View Issue Details

IDProjectCategoryView StatusLast Update
0006667Talerexchangepublic2021-01-01 09:53
Reporterttn Assigned Tottn  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformLinuxOSDevuanOS VersionBeowulf/Chimaera
Product Version0.8.1 
Fixed in Version0.9 
Summary0006667: "make check" fails
DescriptionSee https://bugs.gnunet.org/view.php?id=6665 (0006665) for history.

After doing "make install", i did "make check PGHOST=/tmp/pg",
where /tmp/pg is a temporary PostgreSQL 9.6 cluster i created yesterday.
In it, the superuser `ttn` is able to CREATE DATABASE, etc.

The "make check" was almost completely successful.
Please find attached two files:
- a log of the "make check" invocation
- the file src/testing/test-suite/log
TagsNo tags attached.

Activities

ttn

2020-12-11 03:35

developer  

.ttn.make-check.log (17,251 bytes)   
-*- mode: compilation; default-directory: "~/local/.b/taler-exchange-0.8.1/" -*-
Compilation started at Thu Dec 10 21:19:22

make check PGHOST=/tmp/pg
make  check-recursive
make[1]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1»
Making check in .
make[2]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1»
make[2]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1»
Making check in contrib
make[2]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/contrib»
Making check in .
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/contrib»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/contrib»
make[2]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/contrib»
Making check in src
make[2]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src»
Making check in include
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/include»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/include»
Making check in util
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make  test_amount test_crypto test_payto test_url
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make[4]: «test_amount» è aggiornato.
make[4]: «test_crypto» è aggiornato.
make[4]: «test_payto» è aggiornato.
make[4]: «test_url» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
PASS: test_amount
PASS: test_crypto
PASS: test_payto
PASS: test_url
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/util»
Making check in json
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make  test_json test_json_wire
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make[4]: «test_json» è aggiornato.
make[4]: «test_json_wire» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
PASS: test_json
PASS: test_json_wire
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/json»
Making check in curl
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/curl»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/curl»
Making check in pq
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make  test_pq
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make[4]: «test_pq» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
PASS: test_pq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/pq»
Making check in sq
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make  test_sq
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make[4]: «test_sq» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/sq»
Making check in mhd
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/mhd»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/mhd»
Making check in bank-lib
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/bank-lib»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/bank-lib»
Making check in exchangedb
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
make  test-exchangedb-auditors test-exchangedb-denomkeys test-exchangedb-fees test-exchangedb-signkeys test-exchangedb-postgres
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
  CCLD     test-exchangedb-auditors
  CCLD     test-exchangedb-denomkeys
  CCLD     test-exchangedb-fees
  CCLD     test-exchangedb-signkeys
  CCLD     test-exchangedb-postgres
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
PASS: test-exchangedb-auditors
PASS: test-exchangedb-denomkeys
PASS: test-exchangedb-fees
PASS: test-exchangedb-postgres
PASS: test-exchangedb-signkeys
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchangedb»
Making check in exchange
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make  test_taler_exchange_httpd.sh test_taler_exchange_httpd_restart.sh
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make[4]: Nessuna operazione da eseguire per «test_taler_exchange_httpd.sh».
make[4]: Nessuna operazione da eseguire per «test_taler_exchange_httpd_restart.sh».
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
PASS: test_taler_exchange_httpd.sh
PASS: test_taler_exchange_httpd_restart.sh
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange»
Making check in exchange-tools
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make  test_taler_exchange_keyup.sh
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make[4]: Nessuna operazione da eseguire per «test_taler_exchange_keyup.sh».
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
SKIP: test_taler_exchange_keyup.sh
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/exchange-tools»
Making check in auditordb
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
make  test-auditordb-postgres
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
  CC       test_auditordb.o
  CCLD     test-auditordb-postgres
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
PASS: test-auditordb-postgres
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditordb»
Making check in auditor
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make  test-auditor.sh test-revocation.sh
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make[4]: Nessuna operazione da eseguire per «test-auditor.sh».
make[4]: Nessuna operazione da eseguire per «test-revocation.sh».
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
SKIP: test-auditor.sh
SKIP: test-revocation.sh
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  0
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/auditor»
Making check in lib
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/lib»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/lib»
Making check in testing
make[3]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make  test_auditor_api test_auditor_api_version test_bank_api_with_fakebank test_bank_api_with_pybank test_bank_api_with_nexus test_exchange_api test_exchange_api_keys_cherry_picking test_exchange_api_revocation test_exchange_api_overlapping_keys_bug test_taler_exchange_aggregator-postgres test_taler_exchange_wirewatch-postgres
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
  CC       test_auditor_api.o
  CCLD     test_auditor_api
  CC       test_auditor_api_version.o
  CCLD     test_auditor_api_version
  CC       test_bank_api.o
  CCLD     test_bank_api_with_fakebank
  CCLD     test_bank_api_with_pybank
  CCLD     test_bank_api_with_nexus
  CC       test_exchange_api.o
  CCLD     test_exchange_api
  CC       test_exchange_api_keys_cherry_picking.o
  CCLD     test_exchange_api_keys_cherry_picking
  CC       test_exchange_api_revocation.o
  CCLD     test_exchange_api_revocation
  CC       test_exchange_api_overlapping_keys_bug.o
  CCLD     test_exchange_api_overlapping_keys_bug
  CC       test_taler_exchange_aggregator.o
  CCLD     test_taler_exchange_aggregator-postgres
  CC       test_taler_exchange_wirewatch.o
  CCLD     test_taler_exchange_wirewatch-postgres
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make[5]: ingresso nella directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
PASS: test_auditor_api
PASS: test_auditor_api_version
PASS: test_bank_api_with_fakebank
SKIP: test_bank_api_with_pybank
SKIP: test_bank_api_with_nexus
PASS: test_exchange_api
FAIL: test_exchange_api_keys_cherry_picking
PASS: test_exchange_api_revocation
PASS: test_exchange_api_overlapping_keys_bug
PASS: test_taler_exchange_aggregator-postgres
PASS: test_taler_exchange_wirewatch-postgres
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 11
# PASS:  8
# SKIP:  2
# XFAIL: 0
# FAIL:  1
# XPASS: 0
# ERROR: 0
============================================================================
See src/testing/test-suite.log
Please report to taler-bug@gnunet.org
============================================================================
make[5]: *** [Makefile:1523: test-suite.log] Errore 1
make[5]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make[4]: *** [Makefile:1631: check-TESTS] Errore 2
make[4]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make[3]: *** [Makefile:1796: check-am] Errore 2
make[3]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src/testing»
make[2]: *** [Makefile:483: check-recursive] Errore 1
make[2]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1/src»
make[1]: *** [Makefile:458: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/local/.b/taler-exchange-0.8.1»
make: *** [Makefile:750: check] Errore 2

Compilation exited abnormally with code 2 at Thu Dec 10 21:22:27
.ttn.make-check.log (17,251 bytes)   
test-suite.log (11,080 bytes)   
======================================================
   taler-exchange 0.8.1: src/testing/test-suite.log
======================================================

# TOTAL: 11
# PASS:  8
# SKIP:  2
# XFAIL: 0
# FAIL:  1
# XPASS: 0
# ERROR: 0

.. contents:: :depth: 2

SKIP: test_bank_api_with_pybank
===============================

Dec 10 21:20:29-308160 test-bank-api-30472 INFO Flushing bank database
Dec 10 21:20:29-308340 util-os-installation-30472 INFO Could not find binary `taler-bank-manage' in PATH!
Dec 10 21:20:29-308359 test-bank-api-30472 ERROR Failed to flush the bank db.
Dec 10 21:20:29-308380 test-bank-api-30472 ERROR Assertion failed at test_bank_api.c:196.
SKIP test_bank_api_with_pybank (exit status: 77)

SKIP: test_bank_api_with_nexus
==============================

Dec 10 21:20:29-346000 util-30490 WARNING Error while determining the file size of `/home/ttn/local/.b/taler-exchange-0.8.1/src/testing/test_bank_api_nexus.conf'
Dec 10 21:20:29-346104 test-bank-api-30490 ERROR Assertion failed at testing_api_helpers_bank.c:347.
Dec 10 21:20:29-346121 test-bank-api-30490 ERROR Assertion failed at test_bank_api.c:219.
SKIP test_bank_api_with_nexus (exit status: 77)

FAIL: test_exchange_api_keys_cherry_picking
===========================================

cfg: 0x55c4bf8745e0
exchangedb_plugin.c:51: plugin_name = postgres
exchangedb_plugin.c:56: lib_name = libtaler_plugin_exchangedb_postgres
exchangedb_plugin.c:59: plugin = 0x55c4bf89a140
plugin: 0x55c4bf89a140
Waiting for `taler-exchange-httpd' to be ready (check with: wget -q -t 1 -T 1 http://localhost:8081/keys -o /dev/null -O /dev/null)
.
Dec 10 21:21:40-066545 taler-exchange-httpd-30748 INFO Launching exchange with public key `1HG23E'...
Dec 10 21:21:40-066991 taler-exchange-httpd-30748 INFO Loaded wire fees starting at Wed Jan 01 00:00:00 2020 from file
exchangedb_plugin.c:51: plugin_name = postgres
exchangedb_plugin.c:56: lib_name = libtaler_plugin_exchangedb_postgres
exchangedb_plugin.c:59: plugin = 0x55b785c04af0
Dec 10 21:21:40-072826 taler-exchange-httpd-30748 WARNING Configuration fails to specify option `TERMS_ETAG' in section `exchange'!
Dec 10 21:21:40-072853 taler-exchange-httpd-30748 WARNING Terms of service not configured
Dec 10 21:21:40-072867 taler-exchange-httpd-30748 WARNING Configuration fails to specify option `PRIVACY_ETAG' in section `exchange'!
Dec 10 21:21:40-072880 taler-exchange-httpd-30748 WARNING Privacy policy not configured
Dec 10 21:21:40-072928 taler-exchange-httpd-30748 INFO Loading keys from `/home/ttn/local/.b/taler-exchange-0.8.1/src/testing/test_exchange_api_keys_cherry_picking_home//.local/share/taler/exchange/live-keys/'
Dec 10 21:21:40-091111 taler-exchange-httpd-30748 INFO Adding denomination key `EUR_1-8XX192VWRR4145SA4MBK' (XB7GJ2Y3) to active set
Dec 10 21:21:40-092218 taler-exchange-httpd-30748 INFO Creating /keys for cherry pick date Wed Dec 31 19:00:00 1969
Dec 10 21:21:40-092622 taler-exchange-httpd-30748 INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:40-092964 taler-exchange-httpd-30748 INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:40-092985 taler-exchange-httpd-30748 INFO Creating /keys for cherry pick date Thu Dec 10 21:21:39 2020
Dec 10 21:21:40-093244 taler-exchange-httpd-30748 INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:40-093461 taler-exchange-httpd-30748 INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:41-067636 taler-exchange-httpd-30748 INFO Handling new request
Dec 10 21:21:41-067754 taler-exchange-httpd-30748(C24J2R7YNQXKV3ZJS7A0W60B88) INFO Handling request (GET) for URL '/keys'
Dec 10 21:21:41-067776 taler-exchange-httpd-30748(C24J2R7YNQXKV3ZJS7A0W60B88) INFO Handling request for /keys ((null)/(null))
Dec 10 21:21:41-067800 taler-exchange-httpd-30748(C24J2R7YNQXKV3ZJS7A0W60B88) INFO Filtering /keys by cherry pick date Wed Dec 31 19:00:00 1969 found entry 0/2
Dec 10 21:21:41-067888 taler-exchange-httpd-30748 INFO Request completed
Dec 10 21:21:41-069642 taler-exchange-httpd-30748 INFO Handling new request
Dec 10 21:21:41-069741 taler-exchange-httpd-30748(E0TRZ1ZRTE30GJRVTE3PBJQ0K0) INFO Handling request (GET) for URL '/keys'
Dec 10 21:21:41-069760 taler-exchange-httpd-30748(E0TRZ1ZRTE30GJRVTE3PBJQ0K0) INFO Handling request for /keys ((null)/(null))
Dec 10 21:21:41-069781 taler-exchange-httpd-30748(E0TRZ1ZRTE30GJRVTE3PBJQ0K0) INFO Filtering /keys by cherry pick date Wed Dec 31 19:00:00 1969 found entry 0/2
Dec 10 21:21:41-069864 taler-exchange-httpd-30748 INFO Request completed
Dec 10 21:21:41-070253 test-exchange-api-cherry-picking-30710 INFO Received keys from URL `http://localhost:8081/keys' with status 200.
Dec 10 21:21:41-073225 test-exchange-api-cherry-picking-30710 INFO Successfully downloaded exchange's keys
Dec 10 21:21:41-073281 test-exchange-api-cherry-picking-30710 INFO Connecting to auditor at URL `http://localhost:8083/' (0x56393d801e10).
Dec 10 21:21:41-073432 test-exchange-api-cherry-picking-30710 INFO Requesting auditor version with URL `http://localhost:8083/version'.
Dec 10 21:21:41-073474 test-exchange-api-cherry-picking-30710 INFO Running batched command: check-keys-1
Dec 10 21:21:41-073489 test-exchange-api-cherry-picking-30710 INFO cmd `check-keys-1' (ip: 0), key generation: 1
Dec 10 21:21:41-073612 test-exchange-api-cherry-picking-30710 INFO Running batched command: keyup-1
Dec 10 21:21:41-076131 test-exchange-api-cherry-picking-30710 INFO Received version from URL `http://localhost:8083/version' with status 0.
You must pass absolute time to the `time' option.
Dec 10 21:21:41-085974 test-exchange-api-cherry-picking-30710 INFO Running batched command: check-keys-2
Dec 10 21:21:41-086020 test-exchange-api-cherry-picking-30710 INFO cmd `check-keys-2' (ip: 0), key generation: 1
Dec 10 21:21:41-086035 test-exchange-api-cherry-picking-30710 INFO Triggering GET /keys, cmd `check-keys-2'
Dec 10 21:21:41-086055 test-exchange-api-cherry-picking-30710 INFO Forcing re-download of all exchange keys
Dec 10 21:21:41-095043 taler-exchange-httpd-30748 INFO Handling new request
Dec 10 21:21:41-095151 taler-exchange-httpd-30748(APE125XGXWYKN5CVRJXV1KPPK8) INFO Handling request (GET) for URL '/keys'
Dec 10 21:21:41-095178 taler-exchange-httpd-30748(APE125XGXWYKN5CVRJXV1KPPK8) INFO Handling request for /keys ((null)/1893474000)
Dec 10 21:21:41-095201 taler-exchange-httpd-30748(APE125XGXWYKN5CVRJXV1KPPK8) INFO Loading keys from `/home/ttn/local/.b/taler-exchange-0.8.1/src/testing/test_exchange_api_keys_cherry_picking_home//.local/share/taler/exchange/live-keys/'
Dec 10 21:21:41-096402 taler-exchange-httpd-30748(APE125XGXWYKN5CVRJXV1KPPK8) ERROR Have no denomination keys. Bad configuration.
Dec 10 21:21:41-096449 taler-exchange-httpd-30748(APE125XGXWYKN5CVRJXV1KPPK8) ERROR Failed to initialize key state
Dec 10 21:21:41-096590 taler-exchange-httpd-30748 INFO Request completed
Dec 10 21:21:41-096774 test-exchange-api-cherry-picking-30710 INFO Received keys from URL `http://localhost:8081/keys?now=1893474000' with status 500.
Dec 10 21:21:41-096807 test-exchange-api-cherry-picking-30710 ERROR Unexpected response code 500/1000
Dec 10 21:21:41-096820 test-exchange-api-cherry-picking-30710 INFO Exchange keys download failed
Dec 10 21:21:41-096883 test-exchange-api-cherry-picking-30710 WARNING Got NULL response for /keys during startup (500/1000), retrying!
Dec 10 21:21:41-096906 test-exchange-api-cherry-picking-30710 INFO Disconnecting from auditor at URL `http://localhost:8083/' (0x56393d801e10).
Dec 10 21:21:41-097169 taler-exchange-httpd-30748 INFO Handling new request
Dec 10 21:21:41-097240 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Handling request (GET) for URL '/keys'
Dec 10 21:21:41-097258 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Handling request for /keys ((null)/(null))
Dec 10 21:21:41-097275 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Loading keys from `/home/ttn/local/.b/taler-exchange-0.8.1/src/testing/test_exchange_api_keys_cherry_picking_home//.local/share/taler/exchange/live-keys/'
Dec 10 21:21:41-098757 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Adding denomination key `EUR_1-8XX192VWRR4145SA4MBK' (XB7GJ2Y3) to active set
Dec 10 21:21:41-099560 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Creating /keys for cherry pick date Wed Dec 31 19:00:00 1969
Dec 10 21:21:41-099966 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:41-100528 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:41-100558 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Creating /keys for cherry pick date Thu Dec 10 21:21:39 2020
Dec 10 21:21:41-100875 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:41-101150 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Setting /keys 'Expires' header to 'Fri, 11 Dec 2020 02:21:44 GMT'
Dec 10 21:21:41-101195 taler-exchange-httpd-30748(1M0T2X87CGSR56GJ0G5E3E371M) INFO Filtering /keys by cherry pick date Wed Dec 31 19:00:00 1969 found entry 0/2
Dec 10 21:21:41-101322 taler-exchange-httpd-30748 INFO Request completed
Dec 10 21:21:41-101651 test-exchange-api-cherry-picking-30710 INFO Received keys from URL `http://localhost:8081/keys' with status 200.
Dec 10 21:21:41-104453 test-exchange-api-cherry-picking-30710 INFO Successfully downloaded exchange's keys
Dec 10 21:21:41-104476 test-exchange-api-cherry-picking-30710 INFO Connecting to auditor at URL `http://localhost:8083/' (0x56393d804380).
Dec 10 21:21:41-104525 test-exchange-api-cherry-picking-30710 INFO Requesting auditor version with URL `http://localhost:8083/version'.
Dec 10 21:21:41-104558 test-exchange-api-cherry-picking-30710 INFO Running batched command: check-keys-2
Dec 10 21:21:41-104572 test-exchange-api-cherry-picking-30710 INFO cmd `check-keys-2' (ip: 0), key generation: 2
Dec 10 21:21:41-104586 test-exchange-api-cherry-picking-30710 ERROR Assertion failed at testing_api_cmd_check_keys.c:163.
Dec 10 21:21:41-104598 test-exchange-api-cherry-picking-30710 ERROR Got 1 keys in step check-keys-2, expected 2
Dec 10 21:21:41-104615 test-exchange-api-cherry-picking-30710 ERROR Failed at command `ordinary-cherry-pick'
Dec 10 21:21:41-104629 test-exchange-api-cherry-picking-30710 ERROR Batch is at command `check-keys-2'
Dec 10 21:21:41-104779 test-exchange-api-cherry-picking-30710 INFO Received version from URL `http://localhost:8083/version' with status 0.
Dec 10 21:21:41-104809 test-exchange-api-cherry-picking-30710 INFO Executing shutdown at `ordinary-cherry-pick'
Dec 10 21:21:41-104824 test-exchange-api-cherry-picking-30710 INFO Disconnecting from auditor at URL `http://localhost:8083/' (0x56393d804380).
FAIL test_exchange_api_keys_cherry_picking (exit status: 1)

test-suite.log (11,080 bytes)   

Christian Grothoff

2020-12-11 12:26

manager   ~0017185

Interesting. Fails to reproduce on my end. Anyway, the specific code that is being tested here is about to change completely in the next week. So likely not worth investigating too much right now, better to revisit once I've finished the big exchange key management change.

ttn

2020-12-14 11:33

developer   ~0017196

I'm attaching /tmp/pg.log, which has some mysterious mentions of 'auto_explain',
in case it might be of some help in diagnosing the problem.
pg.log (18,005 bytes)   
LOG:  database system was shut down at 2020-12-09 20:14:28 EST
LOG:  MultiXact member wraparound protections are now enabled
LOG:  database system is ready to accept connections
LOG:  autovacuum launcher started
FATAL:  database "ttn" does not exist
FATAL:  database "ttn" does not exist
LOG:  received fast shutdown request
LOG:  aborting any active transactions
LOG:  autovacuum launcher shutting down
LOG:  shutting down
LOG:  database system is shut down
LOG:  database system was shut down at 2020-12-09 20:33:11 EST
LOG:  MultiXact member wraparound protections are now enabled
LOG:  database system is ready to accept connections
LOG:  autovacuum launcher started
ERROR:  relation "_v.patches" does not exist at character 24
STATEMENT:  SELECT applied_by FROM _v.patches WHERE patch_name = $1 LIMIT 1
ERROR:  relation "_v.patches" does not exist at character 24
STATEMENT:  SELECT applied_by FROM _v.patches WHERE patch_name = $1 LIMIT 1
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
WARNING:  there is no transaction in progress
ERROR:  duplicate key value violates unique constraint "denomination_revocations_pkey"
DETAIL:  Key (denom_pub_hash)=(\xe507c2e788460e0d190656654e4e3aab7f4aad940083f06fd98a6a2defecd3e109f155d4872e8456adf25b2af1a351b9c097f8b3c5621d33c2968072dd01c9d8) already exists.
STATEMENT:  INSERT INTO denomination_revocations (denom_pub_hash,master_sig) VALUES ($1, $2);
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  Patch auditor-0001 is not installed, so it can't be uninstalled!
CONTEXT:  PL/pgSQL function _v.unregister_patch(text) line 17 at RAISE
STATEMENT:  SELECT _v.unregister_patch('auditor-0001');
WARNING:  there is no transaction in progress
ERROR:  Patch auditor-0001 is not installed, so it can't be uninstalled!
CONTEXT:  PL/pgSQL function _v.unregister_patch(text) line 17 at RAISE
STATEMENT:  SELECT _v.unregister_patch('auditor-0001');
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
WARNING:  there is no transaction in progress
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  Patch exchange-0001 is not installed, so it can't be uninstalled!
CONTEXT:  PL/pgSQL function _v.unregister_patch(text) line 17 at RAISE
STATEMENT:  SELECT _v.unregister_patch('exchange-0001');
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
ERROR:  could not access file "auto_explain": File o directory non esistente
STATEMENT:  LOAD 'auto_explain';
pg.log (18,005 bytes)   

ttn

2020-12-14 15:33

developer   ~0017197

I discovered that my PostgreSQL installation was missing the extensions originally
in the contrib/ subdirectory, so i rebuilt PostgreSQL 9.6.20 with "make world",
and additionally "make -C contrib install". Then i stopped the server, deleted /tmp/pg.log,
restarted the server and re-ran "make check".

Unfortunately, it still fails. However, the /tmp/pg.log (attached) is much shorter
and no longer includes so much complaining about "auto_explain". Hope this helps.
pg-2.log (1,342 bytes)   
LOG:  database system was shut down at 2020-12-14 09:19:30 EST
LOG:  MultiXact member wraparound protections are now enabled
LOG:  database system is ready to accept connections
LOG:  autovacuum launcher started
WARNING:  there is no transaction in progress
ERROR:  duplicate key value violates unique constraint "denomination_revocations_pkey"
DETAIL:  Key (denom_pub_hash)=(\x5bc0f1ccf84fa4108cf6aed417b40191c8ca9ed775d71870f35db0b6fc2a21e0dcf5da919193fc8e4bc1d55540291062391ec9c7eed90f7cffd9c9bee354ec61) already exists.
STATEMENT:  INSERT INTO denomination_revocations (denom_pub_hash,master_sig) VALUES ($1, $2);
WARNING:  there is no transaction in progress
ERROR:  Patch auditor-0001 is not installed, so it can't be uninstalled!
CONTEXT:  PL/pgSQL function _v.unregister_patch(text) line 17 at RAISE
STATEMENT:  SELECT _v.unregister_patch('auditor-0001');
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
WARNING:  there is no transaction in progress
ERROR:  Patch exchange-0001 is not installed, so it can't be uninstalled!
CONTEXT:  PL/pgSQL function _v.unregister_patch(text) line 17 at RAISE
STATEMENT:  SELECT _v.unregister_patch('exchange-0001');
pg-2.log (1,342 bytes)   

Christian Grothoff

2020-12-14 15:45

manager   ~0017199

8bed4152..b5d88fc2 (for 0006175) now comments out this failing test, which still needs to be rewritten/redesigned for the new logic.
Work in progress.

Christian Grothoff

2020-12-20 20:14

manager   ~0017220

This should be fixed now. Can you confirm that the tests now also pass on your system?

ttn

2020-12-21 14:14

developer   ~0017223

I notice on https://ftpmirror.gnu.org/taler/ that the latest exchange is from 2020-11-11 (0.8.1).
Should i wait for another tarball release, or should i "git pull" the changes?

My concern w/ the latter approach is that it might mask problems that a tarball release would show
(kind of like the origin of this bug).

Christian Grothoff

2020-12-21 16:54

manager   ~0017224

Please 'git pull', make sure to also pull gnunet.git...

ttn

2020-12-23 03:48

developer   ~0017226

I was unable to rebuild gnunet.git (haven't yet tried Taler components).
Please find attached three logs files -- bootstrap, configure, and make.

It would be great if you could roll out at least a gnunet-0.14.1.tar.gz (hint hint :-D).
.ttn.gnunet-bootstrap.log (5,266 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Tue Dec 22 21:22:23

./bootstrap
Removing folder 'libltdl'...
Sincronizzazione URL sottomodulo per 'contrib/build-common' in corso
Uncrustify not detected, hook not installed.
Please install uncrustify if you plan on doing development
yapf not detected, please install yapf if you plan on contributing python code
checking for libtoolize / libtool...
Creating directory build-aux
Copying file build-aux/config.rpath
Copying file m4/wchar_t.m4
libtoolize: putting auxiliary files in AC_CONFIG_AUX_DIR, 'build-aux'.
libtoolize: copying file 'build-aux/ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:38: warning: The macro `AC_CANONICAL_SYSTEM' is obsolete.
configure.ac:38: You should run autoupdate.
./lib/autoconf/general.m4:2080: AC_CANONICAL_SYSTEM is expanded from...
configure.ac:38: the top level
configure.ac:45: warning: The macro `AC_PROG_CC_C99' is obsolete.
configure.ac:45: You should run autoupdate.
./lib/autoconf/c.m4:1621: AC_PROG_CC_C99 is expanded from...
configure.ac:45: the top level
configure.ac:55: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:55: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/as-auto-alt.m4:9: AS_AUTOTOOLS_ALTERNATE is expanded from...
configure.ac:55: the top level
configure.ac:420: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:420: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libgcrypt.m4:23: AM_PATH_LIBGCRYPT is expanded from...
configure.ac:420: the top level
configure.ac:974: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:974: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libgnurl.m4:38: LIBGNURL_CHECK_CONFIG is expanded from...
configure.ac:974: the top level
configure.ac:981: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:981: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libcurl.m4:38: LIBCURL_CHECK_CONFIG is expanded from...
configure.ac:981: the top level
configure.ac:1277: warning: The macro `AC_HEADER_STDC' is obsolete.
configure.ac:1277: You should run autoupdate.
./lib/autoconf/headers.m4:704: AC_HEADER_STDC is expanded from...
configure.ac:1277: the top level
configure.ac:1498: warning: The macro `AC_HEADER_TIME' is obsolete.
configure.ac:1498: You should run autoupdate.
./lib/autoconf/headers.m4:743: AC_HEADER_TIME is expanded from...
configure.ac:1498: the top level
configure.ac:1534: warning: The macro `AC_TYPE_SIGNAL' is obsolete.
configure.ac:1534: You should run autoupdate.
./lib/autoconf/types.m4:776: AC_TYPE_SIGNAL is expanded from...
configure.ac:1534: the top level
configure.ac:1541: warning: AC_CHECK_FUNCS($funcstocheck): you should use literals
./lib/autoconf/functions.m4:117: AC_CHECK_FUNCS is expanded from...
configure.ac:1541: the top level
configure.ac:2203: warning: back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: To do this on this system, run:
configure.ac:2203: # adduser USERNAME gnunet
configure.ac:2203:    for each of your users, replacing \"USERNAME\" with the respective login name. Users may have to login again for the changes to take effect.
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:2203: the top level
configure.ac:2203: warning: back quotes and double quotes must not be escaped in: $as_me: To do this on this system, run:
configure.ac:2203: # adduser USERNAME gnunet
configure.ac:2203:    for each of your users, replacing \"USERNAME\" with the respective login name. Users may have to login again for the changes to take effect.
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:2203: the top level
configure.ac:45: installing 'build-aux/compile'
configure.ac:36: installing 'build-aux/config.guess'
configure.ac:36: installing 'build-aux/config.sub'
configure.ac:39: installing 'build-aux/install-sh'
configure.ac:39: installing 'build-aux/missing'
Makefile.am: installing './INSTALL'
contrib/Makefile.am: installing 'build-aux/depcomp'
parallel-tests: installing 'build-aux/test-driver'
doc/handbook/Makefile.am:63: installing 'build-aux/mdate-sh'
doc/handbook/Makefile.am:63: installing 'build-aux/texinfo.tex'
/home/ttn/local/share/automake-1.16/am/texinfos.am: warning: AM_MAKEINFOHTMLFLAGS was already defined in condition !ACTIVATE_TEXINFO4, which is included in condition TRUE ...
doc/handbook/Makefile.am:23: ... 'AM_MAKEINFOHTMLFLAGS' previously defined here
/home/ttn/local/share/automake-1.16/am/texinfos.am: warning: AM_MAKEINFOHTMLFLAGS was already defined in condition !ACTIVATE_TEXINFO4, which is included in condition TRUE ...
doc/tutorial/Makefile.am:21: ... 'AM_MAKEINFOHTMLFLAGS' previously defined here

Compilation finished at Tue Dec 22 21:22:49
.ttn.gnunet-bootstrap.log (5,266 bytes)   
.ttn.gnunet-configure.log (27,711 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Tue Dec 22 21:31:11

./configure -C
configure: creating cache config.cache
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... x86_64-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking for gawk... (cached) gawk
checking whether make supports the include directive... yes (GNU style)
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether the compiler supports GNU C... yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... none needed
checking whether gcc understands -c and -o together... yes
checking dependency style of gcc... gcc3
checking for gcc... gcc
checking whether the compiler supports GNU Objective C... no
checking whether gcc accepts -g... no
checking dependency style of gcc... gcc3
checking whether ln -s works... yes
checking whether make sets $(MAKE)... (cached) yes
checking how to print strings... printf
checking for a sed that does not truncate output... /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for fgrep... /bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking the maximum length of command line arguments... 1879296
checking how to convert x86_64-pc-linux-gnu file names to x86_64-pc-linux-gnu format... func_convert_file_noop
checking how to convert x86_64-pc-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for ar... ar
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for a working dd... /bin/dd
checking how to truncate binary pipes... /bin/dd bs=4096 count=1
checking for mt... mt
checking if mt is a manifest tool... no
checking for stdio.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for strings.h... yes
checking for sys/stat.h... yes
checking for sys/types.h... yes
checking for unistd.h... yes
checking for sys/time.h... yes
checking for vfork.h... no
checking for sys/select.h... yes
checking for sys/socket.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking for shl_load... no
checking for shl_load in -ldld... no
checking for dlopen... no
checking for dlopen in -ldl... yes
checking whether a program can dlopen itself... yes
checking whether a statically linked program can dlopen itself... no
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for _LARGEFILE_SOURCE value needed for large files... no
checking whether cc can use -fno-strict-aliasing... checking if gcc supports -Wno-address-of-packed-member flag... yes
checking if gcc supports -Wno-tautological-constant-out-of-range-compare flag... no
checking how to run the C preprocessor... gcc -E
checking for X... libraries , headers
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for build target... linux
checking whether unaligned 64-bit access works... yes
checking for library containing gethostbyname... none required
checking for library containing memrchr... none required
checking for library containing memset_s... no
checking for library containing explicit_bzero... none required
checking for socket in -lsocket... no
checking for log in -lm... yes
checking for getloadavg in -lc... yes
checking for getopt... true
checking for pkgconf,... no
checking for pkg-config... pkg-config
checking for ssh... true
checking for SSH key... ssh: connect to host 127.0.0.1 port 22: Connection refused
checking for a Python interpreter with version >= 3.4... python3
checking for python3... /usr/bin/python3
checking for python3 version... 3.8
checking for python3 platform... linux
checking for python3 script directory... ${prefix}/lib/python3.8/site-packages
checking for python3 extension module directory... ${exec_prefix}/lib/python3.8/site-packages
checking for perl... /usr/bin/perl
checking for awk... /usr/bin/awk
checking whether to install gnunet-logread... no
checking for -iptables... no
checking for iptables... false
checking for -ip6tables... no
checking for ip6tables... false
checking for -ip... no
checking for ip... /bin/ip
checking for -ifconfig... no
checking for ifconfig... false
checking for ifconfig... false
checking for adduser... /usr/sbin/adduser
checking for -sysctl... no
checking for sysctl... false
checking for sysctl... false
checking for -upnpc... no
checking for upnpc... false
configure: WARNING: warning: 'upnpc' binary not found.
checking for checkbashisms... checkbashisms
checking for uncrustify... no
checking for yapf... no
checking for yapf3.0... no
checking for yapf3.1... no
checking for yapf3.2... no
checking for yapf3.3... no
checking for yapf3.4... no
checking for yapf3.5... no
checking for yapf3.6... no
checking for yapf3.7... no
checking for yapf3.8... no
checking for yapf3.9... no
checking for yapf4.0... no
checking for struct tm.tm_gmtoff... yes
checking for getaddrinfo_a in -lanl... yes
checking for libgcrypt-config... /usr/bin/libgcrypt-config
checking for LIBGCRYPT - version >= 1.6.0... yes (1.8.7)
checking LIBGCRYPT API version... okay
checking how gcc reports undeclared, standard C functions... error
checking whether gcry_mpi_set_opaque_copy is declared... yes
checking whether struct in6_ifreq is declared... no
checking for if_tun.h... no
checking for linux/if_tun.h... yes
checking whether to build documentation... yes
checking whether to include generated texi2mdoc output in installation... no
checking for texi2mdoc binary... checking for texi2mdoc... no
checking for texi2man perl script... checking for texi2man... no
checking for mandoc binary... checking for mandoc... no
checking whether to build only documentation... no
checking whether to include man pages... yes
checking whether to enable texinfo4 switches... no
checking whether to poison freed memory... no
checking for working HMAC... yes
checking for libbluetooth... --with-libbluetooth not specified
checking for ba2str in -lbluetooth... no
configure: WARNING: bluetooth not found
checking for libzbar... --with-zbar not specified
checking for zbar_processor_create in -lzbar... no
configure: WARNING: zbar not found
checking for libjansson... --with-jansson not specified
checking for json_loads in -ljansson... yes
checking for jansson.h... yes
configure: jansson was found
checking for libpulse... --with-libpulse not specified
checking for pa_stream_peek in -lpulse... no
configure: WARNING: libpulse not found
checking for libopus... --with-libopus not specified
checking for opus_decode_float in -lopus... no
configure: WARNING: libopus not found
checking for libogg... --with-libogg not specified
checking for ogg_stream_flush_fill in -logg... no
configure: WARNING: libogg not found
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for GLIB... no
checking for gstreamer... checking for GST... no
checking conversation feature set to build... checking for gawk... (cached) gawk
checking for gnurl-config... no
checking whether libgnurl is usable... no
checking for gawk... (cached) gawk
checking for curl-config... /usr/bin/curl-config
checking for the version of libcurl... 7.72.0
checking for libcurl >= version 7.34.0... yes
checking whether libcurl is usable... yes
checking for curl_free... yes
checking for curl/curl.h... yes
checking whether CURLINFO_TLS_SESSION is declared... yes
checking for curl_easy_getinfo in -lcurl-gnutls... yes
checking for library containing __atomic_load_8... -latomic
checking for nss.h... yes
checking whether NSS_STATUS_UNAVAIL is declared... yes
checking for kvm_open in -lkvm... no
checking for kstat_open in -lkstat... no
checking for sodium.h... yes
checking for crypto_scalarmult_ed25519_base_noclamp in -lsodium... yes
checking for libextractor... --with-extractor not specified
checking for extractor.h... no
checking for libltdl... --with-ltdl not specified
checking for ltdl.h... yes
checking for lt_dlopenext in -lltdl... yes
libltdl found
checking for idn or idn2... checking for idn... checking for idna.h... no
checking for idn/idna.h... no
checking for idn2... checking for idn2.h... yes
configure: Found idn2.h
checking if libidn can be used... configure: Checking for libidn2
checking for idn2_to_unicode_8z8z in -lidn2... yes
checking for zlib.h... yes
checking for compress2 in -lz... yes
checking for ld used by gcc... /usr/bin/ld -m elf_x86_64
checking if the linker (/usr/bin/ld -m elf_x86_64) is GNU ld... yes
checking for shared library run path origin... done
checking for iconv... yes
checking for working iconv... yes
checking for iconv declaration...
         extern size_t iconv (iconv_t cd, char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
checking for libunistring... yes
checking how to link with libunistring... -lunistring
checking for libunistring version... 0.9.10
checking for unistr.h... yes
checking for dirent.h that defines DIR... yes
checking for library containing opendir... none required
checking for egrep... (cached) /bin/grep -E
checking for fcntl.h... yes
checking for math.h... yes
checking for errno.h... yes
checking for ctype.h... yes
checking for limits.h... yes
checking for stdio.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for unistd.h... (cached) yes
checking for stdarg.h... yes
checking for signal.h... yes
checking for locale.h... yes
checking for sys/stat.h... (cached) yes
checking for sys/types.h... (cached) yes
checking for stdatomic.h... yes
checking for malloc.h... yes
checking for malloc/malloc.h... no
checking for malloc/malloc_np.h... no
checking for langinfo.h... yes
checking for sys/param.h... yes
checking for sys/mount.h... yes
checking for sys/statvfs.h... yes
checking for sys/select.h... (cached) yes
checking for sockLib.h... no
checking for sys/mman.h... yes
checking for sys/msg.h... yes
checking for sys/vfs.h... yes
checking for arpa/inet.h... yes
checking for fcntl.h... (cached) yes
checking for libintl.h... yes
checking for netdb.h... yes
checking for netinet/in.h... yes
checking for sys/ioctl.h... yes
checking for sys/socket.h... (cached) yes
checking for sys/time.h... (cached) yes
checking for unistd.h... (cached) yes
checking for kstat.h... no
checking for sys/sysinfo.h... yes
checking for kvm.h... no
checking for sys/file.h... yes
checking for sys/resource.h... yes
checking for ifaddrs.h... yes
checking for mach/mach.h... no
checking for stddef.h... yes
checking for sys/timeb.h... yes
checking for argz.h... yes
checking for ucred.h... no
checking for sys/ucred.h... no
checking for endian.h... yes
checking for sys/endian.h... no
checking for execinfo.h... yes
checking for byteswap.h... yes
checking for sys/types.h... (cached) yes
checking for netinet/in_systm.h... yes
checking for netinet/in.h... (cached) yes
checking for netinet/ip.h... yes
checking for SQLite... --with-sqlite not specified
checking for sqlite3.h... yes
checking for pkg-config... (cached) /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for the PostgreSQL libraries CPPFLAGS... -I/usr/include/postgresql
checking for the PostgreSQL libraries LDFLAGS...
checking for the PostgreSQL libraries LIBS... -lpq
checking for the PostgreSQL version... 13.1
checking for libpq-fe.h... yes
checking for the PostgreSQL library linking is working... no
no postgres
checking for sigset_t... yes
checking for off_t... yes
checking for size_t... yes
checking for mysql... --with-mysql not specified
checking for mysql_init in -lmysqlclient... no
checking for MHD... yes
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for CFPreferencesCopyAppValue... no
checking for CFLocaleCopyCurrent... no
checking for GNU gettext in libc... yes
checking whether to use NLS... yes
checking where the gettext function comes from... libc
checking for pid_t... yes
checking for size_t... (cached) yes
checking for mode_t... yes
checking whether stat file-mode macros are broken... no
checking for _Bool... yes
checking for stdbool.h that conforms to C99... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for struct sockaddr_in.sin_len... no
checking for struct sockaddr_un.sun_len... no
checking whether closedir returns void... no
checking for fork... yes
checking for vfork... yes
checking for vprintf... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking whether gcc needs -traditional... no
checking for working memcmp... yes
checking types of arguments for select... int,fd_set *,struct timeval *
checking for uid_t in sys/types.h... yes
checking for working chown... yes
checking return type of signal handlers... void
checking whether lstat correctly handles trailing slash... yes
checking whether stat accepts an empty string... no
checking for strftime... yes
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for off_t... (cached) yes
checking for uid_t in sys/types.h... (cached) yes
checking for atoll... yes
checking for stat64... yes
checking for strnlen... yes
checking for mremap... yes
checking for getrlimit... yes
checking for setrlimit... yes
checking for sysconf... yes
checking for initgroups... yes
checking for strndup... yes
checking for gethostbyname2... yes
checking for getpeerucred... no
checking for getpeereid... no
checking for setresuid... yes
checking for getnameinfo... yes
checking for gethostname... yes
checking for gethostbyname... (cached) yes
checking for gethostbyaddr... yes
checking for getaddrinfo... yes
checking for getaddrinfo_a... no
checking for getifaddrs... yes
checking for freeifaddrs... yes
checking for getresgid... yes
checking for mallinfo... yes
checking for malloc_size... no
checking for malloc_usable_size... yes
checking for getrusage... yes
checking for random... yes
checking for srandom... yes
checking for stat... yes
checking for statfs... yes
checking for statvfs... yes
checking for wait4... yes
checking for sudo... no
checking for doas... checking for doas... no
checking for gnunetdns group name... gnunetdns
checking for gnutls... --with-gnutls not specified
checking for gnutls/abstract.h... yes
checking for gnutls_priority_set in -lgnutls... yes
checking for gnutls/dane.h... yes
checking for dane_verify_crt_raw in -lgnutls-dane... yes
checking if GNUnet is being configured to run on the SuperMUC...
checking if NSE has to send timestamp information to testbed logger... no
checking whether to run tests...
checking whether to compile in benchmarks (currently for http and crypto)... no
checking whether to run expensive tests... no
checking whether to enable ports for gnunet-java... no
checking whether to run benchmarks during make check... no
checking whether to compile gnunet-testing... yes
checking whether to compile experimental code... no
checking whether to compile malicious code... no
checking whether to start peer's services on demand by default... yes
checking whether to create expensive statistics on memory use... 0
checking whether __thread is supported... yes
checking whether to compile with support for code coverage analysis... no
checking for svnversion... no
checking for git... /home/ttn/bin/git
checking for source being under a VCS... checking for git... (cached) /home/ttn/bin/git
checking for source being under a VCS... yes, git-svn
checking VCS version... "git-4a280820c"
configure: updating cache config.cache
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating bin/Makefile
config.status: creating contrib/Makefile
config.status: creating contrib/hellos/Makefile
config.status: creating contrib/services/Makefile
config.status: creating contrib/services/openrc/Makefile
config.status: creating contrib/services/systemd/Makefile
config.status: creating contrib/scripts/Makefile
config.status: creating contrib/scripts/gnunet-logread/Makefile
config.status: creating doc/Makefile
config.status: creating doc/man/Makefile
config.status: creating doc/doxygen/Makefile
config.status: creating doc/handbook/Makefile
config.status: creating doc/tutorial/Makefile
config.status: creating m4/Makefile
config.status: creating po/Makefile.in
config.status: creating src/Makefile
config.status: creating src/arm/Makefile
config.status: creating src/arm/arm.conf
config.status: creating src/ats/Makefile
config.status: creating src/ats/ats.conf
config.status: creating src/ats-tool/Makefile
config.status: creating src/ats-tests/Makefile
config.status: creating src/auction/Makefile
config.status: creating src/block/Makefile
config.status: creating src/cadet/Makefile
config.status: creating src/cadet/cadet.conf
config.status: creating src/core/Makefile
config.status: creating src/core/core.conf
config.status: creating src/consensus/Makefile
config.status: creating src/consensus/consensus.conf
config.status: creating src/conversation/Makefile
config.status: creating src/conversation/conversation.conf
config.status: creating src/curl/Makefile
config.status: creating src/datacache/Makefile
config.status: creating src/datastore/Makefile
config.status: creating src/datastore/datastore.conf
config.status: creating src/dht/Makefile
config.status: creating src/dht/dht.conf
config.status: creating src/dns/Makefile
config.status: creating src/dns/dns.conf
config.status: creating src/exit/Makefile
config.status: creating src/fragmentation/Makefile
config.status: creating src/fs/Makefile
config.status: creating src/fs/fs.conf
config.status: creating src/gns/Makefile
config.status: creating src/gns/gns.conf
config.status: creating src/gns/nss/Makefile
config.status: creating src/gnsrecord/Makefile
config.status: creating src/hello/Makefile
config.status: creating src/identity/Makefile
config.status: creating src/identity/identity.conf
config.status: creating src/include/Makefile
config.status: creating src/integration-tests/Makefile
config.status: creating src/json/Makefile
config.status: creating src/hostlist/Makefile
config.status: creating src/my/Makefile
config.status: creating src/mysql/Makefile
config.status: creating src/namecache/Makefile
config.status: creating src/namecache/namecache.conf
config.status: creating src/namestore/Makefile
config.status: creating src/namestore/namestore.conf
config.status: creating src/nat/Makefile
config.status: creating src/nat/nat.conf
config.status: creating src/nat-auto/Makefile
config.status: creating src/nat-auto/nat-auto.conf
config.status: creating src/nse/Makefile
config.status: creating src/nse/nse.conf
config.status: creating src/nt/Makefile
config.status: creating src/peerinfo/Makefile
config.status: creating src/peerinfo/peerinfo.conf
config.status: creating src/peerinfo-tool/Makefile
config.status: creating src/peerstore/Makefile
config.status: creating src/peerstore/peerstore.conf
config.status: creating src/pq/Makefile
config.status: creating src/pt/Makefile
config.status: creating src/regex/Makefile
config.status: creating src/regex/regex.conf
config.status: creating src/revocation/Makefile
config.status: creating src/revocation/revocation.conf
config.status: creating src/rps/Makefile
config.status: creating src/rps/rps.conf
config.status: creating src/secretsharing/Makefile
config.status: creating src/secretsharing/secretsharing.conf
config.status: creating src/scalarproduct/Makefile
config.status: creating src/scalarproduct/scalarproduct.conf
config.status: creating src/set/Makefile
config.status: creating src/set/set.conf
config.status: creating src/seti/Makefile
config.status: creating src/seti/seti.conf
config.status: creating src/setu/Makefile
config.status: creating src/setu/setu.conf
config.status: creating src/sq/Makefile
config.status: creating src/statistics/Makefile
config.status: creating src/statistics/statistics.conf
config.status: creating src/template/Makefile
config.status: creating src/testbed/Makefile
config.status: creating src/testbed/testbed.conf
config.status: creating src/testbed-logger/Makefile
config.status: creating src/testbed-logger/testbed-logger.conf
config.status: creating src/testing/Makefile
config.status: creating src/topology/Makefile
config.status: creating src/transport/Makefile
config.status: creating src/transport/transport.conf
config.status: creating src/util/Makefile
config.status: creating src/util/resolver.conf
config.status: creating src/vpn/Makefile
config.status: creating src/vpn/vpn.conf
config.status: creating src/zonemaster/Makefile
config.status: creating src/zonemaster/zonemaster.conf
config.status: creating src/rest/Makefile
config.status: creating src/abe/Makefile
config.status: creating src/reclaim/Makefile
config.status: creating src/messenger/Makefile
config.status: creating src/messenger/messenger.conf
config.status: creating pkgconfig/Makefile
config.status: creating pkgconfig/gnunetarm.pc
config.status: creating pkgconfig/gnunetats.pc
config.status: creating pkgconfig/gnunetblock.pc
config.status: creating pkgconfig/gnunetcadet.pc
config.status: creating pkgconfig/gnunetconsensus.pc
config.status: creating pkgconfig/gnunetconversation.pc
config.status: creating pkgconfig/gnunetcore.pc
config.status: creating pkgconfig/gnunetdatacache.pc
config.status: creating pkgconfig/gnunetdatastore.pc
config.status: creating pkgconfig/gnunetdht.pc
config.status: creating pkgconfig/gnunetdns.pc
config.status: creating pkgconfig/gnunetenv.pc
config.status: creating pkgconfig/gnunetfragmentation.pc
config.status: creating pkgconfig/gnunetfs.pc
config.status: creating pkgconfig/gnunetgns.pc
config.status: creating pkgconfig/gnunethello.pc
config.status: creating pkgconfig/gnunetidentity.pc
config.status: creating pkgconfig/gnunetmicrophone.pc
config.status: creating pkgconfig/gnunetmysql.pc
config.status: creating pkgconfig/gnunetnamestore.pc
config.status: creating pkgconfig/gnunetnat.pc
config.status: creating pkgconfig/gnunetnse.pc
config.status: creating pkgconfig/gnunetpeerinfo.pc
config.status: creating pkgconfig/gnunetpq.pc
config.status: creating pkgconfig/gnunetregex.pc
config.status: creating pkgconfig/gnunetrevocation.pc
config.status: creating pkgconfig/gnunetrps.pc
config.status: creating pkgconfig/gnunetscalarproduct.pc
config.status: creating pkgconfig/gnunetset.pc
config.status: creating pkgconfig/gnunetspeaker.pc
config.status: creating pkgconfig/gnunetstatistics.pc
config.status: creating pkgconfig/gnunettestbed.pc
config.status: creating pkgconfig/gnunettesting.pc
config.status: creating pkgconfig/gnunettransport.pc
config.status: creating pkgconfig/gnunetutil.pc
config.status: creating pkgconfig/gnunetvpn.pc
config.status: creating gnunet_config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing po-directories commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
configure: WARNING: libextractor not found, but various file-sharing functions require it
configure: Using libcurl as HTTP client library.
configure:
Detected system
===============

GNUnet version:                 0.14.0

Host setup:                     x86_64-pc-linux-gnu
Install prefix:                 /usr/local
Compiler:                       gcc
CFLAGS:                         -fno-strict-aliasing -Wall -g -O2 -Wno-address-of-packed-member
CPPFLAGS:
LDFLAGS:                         -Wl,--unresolved-symbols=report-all
LIBS:                           -lm
Build Target:                   linux

Default Interface:              eth0

MySQL:                          no
PostgreSQL:                     no
sqlite3:                        yes
http client:                    curl-gnutls
bluetooth:                      no (optional)
iptables:                       yes
ifconfig:                       yes
upnpc:                          no (optional, NAT traversal using UPnPc will not work)
gnutls:                         yes (with DANE support)
libzbar:                        no (gnunet-qr will not be built)
java:
libidn:                         libidn2
libopus:                        no (required for conversation)
gstreamer:                      no (required for conversation)
libpulse:                       no (required for conversation)
libextractor:
texi2mdoc:                      yes
mandoc:                         yes

GNUnet configuration:
=====================
transports:                     tcp udp unix http
conversation:                   no
database backends:              sqlite
experimental:                   no

texinfo manual:                 no
transpiled mdocml manual:       no

configure: WARNING: Please make sure NOW to create a user and group 'gnunet' and additionally a group 'gnunetdns'. Make sure that '/var/lib/gnunet' is owned (and writable) by user 'gnunet'.
configure: To do this on this system, run:
# addgroup gnunetdns
# adduser --system --disabled-login --home /var/lib/gnunet gnunet

configure: WARNING: Each user of GNUnet should be added to the 'gnunet' group.
configure: To do this on this system, run:
# adduser USERNAME gnunet
   for each of your users, replacing "USERNAME" with the respective login name. Users may have to login again for the changes to take effect.

configure: For detailed setup instructions, type 'info gnunet' after the installation or visit https://docs.gnunet.org/

Compilation finished at Tue Dec 22 21:31:38
.ttn.gnunet-configure.log (27,711 bytes)   
.ttn.gnunet-make.log (3,646 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Tue Dec 22 21:32:04

make
make  all-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet»
Making all in m4
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[2]: Nessuna operazione da eseguire per «all».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making all in bin
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[2]: Nessuna operazione da eseguire per «all».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making all in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making all in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making all in .
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[4]: Nessuna operazione da eseguire per «all-am».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making all in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
  CC       gnunet-resolver.o
  CC       bandwidth.lo
  CC       bio.lo
  CC       buffer.lo
  CC       client.lo
  CC       common_allocation.lo
  CC       common_endian.lo
  CC       common_logging.lo
  CC       configuration.lo
  CC       configuration_loader.lo
  CC       consttime_memcmp.lo
  CC       container_bloomfilter.lo
  CC       container_heap.lo
  CC       container_meta_data.lo
  CC       container_multihashmap.lo
  CC       container_multishortmap.lo
  CC       container_multiuuidmap.lo
  CC       container_multipeermap.lo
  CC       container_multihashmap32.lo
  CC       crypto_symmetric.lo
  CC       crypto_crc.lo
  CC       crypto_ecc.lo
  CC       crypto_ecc_dlog.lo
  CC       crypto_ecc_setup.lo
  CC       crypto_hash.lo
  CC       crypto_hash_file.lo
  CC       crypto_hkdf.lo
  CC       crypto_kdf.lo
  CC       crypto_mpi.lo
  CC       crypto_paillier.lo
  CC       crypto_pow.lo
  CC       crypto_random.lo
  CC       crypto_rsa.lo
  CC       disk.lo
  CC       dnsparser.lo
during GIMPLE pass: ccp
dnsparser.c: In function ‘GNUNET_DNSPARSER_parse’:
dnsparser.c:1397:1: internal compiler error: Errore di segmentazione
 1397 | }
      | ^
0x9c4f3f crash_signal
	../../src/gcc/toplev.c:328
0xecf10f set_lattice_value
	../../src/gcc/tree-ssa-ccp.c:534
0xedb2de ccp_propagate::visit_phi(gphi*)
	../../src/gcc/tree-ssa-ccp.c:1209
0xebe5c8 ssa_propagation_engine::simulate_stmt(gimple*)
	../../src/gcc/tree-ssa-propagate.c:226
0xebe182 ssa_propagation_engine::simulate_block(basic_block_def*)
	../../src/gcc/tree-ssa-propagate.c:325
0xebb20f ssa_propagation_engine::ssa_propagate()
	../../src/gcc/tree-ssa-propagate.c:800
0x11c41e6 do_ssa_ccp
	../../src/gcc/tree-ssa-ccp.c:2585
0x11c41e6 execute
	../../src/gcc/tree-ssa-ccp.c:2629
Please submit a full bug report,
with preprocessed source if appropriate.
Please include the complete backtrace with any bug report.
See <file:///usr/share/doc/gcc-10/README.Bugs> for instructions.
make[3]: *** [Makefile:2400: dnsparser.lo] Errore 1
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[2]: *** [Makefile:563: all-recursive] Errore 1
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make[1]: *** [Makefile:638: all-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet»
make: *** [Makefile:528: all] Errore 2

Compilation exited abnormally with code 2 at Tue Dec 22 21:32:20
.ttn.gnunet-make.log (3,646 bytes)   

Christian Grothoff

2020-12-23 11:39

manager   ~0017228

Looks like you stumbled over a gcc-10 bug here! I don't get this, but you should:
0) try updating your gcc-10
1) if that doesn't help, report to gcc-10 devs and try downgrading to gcc-9

ttn

2020-12-23 15:29

developer   ~0017230

I was able to bootstrap/configure/make and make check (only one failing test) gnunet.
I did "make install" and "make check" again in hopes that the failing test would pass, but no joy.
Logs attached.

Anyway, now on to Taler exchange. Please find also attached the bootstrap and configure logs.
The configuration failed very early, on a syntax error in the configure script. I'm going to try to
debug this.
.ttn.gnunet-make.log2 (50,660 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Wed Dec 23 08:32:15

make
make  all-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet»
Making all in m4
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[2]: Nessuna operazione da eseguire per «all».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making all in bin
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[2]: Nessuna operazione da eseguire per «all».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making all in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making all in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making all in .
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[4]: Nessuna operazione da eseguire per «all-am».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making all in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
  CC       dnsparser.lo
  CC       dnsstub.lo
  CC       getopt.lo
  CC       getopt_helpers.lo
  CC       helper.lo
  CC       load.lo
  CC       mst.lo
  CC       mq.lo
  CC       nc.lo
  CC       network.lo
  CC       op.lo
  CC       os_installation.lo
  CC       os_network.lo
  CC       os_priority.lo
  CC       peer.lo
  CC       plugin.lo
  CC       program.lo
  CC       regex.lo
  CC       resolver_api.lo
  CC       scheduler.lo
  CC       service.lo
  CC       signal.lo
  CC       strings.lo
  CC       time.lo
  CC       tun.lo
  CC       uri.lo
  CC       speedup.lo
  CC       proc_compat.lo
  CCLD     libgnunetutil.la
  CCLD     gnunet-resolver
  CC       gnunet-config.o
  CCLD     gnunet-config
  CC       gnunet-crypto-tvg.o
  CCLD     gnunet-crypto-tvg
  CC       gnunet-ecc.o
  CCLD     gnunet-ecc
  CC       gnunet-scrypt.o
  CCLD     gnunet-scrypt
  CC       gnunet-uri.o
  CCLD     gnunet-uri
  CC       gnunet-service-resolver.o
  CCLD     gnunet-service-resolver
  CC       gnunet-timeout.o
  CCLD     gnunet-timeout
  CC       gnunet-config-diff.o
  CCLD     gnunet-config-diff
  CC       test_common_logging_dummy.o
  CCLD     test_common_logging_dummy
  CC       test_plugin_plug.lo
  CCLD     libgnunet_plugin_test.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
Making all in nt
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nt»
  CC       nt.lo
  CCLD     libgnunetnt.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nt»
Making all in hello
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
  CC       gnunet-hello.o
  CC       hello.lo
  CC       address.lo
  CC       hello-ng.lo
hello-ng.c: In function ‘GNUNET_HELLO_sign_address’:
hello-ng.c:81:3: warning: array subscript 0 is outside array bounds of ‘struct GNUNET_HashCode[0]’ [-Warray-bounds]
   81 |   GNUNET_CRYPTO_hash (address, strlen (address), &sa.h_addr);
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from ../../src/include/platform.h:72,
                 from hello-ng.c:26:
hello-ng.c:51:26: note: while referencing ‘h_addr_list’
   51 |   struct GNUNET_HashCode h_addr;
      |                          ^~~~~~
hello-ng.c:74:24: note: defined here ‘sa’
   74 |   struct SignedAddress sa;
      |                        ^~
hello-ng.c: In function ‘GNUNET_HELLO_extract_address’:
hello-ng.c:164:3: warning: array subscript 0 is outside array bounds of ‘struct GNUNET_HashCode[0]’ [-Warray-bounds]
  164 |   GNUNET_CRYPTO_hash (raw_addr, strlen (raw_addr), &sa.h_addr);
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from ../../src/include/platform.h:72,
                 from hello-ng.c:26:
hello-ng.c:51:26: note: while referencing ‘h_addr_list’
   51 |   struct GNUNET_HashCode h_addr;
      |                          ^~~~~~
hello-ng.c:122:24: note: defined here ‘sa’
  122 |   struct SignedAddress sa;
      |                        ^~
  CCLD     libgnunethello.la
  CCLD     gnunet-hello
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
Making all in block
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/block»
  CC       block.lo
  CCLD     libgnunetblock.la
  CC       bg_bf.lo
  CCLD     libgnunetblockgroup.la
  CC       plugin_block_template.lo
  CCLD     libgnunet_plugin_block_template.la
  CC       plugin_block_test.lo
  CCLD     libgnunet_plugin_block_test.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/block»
Making all in statistics
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
  CC       gnunet-statistics.o
  CC       statistics_api.lo
  CCLD     libgnunetstatistics.la
  CCLD     gnunet-statistics
  CC       gnunet-service-statistics.o
  CCLD     gnunet-service-statistics
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
Making all in arm
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
  CC       gnunet-arm.o
  CC       arm_api.lo
  CC       arm_monitor_api.lo
  CCLD     libgnunetarm.la
  CCLD     gnunet-arm
  CC       gnunet-service-arm.o
  CCLD     gnunet-service-arm
  CC       mockup-service.o
  CCLD     mockup-service
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
Making all in testing
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
  CC       gnunet-testing.o
  CC       testing.lo
  CCLD     libgnunettesting.la
  CCLD     gnunet-testing
  CC       list-keys.o
  CCLD     list-keys
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
Making all in json
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
  CC       libgnunetjson_la-json.lo
  CC       libgnunetjson_la-json_mhd.lo
  CC       libgnunetjson_la-json_generator.lo
  CC       libgnunetjson_la-json_helper.lo
  CCLD     libgnunetjson.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
Making all in curl
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/curl»
  CC       libgnunetcurl_la-curl.lo
  CC       libgnunetcurl_la-curl_reschedule.lo
  CCLD     libgnunetcurl.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/curl»
Making all in rest
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/rest»
  CC       gnunet_rest_server-gnunet-rest-server.o
  CCLD     gnunet-rest-server
  CC       libgnunetrest_la-rest.lo
  CCLD     libgnunetrest.la
  CC       libgnunet_plugin_rest_copying_la-plugin_rest_copying.lo
  CCLD     libgnunet_plugin_rest_copying.la
  CC       libgnunet_plugin_rest_config_la-plugin_rest_config.lo
  CCLD     libgnunet_plugin_rest_config.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/rest»
Making all in peerinfo
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
  CC       gnunet-service-peerinfo.o
  CCLD     gnunet-service-peerinfo
  CC       peerinfo_api.lo
  CC       peerinfo_api_notify.lo
  CCLD     libgnunetpeerinfo.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
Making all in sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
  CC       sq.lo
  CC       sq_exec.lo
  CC       sq_prepare.lo
  CC       sq_query_helper.lo
  CC       sq_result_helper.lo
  CCLD     libgnunetsq.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
Making all in datacache
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
  CC       datacache.lo
  CCLD     libgnunetdatacache.la
  CC       plugin_datacache_template.lo
  CCLD     libgnunet_plugin_datacache_template.la
  CC       plugin_datacache_sqlite.lo
  CCLD     libgnunet_plugin_datacache_sqlite.la
  CC       plugin_datacache_heap.lo
  CCLD     libgnunet_plugin_datacache_heap.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
Making all in datastore
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
  CC       gnunet-datastore.o
  CC       datastore_api.lo
  CCLD     libgnunetdatastore.la
  CCLD     gnunet-datastore
  CC       gnunet-service-datastore.o
  CCLD     gnunet-service-datastore
  CC       plugin_datastore_template.lo
  CCLD     libgnunet_plugin_datastore_template.la
  CC       plugin_datastore_sqlite.lo
  CCLD     libgnunet_plugin_datastore_sqlite.la
  CC       plugin_datastore_heap.lo
  CCLD     libgnunet_plugin_datastore_heap.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
Making all in template
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
  CC       gnunet-template.o
  CCLD     gnunet-template
  CC       gnunet-service-template.o
  CCLD     gnunet-service-template
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
Making all in peerstore
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
  CC       gnunet-peerstore.o
  CC       peerstore_api.lo
  CC       peerstore_common.lo
  CCLD     libgnunetpeerstore.la
  CCLD     gnunet-peerstore
  CC       gnunet_service_peerstore-gnunet-service-peerstore.o
  CC       gnunet_service_peerstore-peerstore_common.o
  CCLD     gnunet-service-peerstore
  CC       plugin_peerstore_sqlite.lo
  CCLD     libgnunet_plugin_peerstore_sqlite.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
Making all in ats
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
  CC       gnunet-service-ats.o
  CC       gnunet-service-ats_addresses.o
  CC       gnunet-service-ats_connectivity.o
  CC       gnunet-service-ats_normalization.o
  CC       gnunet-service-ats_performance.o
  CC       gnunet-service-ats_plugins.o
  CC       gnunet-service-ats_preferences.o
  CC       gnunet-service-ats_scheduling.o
  CC       gnunet-service-ats_reservations.o
  CC       ats_api_connectivity.lo
  CC       ats_api_scheduling.lo
  CC       ats_api_scanner.lo
  CC       ats_api_performance.lo
  CCLD     libgnunetats.la
  CCLD     gnunet-service-ats
  CC       plugin_ats_proportional.lo
  CCLD     libgnunet_plugin_ats_proportional.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
Making all in nat
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
  CC       gnunet-nat.o
  CC       nat_api.lo
  CC       nat_api_stun.lo
  CCLD     libgnunetnatnew.la
  CCLD     gnunet-nat
  CC       gnunet-helper-nat-server.o
  CCLD     gnunet-helper-nat-server
  CC       gnunet-helper-nat-client.o
  CCLD     gnunet-helper-nat-client
  CC       gnunet-service-nat.o
  CC       gnunet-service-nat_externalip.o
  CC       gnunet-service-nat_stun.o
  CC       gnunet-service-nat_mini.o
  CC       gnunet-service-nat_helper.o
  CCLD     gnunet-service-nat
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
Making all in nat-auto
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
  CC       gnunet-nat-auto.o
  CC       nat_auto_api.lo
  CC       nat_auto_api_test.lo
  CCLD     libgnunetnatauto.la
  CCLD     gnunet-nat-auto
  CC       gnunet-nat-server.o
  CCLD     gnunet-nat-server
  CC       gnunet-service-nat-auto.o
  CCLD     gnunet-service-nat-auto
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
Making all in fragmentation
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
  CC       fragmentation.lo
  CC       defragmentation.lo
  CCLD     libgnunetfragmentation.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
Making all in transport
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
  CC       gnunet-transport.o
  CC       transport_api_address_to_string.lo
  CC       transport_api_blacklist.lo
  CC       transport_api_core.lo
  CC       transport_api_hello_get.lo
  CC       transport_api_manipulation.lo
  CC       transport_api_monitor_peers.lo
  CC       transport_api_monitor_plugins.lo
  CC       transport_api_offer_hello.lo
  CCLD     libgnunettransport.la
  CCLD     gnunet-transport
  CC       gnunet_service_transport-gnunet-service-transport.o
  CC       gnunet_service_transport-gnunet-service-transport_ats.o
  CC       gnunet_service_transport-gnunet-service-transport_hello.o
  CC       gnunet_service_transport-gnunet-service-transport_neighbours.o
  CC       gnunet_service_transport-gnunet-service-transport_plugins.o
  CC       gnunet_service_transport-gnunet-service-transport_validation.o
  CC       gnunet_service_transport-gnunet-service-transport_manipulation.o
  CCLD     gnunet-service-transport
  CC       gnunet-communicator-unix.o
  CC       transport_api2_communication.lo
  CCLD     libgnunettransportcommunicator.la
  CCLD     gnunet-communicator-unix
  CC       gnunet-communicator-udp.o
  CC       transport_api2_application.lo
  CCLD     libgnunettransportapplication.la
  CCLD     gnunet-communicator-udp
  CC       gnunet-communicator-tcp.o
  CCLD     gnunet-communicator-tcp
  CC       gnunet-transport-profiler.o
  CCLD     gnunet-transport-profiler
  CC       gnunet-service-tng.o
  CCLD     gnunet-service-tng
  CC       transport_api2_core.lo
  CCLD     libgnunettransportcore.la
  CC       transport_api2_monitor.lo
  CCLD     libgnunettransportmonitor.la
  CC       transport-testing.lo
  CC       transport-testing-filenames.lo
  CC       transport-testing-loggers.lo
  CC       transport-testing-main.lo
  CC       transport-testing-send.lo
  CCLD     libgnunettransporttesting.la
  CC       transport-testing2.lo
  CC       transport-testing-communicator.lo
  CCLD     libgnunettransporttesting2.la
  CC       plugin_transport_template.lo
  CCLD     libgnunet_plugin_transport_template.la
  CC       plugin_transport_tcp.lo
  CCLD     libgnunet_plugin_transport_tcp.la
  CC       plugin_transport_unix.lo
  CCLD     libgnunet_plugin_transport_unix.la
  CC       libgnunet_plugin_transport_http_client_la-plugin_transport_http_client.lo
  CC       libgnunet_plugin_transport_http_client_la-plugin_transport_http_common.lo
  CCLD     libgnunet_plugin_transport_http_client.la
  CC       libgnunet_plugin_transport_https_client_la-plugin_transport_http_client.lo
  CC       libgnunet_plugin_transport_https_client_la-plugin_transport_http_common.lo
  CCLD     libgnunet_plugin_transport_https_client.la
  CC       libgnunet_plugin_transport_http_server_la-plugin_transport_http_server.lo
  CC       libgnunet_plugin_transport_http_server_la-plugin_transport_http_common.lo
  CCLD     libgnunet_plugin_transport_http_server.la
  CC       libgnunet_plugin_transport_https_server_la-plugin_transport_http_server.lo
  CC       libgnunet_plugin_transport_https_server_la-plugin_transport_http_common.lo
  CCLD     libgnunet_plugin_transport_https_server.la
sed -e 's,[@]pkgdatadir[@],/usr/local/share/gnunet,g' < ./gnunet-transport-certificate-creation.in > gnunet-transport-certificate-creation
chmod +x gnunet-transport-certificate-creation
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
Making all in ats-tool
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
  CC       gnunet-ats.o
  CCLD     gnunet-ats
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
Making all in core
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
  CC       gnunet-core.o
  CC       core_api.lo
  CC       core_api_monitor_peers.lo
  CCLD     libgnunetcore.la
  CCLD     gnunet-core
  CC       gnunet-service-core.o
  CC       gnunet-service-core_kx.o
  CC       gnunet-service-core_sessions.o
  CC       gnunet-service-core_typemap.o
  CCLD     gnunet-service-core
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
Making all in testbed-logger
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
  CC       gnunet-service-testbed-logger.o
  CCLD     gnunet-service-testbed-logger
  CC       testbed_logger_api.lo
  CCLD     libgnunettestbedlogger.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
Making all in testbed
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
  CC       gnunet-testbed-profiler.o
  CC       testbed_api.lo
  CC       testbed_api_hosts.lo
  CC       testbed_api_operations.lo
  CC       testbed_api_peers.lo
  CC       testbed_api_services.lo
  CC       testbed_api_statistics.lo
  CC       testbed_api_testbed.lo
  CC       testbed_api_test.lo
  CC       testbed_api_topology.lo
  CC       testbed_api_sd.lo
  CC       testbed_api_barriers.lo
  CCLD     libgnunettestbed.la
  CCLD     gnunet-testbed-profiler
  CC       gnunet-service-testbed.o
  CC       gnunet-service-testbed_links.o
  CC       gnunet-service-testbed_peers.o
  CC       gnunet-service-testbed_cache.o
  CC       gnunet-service-testbed_oc.o
  CC       gnunet-service-testbed_cpustatus.o
  CC       gnunet-service-testbed_meminfo.o
  CC       gnunet-service-testbed_barriers.o
  CC       gnunet-service-testbed_connectionpool.o
  CCLD     gnunet-service-testbed
  CC       gnunet-helper-testbed.o
  CCLD     gnunet-helper-testbed
  CC       gnunet-daemon-testbed-blacklist.o
  CCLD     gnunet-daemon-testbed-blacklist
  CC       gnunet-daemon-testbed-underlay.o
  CCLD     gnunet-daemon-testbed-underlay
  CC       gnunet-daemon-latency-logger.o
  CCLD     gnunet-daemon-latency-logger
  CC       generate-underlay-topology.o
  CCLD     generate-underlay-topology
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
Making all in ats-tests
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
  CC       gnunet-ats-sim.o
  CC       ats-testing.lo
  CC       ats-testing-log.lo
  CC       ats-testing-traffic.lo
  CC       ats-testing-experiment.lo
  CC       ats-testing-preferences.lo
  CCLD     libgnunetatstesting.la
  CCLD     gnunet-ats-sim
  CC       gnunet-solver-eval.o
  CCLD     gnunet-solver-eval
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
Making all in nse
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
  CC       gnunet-nse.o
  CC       nse_api.lo
  CCLD     libgnunetnse.la
  CCLD     gnunet-nse
  CC       gnunet-service-nse.o
  CCLD     gnunet-service-nse
  CC       gnunet-nse-profiler.o
  CCLD     gnunet-nse-profiler
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
Making all in dht
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
  CC       gnunet-dht-monitor.o
  CC       dht_api.lo
  CCLD     libgnunetdht.la
  CCLD     gnunet-dht-monitor
  CC       gnunet-dht-get.o
  CCLD     gnunet-dht-get
  CC       gnunet-dht-put.o
  CCLD     gnunet-dht-put
  CC       gnunet-service-dht.o
  CC       gnunet-service-dht_datacache.o
  CC       gnunet-service-dht_hello.o
  CC       gnunet-service-dht_nse.o
  CC       gnunet-service-dht_neighbours.o
  CC       gnunet-service-dht_routing.o
  CCLD     gnunet-service-dht
  CC       gnunet_dht_profiler.o
  CCLD     gnunet-dht-profiler
  CC       dht_test_lib.o
  AR       libgnunetdhttest.a
ar: `u' modifier ignored since `D' is the default (see `U')
  CC       plugin_block_dht.lo
  CCLD     libgnunet_plugin_block_dht.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
Making all in hostlist
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
  CC       gnunet_daemon_hostlist-gnunet-daemon-hostlist.o
  CC       gnunet_daemon_hostlist-gnunet-daemon-hostlist_client.o
  CC       gnunet_daemon_hostlist-gnunet-daemon-hostlist_server.o
  CCLD     gnunet-daemon-hostlist
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
Making all in topology
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
  CC       gnunet-daemon-topology.o
  CC       friends.lo
  CCLD     libgnunetfriends.la
  CCLD     gnunet-daemon-topology
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
Making all in regex
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
  CC       gnunet-service-regex.o
  CC       regex_internal.o
  CC       regex_internal_dht.o
  CC       regex_block_lib.lo
  CCLD     libgnunetregexblock.la
  AR       libgnunetregex_internal.a
ar: `u' modifier ignored since `D' is the default (see `U')
  CCLD     gnunet-service-regex
  CC       gnunet-daemon-regexprofiler.o
  CC       regex_test_lib.o
regex_test_lib.c:102:1: warning: ‘space’ defined but not used [-Wunused-function]
  102 | space (int n)
      | ^~~~~
  CC       regex_test_graph.o
  CC       regex_test_random.o
  AR       libgnunetregextest.a
ar: `u' modifier ignored since `D' is the default (see `U')
  CCLD     gnunet-daemon-regexprofiler
  CC       perf-regex.o
  CCLD     perf-regex
  CC       gnunet-regex-profiler.o
gnunet-regex-profiler.c: In function ‘stats_iterator’:
gnunet-regex-profiler.c:571:34: warning: format ‘%llu’ expects argument of type ‘long long unsigned int’, but argument 6 has type ‘uint64_t’ {aka ‘long unsigned int’} [-Wformat=]
  571 |                      "%p [%s] %llu %s\n",
      |                               ~~~^
      |                                  |
      |                                  long long unsigned int
      |                               %lu
  572 |                      peer,
  573 |                      subsystem, value, name);
      |                                 ~~~~~
      |                                 |
      |                                 uint64_t {aka long unsigned int}
  CCLD     gnunet-regex-profiler
  CC       regex_api_announce.lo
  CC       regex_api_search.lo
  CCLD     libgnunetregex.la
  CC       plugin_block_regex.lo
  CCLD     libgnunet_plugin_block_regex.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
Making all in dns
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
  CC       gnunet-service-dns.o
  CCLD     gnunet-service-dns
  CC       gnunet-helper-dns.o
  CCLD     gnunet-helper-dns
  CC       gnunet-dns-monitor.o
  CC       dns_api.lo
  CCLD     libgnunetdns.la
  CCLD     gnunet-dns-monitor
  CC       gnunet-dns-redirector.o
  CCLD     gnunet-dns-redirector
  CC       gnunet-zonewalk.o
  CCLD     gnunet-zonewalk
  CC       plugin_block_dns.lo
  CCLD     libgnunet_plugin_block_dns.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
Making all in identity
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
  CC       gnunet-identity.o
  CC       identity_api.lo
  CC       identity_api_lookup.lo
  CC       identity_api_suffix_lookup.lo
  CCLD     libgnunetidentity.la
  CCLD     gnunet-identity
  CC       gnunet-service-identity.o
  CCLD     gnunet-service-identity
  CC       libgnunet_plugin_rest_identity_la-plugin_rest_identity.lo
  CCLD     libgnunet_plugin_rest_identity.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
Making all in gnsrecord
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
  CC       gnunet-gnsrecord-tvg.o
  CC       gnsrecord.lo
  CC       gnsrecord_serialization.lo
  CC       gnsrecord_crypto.lo
  CC       gnsrecord_misc.lo
  CCLD     libgnunetgnsrecord.la
  CCLD     gnunet-gnsrecord-tvg
  CC       json_gnsrecord.lo
  CCLD     libgnunetgnsrecordjson.la
  CC       plugin_gnsrecord_dns.lo
  CCLD     libgnunet_plugin_gnsrecord_dns.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
Making all in namecache
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
  CC       gnunet-namecache.o
  CC       namecache_api.lo
  CCLD     libgnunetnamecache.la
  CCLD     gnunet-namecache
  CC       gnunet-service-namecache.o
  CCLD     gnunet-service-namecache
  CC       plugin_namecache_sqlite.lo
  CCLD     libgnunet_plugin_namecache_sqlite.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
Making all in namestore
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
  CC       gnunet-namestore.o
  CC       namestore_api.lo
  CC       namestore_api_monitor.lo
  CCLD     libgnunetnamestore.la
  CCLD     gnunet-namestore
  CC       gnunet-zoneimport.o
  CCLD     gnunet-zoneimport
  CC       gnunet-service-namestore.o
  CCLD     gnunet-service-namestore
  CC       gnunet_namestore_fcfsd-gnunet-namestore-fcfsd.o
  CCLD     gnunet-namestore-fcfsd
  CC       plugin_namestore_sqlite.lo
  CCLD     libgnunet_plugin_namestore_sqlite.la
  CC       plugin_namestore_flat.lo
  CCLD     libgnunet_plugin_namestore_flat.la
  CC       libgnunet_plugin_rest_namestore_la-plugin_rest_namestore.lo
  CCLD     libgnunet_plugin_rest_namestore.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
Making all in peerinfo-tool
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo-tool»
  CC       gnunet-peerinfo.o
  CC       gnunet-peerinfo_plugins.o
  CCLD     gnunet-peerinfo
  CC       libgnunet_plugin_rest_peerinfo_la-plugin_rest_peerinfo.lo
  CCLD     libgnunet_plugin_rest_peerinfo.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo-tool»
Making all in cadet
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/cadet»
  CC       gnunet-cadet.o
  CC       cadet_api.lo
  CC       cadet_api_drop_message.lo
  CC       cadet_api_get_channel.lo
  CC       cadet_api_get_path.lo
  CC       cadet_api_list_peers.lo
  CC       cadet_api_list_tunnels.lo
  CC       cadet_api_helper.lo
  CCLD     libgnunetcadet.la
  CCLD     gnunet-cadet
  CC       gnunet-service-cadet.o
  CC       gnunet-service-cadet_channel.o
  CC       gnunet-service-cadet_connection.o
  CC       gnunet-service-cadet_core.o
  CC       gnunet-service-cadet_dht.o
  CC       gnunet-service-cadet_hello.o
  CC       gnunet-service-cadet_tunnels.o
  CC       gnunet-service-cadet_paths.o
  CC       gnunet-service-cadet_peer.o
  CCLD     gnunet-service-cadet
  CC       cadet_test_lib.lo
  CCLD     libgnunetcadettest.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/cadet»
Making all in set
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/set»
  CC       gnunet-set-profiler.o
  CC       set_api.lo
  CCLD     libgnunetset.la
  CCLD     gnunet-set-profiler
  CC       gnunet-service-set.o
  CC       gnunet-service-set_union.o
  CC       gnunet-service-set_intersection.o
  CC       ibf.o
  CC       gnunet-service-set_union_strata_estimator.o
  CCLD     gnunet-service-set
  CC       gnunet-set-ibf-profiler.o
  CCLD     gnunet-set-ibf-profiler
  CC       plugin_block_set_test.lo
  CCLD     libgnunet_plugin_block_set_test.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/set»
Making all in seti
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/seti»
  CC       gnunet-seti-profiler.o
  CC       seti_api.lo
  CCLD     libgnunetseti.la
  CCLD     gnunet-seti-profiler
  CC       gnunet-service-seti.o
  CCLD     gnunet-service-seti
  CC       plugin_block_seti_test.lo
  CCLD     libgnunet_plugin_block_seti_test.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/seti»
Making all in setu
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/setu»
  CC       gnunet-setu-profiler.o
  CC       setu_api.lo
  CCLD     libgnunetsetu.la
  CCLD     gnunet-setu-profiler
  CC       gnunet-service-setu.o
  CC       ibf.o
  CC       gnunet-service-setu_strata_estimator.o
  CCLD     gnunet-service-setu
  CC       gnunet-setu-ibf-profiler.o
  CCLD     gnunet-setu-ibf-profiler
  CC       plugin_block_setu_test.lo
  CCLD     libgnunet_plugin_block_setu_test.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/setu»
Making all in consensus
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/consensus»
  CC       gnunet-consensus-profiler.o
  CC       consensus_api.lo
  CCLD     libgnunetconsensus.la
  CCLD     gnunet-consensus-profiler
  CC       gnunet-service-consensus.o
  CCLD     gnunet-service-consensus
  CC       gnunet_service_evil_consensus-gnunet-service-consensus.o
  CCLD     gnunet-service-evil-consensus
  CC       plugin_block_consensus.lo
  CCLD     libgnunet_plugin_block_consensus.la
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < consensus-simulation.py.in > consensus-simulation.py
chmod +x consensus-simulation.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/consensus»
Making all in scalarproduct
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/scalarproduct»
  CC       gnunet-scalarproduct.o
  CC       scalarproduct_api.lo
  CCLD     libgnunetscalarproduct.la
  CCLD     gnunet-scalarproduct
  CC       gnunet-service-scalarproduct_alice.o
  CCLD     gnunet-service-scalarproduct-alice
  CC       gnunet-service-scalarproduct_bob.o
  CCLD     gnunet-service-scalarproduct-bob
  CC       gnunet-service-scalarproduct-ecc_alice.o
  CCLD     gnunet-service-scalarproduct-ecc-alice
  CC       gnunet-service-scalarproduct-ecc_bob.o
  CCLD     gnunet-service-scalarproduct-ecc-bob
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/scalarproduct»
Making all in revocation
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/revocation»
  CC       gnunet-revocation.o
  CC       revocation_api.lo
  CCLD     libgnunetrevocation.la
  CCLD     gnunet-revocation
  CC       gnunet-revocation-tvg.o
  CCLD     gnunet-revocation-tvg
  CC       gnunet-service-revocation.o
  CCLD     gnunet-service-revocation
  CC       plugin_block_revocation.lo
  CCLD     libgnunet_plugin_block_revocation.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/revocation»
Making all in vpn
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/vpn»
  CC       gnunet-vpn.o
  CC       vpn_api.lo
  CCLD     libgnunetvpn.la
  CCLD     gnunet-vpn
  CC       gnunet-helper-vpn.o
  CCLD     gnunet-helper-vpn
  CC       gnunet_service_vpn-gnunet-service-vpn.o
  CCLD     gnunet-service-vpn
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/vpn»
Making all in gns
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gns»
Making all in .
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gns»
  CC       gnunet-gns.o
  CC       gns_api.lo
  CC       gns_tld_api.lo
  CCLD     libgnunetgns.la
  CCLD     gnunet-gns
  CC       gnunet_bcd-gnunet-bcd.o
  CCLD     gnunet-bcd
  CC       gnunet-service-gns.o
  CC       gnunet-service-gns_resolver.o
  CC       gnunet-service-gns_interceptor.o
  CCLD     gnunet-service-gns
  CC       gnunet-dns2gns.o
  CCLD     gnunet-dns2gns
  CC       gnunet_gns_proxy-gnunet-gns-proxy.o
  CCLD     gnunet-gns-proxy
  CC       gnunet-gns-benchmark.o
  CCLD     gnunet-gns-benchmark
  CC       plugin_block_gns.lo
  CCLD     libgnunet_plugin_block_gns.la
  CC       plugin_gnsrecord_gns.lo
  CCLD     libgnunet_plugin_gnsrecord_gns.la
  CC       libgnunet_plugin_rest_gns_la-plugin_rest_gns.lo
  CCLD     libgnunet_plugin_rest_gns.la
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./gnunet-gns-proxy-setup-ca.in > gnunet-gns-proxy-setup-ca
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gns»
Making all in nss
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gns/nss»
  CC       libnss_gns_la-nss_gns_query.lo
  CC       libnss_gns_la-nss_gns.lo
  CCLD     libnss_gns.la
  CC       libnss_gns4_la-nss_gns_query.lo
  CC       libnss_gns4_la-nss_gns.lo
  CCLD     libnss_gns4.la
  CC       libnss_gns6_la-nss_gns_query.lo
  CC       libnss_gns6_la-nss_gns.lo
  CCLD     libnss_gns6.la
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gns/nss»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gns»
Making all in zonemaster
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/zonemaster»
  CC       gnunet-service-zonemaster.o
  CCLD     gnunet-service-zonemaster
  CC       gnunet-service-zonemaster-monitor.o
  CCLD     gnunet-service-zonemaster-monitor
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/zonemaster»
Making all in fs
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fs»
  CC       gnunet-auto-share.o
  CCLD     gnunet-auto-share
  CC       gnunet-directory.o
  CC       fs_api.lo
  CC       fs_directory.lo
  CC       fs_dirmetascan.lo
  CC       fs_download.lo
  CC       fs_file_information.lo
  CC       fs_getopt.lo
  CC       fs_list_indexed.lo
  CC       fs_publish.lo
  CC       fs_publish_ksk.lo
  CC       fs_publish_ublock.lo
  CC       fs_misc.lo
  CC       fs_namespace.lo
  CC       fs_search.lo
  CC       fs_sharetree.lo
  CC       fs_tree.lo
  CC       fs_unindex.lo
  CC       fs_uri.lo
  CCLD     libgnunetfs.la
  CCLD     gnunet-directory
  CC       gnunet-download.o
  CCLD     gnunet-download
  CC       gnunet-publish.o
  CCLD     gnunet-publish
  CC       gnunet-search.o
  CCLD     gnunet-search
  CC       gnunet-fs.o
  CCLD     gnunet-fs
  CC       gnunet-unindex.o
  CCLD     gnunet-unindex
  CC       gnunet-helper-fs-publish.o
  CCLD     gnunet-helper-fs-publish
  CC       gnunet-service-fs.o
  CC       gnunet-service-fs_cp.o
  CC       gnunet-service-fs_indexing.o
  CC       gnunet-service-fs_pe.o
  CC       gnunet-service-fs_pr.o
  CC       gnunet-service-fs_push.o
  CC       gnunet-service-fs_put.o
  CC       gnunet-service-fs_cadet_client.o
  CC       gnunet-service-fs_cadet_server.o
  CCLD     gnunet-service-fs
  CC       gnunet-fs-profiler.o
  CCLD     gnunet-fs-profiler
  CC       gnunet-daemon-fsprofiler.o
  CCLD     gnunet-daemon-fsprofiler
  CC       fs_test_lib.o
  AR       libgnunetfstest.a
ar: `u' modifier ignored since `D' is the default (see `U')
  CC       plugin_block_fs.lo
  CCLD     libgnunet_plugin_block_fs.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fs»
Making all in exit
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/exit»
  CC       gnunet-daemon-exit.o
  CCLD     gnunet-daemon-exit
  CC       gnunet-helper-exit.o
  CCLD     gnunet-helper-exit
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/exit»
Making all in pt
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pt»
  CC       gnunet-daemon-pt.o
  CCLD     gnunet-daemon-pt
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pt»
Making all in secretsharing
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/secretsharing»
  CC       gnunet-secretsharing-profiler.o
  CC       secretsharing_api.lo
  CC       secretsharing_common.lo
  CCLD     libgnunetsecretsharing.la
  CCLD     gnunet-secretsharing-profiler
  CC       gnunet_service_secretsharing-gnunet-service-secretsharing.o
  CC       gnunet_service_secretsharing-secretsharing_common.o
  CCLD     gnunet-service-secretsharing
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/secretsharing»
Making all in reclaim
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/reclaim»
  CC       gnunet-reclaim.o
  CC       reclaim_api.lo
  CC       reclaim_attribute.lo
  CC       reclaim_credential.lo
  CCLD     libgnunetreclaim.la
  CCLD     gnunet-reclaim
  CC       gnunet-service-reclaim.o
  CC       gnunet-service-reclaim_tickets.o
  CCLD     gnunet-service-reclaim
  CC       plugin_gnsrecord_reclaim.lo
  CCLD     libgnunet_plugin_gnsrecord_reclaim.la
  CC       plugin_reclaim_attribute_basic.lo
  CCLD     libgnunet_plugin_reclaim_attribute_basic.la
  CC       plugin_reclaim_credential_jwt.lo
  CCLD     libgnunet_plugin_reclaim_credential_jwt.la
  CC       libgnunet_plugin_rest_openid_connect_la-plugin_rest_openid_connect.lo
  CC       libgnunet_plugin_rest_openid_connect_la-oidc_helper.lo
  CCLD     libgnunet_plugin_rest_openid_connect.la
  CC       libgnunet_plugin_rest_reclaim_la-plugin_rest_reclaim.lo
  CC       libgnunet_plugin_rest_reclaim_la-json_reclaim.lo
  CCLD     libgnunet_plugin_rest_reclaim.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/reclaim»
Making all in integration-tests
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/integration-tests»
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./gnunet_testing.py.in > gnunet_testing.py
chmod +x gnunet_testing.py
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./gnunet_pyexpect.py.in > gnunet_pyexpect.py
chmod +x gnunet_pyexpect.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/integration-tests»
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
Making all in po
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/po»
make gnunet.pot-update
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/po»
sed -e '/^#/d' remove-potcdate.sin > t-remove-potcdate.sed
mv t-remove-potcdate.sed remove-potcdate.sed
if LC_ALL=C grep 'GNU gnunet' ../* 2>/dev/null | grep -v 'libtool:' >/dev/null; then \
  package_gnu='GNU '; \
else \
  package_gnu=''; \
fi; \
if test -n 'gnunet-developers@mail.gnu.org' || test 'bug-gnunet@gnu.org' = '@'PACKAGE_BUGREPORT'@'; then \
  msgid_bugs_address='gnunet-developers@mail.gnu.org'; \
else \
  msgid_bugs_address='bug-gnunet@gnu.org'; \
fi; \
case `/usr/bin/xgettext --version | sed 1q | sed -e 's,^[^0-9]*,,'` in \
  '' | 0.[0-9] | 0.[0-9].* | 0.1[0-5] | 0.1[0-5].* | 0.16 | 0.16.[0-1]*) \
    /usr/bin/xgettext --default-domain=gnunet --directory=.. \
      --add-comments=TRANSLATORS: --keyword=_ --keyword=N_ --from-code=UTF-8  \
      --files-from=./POTFILES.in \
      --copyright-holder='Christian Grothoff' \
      --msgid-bugs-address="$msgid_bugs_address" \
    ;; \
  *) \
    /usr/bin/xgettext --default-domain=gnunet --directory=.. \
      --add-comments=TRANSLATORS: --keyword=_ --keyword=N_ --from-code=UTF-8  \
      --files-from=./POTFILES.in \
      --copyright-holder='Christian Grothoff' \
      --package-name="${package_gnu}gnunet" \
      --package-version='0.14.0' \
      --msgid-bugs-address="$msgid_bugs_address" \
    ;; \
esac
test ! -f gnunet.po || { \
  if test -f ./gnunet.pot; then \
    sed -f remove-potcdate.sed < ./gnunet.pot > gnunet.1po && \
    sed -f remove-potcdate.sed < gnunet.po > gnunet.2po && \
    if cmp gnunet.1po gnunet.2po >/dev/null 2>&1; then \
      rm -f gnunet.1po gnunet.2po gnunet.po; \
    else \
      rm -f gnunet.1po gnunet.2po ./gnunet.pot && \
      mv gnunet.po ./gnunet.pot; \
    fi; \
  else \
    mv gnunet.po ./gnunet.pot; \
  fi; \
}
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/po»
test ! -f ./gnunet.pot || \
  test -z "vi.gmo de.gmo sv.gmo es.gmo zh_CN.gmo fr.gmo it.gmo sr.gmo" || make vi.gmo de.gmo sv.gmo es.gmo zh_CN.gmo fr.gmo it.gmo sr.gmo
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/po»
/usr/bin/msgmerge --update  --lang=vi vi.po gnunet.pot
....................................................................................................................................................................................................................... fatto.
rm -f vi.gmo && /usr/bin/msgfmt -c --statistics --verbose -o vi.gmo vi.po
vi.po: 85 messaggi tradotti, 896 traduzioni fuzzy, 908 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=de de.po gnunet.pot
................................................................................................................................................................................................................................... fatto.
rm -f de.gmo && /usr/bin/msgfmt -c --statistics --verbose -o de.gmo de.po
de.po: 217 messaggi tradotti, 642 traduzioni fuzzy, 1030 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=sv sv.po gnunet.pot
................................................................................................................................................................................................................... fatto.
rm -f sv.gmo && /usr/bin/msgfmt -c --statistics --verbose -o sv.gmo sv.po
sv.po: 39 messaggi tradotti, 860 traduzioni fuzzy, 990 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=es es.po gnunet.pot
............................................................................................................................................................................................... fatto.
es.po:11557: attenzione: i messaggi internazionalizzati non devono contenere la sequenza di escape "\r"
es.po:11557: attenzione: i messaggi internazionalizzati non devono contenere la sequenza di escape "\r"
rm -f es.gmo && /usr/bin/msgfmt -c --statistics --verbose -o es.gmo es.po
es.po: 975 messaggi tradotti, 565 traduzioni fuzzy, 349 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=zh_CN zh_CN.po gnunet.pot
.................................................................................................................................................................................................................... fatto.
rm -f zh_CN.gmo && /usr/bin/msgfmt -c --statistics --verbose -o zh_CN.gmo zh_CN.po
zh_CN.po: 30 messaggi tradotti, 507 traduzioni fuzzy, 1352 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=fr fr.po gnunet.pot
................................................................................................................................................................................................................................................ fatto.
rm -f fr.gmo && /usr/bin/msgfmt -c --statistics --verbose -o fr.gmo fr.po
fr.po: 88 messaggi tradotti, 82 traduzioni fuzzy, 1719 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=it it.po gnunet.pot
............................................................................................................................................................................................. fatto.
rm -f it.gmo && /usr/bin/msgfmt -c --statistics --verbose -o it.gmo it.po
it.po: 69 messaggi tradotti, 133 traduzioni fuzzy, 1687 messaggi non tradotti.
/usr/bin/msgmerge --update  --lang=sr sr.po gnunet.pot
............................................................................................................................................................................................... fatto.
rm -f sr.gmo && /usr/bin/msgfmt -c --statistics --verbose -o sr.gmo sr.po
sr.po: 1322 messaggi tradotti, 346 traduzioni fuzzy, 221 messaggi non tradotti.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/po»
touch stamp-po
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/po»
Making all in pkgconfig
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/pkgconfig»
make[2]: Nessuna operazione da eseguire per «all».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/pkgconfig»
Making all in doc
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc»
Making all in doxygen
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/doxygen»
Generate documentation:
 	make full - full documentation with dependency graphs (slow)
 	make fast - fast mode without dependency graphs
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/doxygen»
Making all in handbook
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/handbook»
Updating ./version.texi
  MAKEINFO gnunet.info
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/handbook»
Making all in tutorial
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/tutorial»
Updating ./version.texi
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/tutorial»
Making all in man
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/man»
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./gnunet.conf.5.in > ./gnunet.conf.5
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/man»
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc»
Making all in doc
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc»
Making all in doxygen
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/doxygen»
Generate documentation:
 	make full - full documentation with dependency graphs (slow)
 	make fast - fast mode without dependency graphs
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/doxygen»
Making all in handbook
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/handbook»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/handbook»
Making all in tutorial
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/tutorial»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/tutorial»
Making all in man
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc/man»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc/man»
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/doc»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/doc»
Making all in contrib
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib»
Making all in scripts
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts»
Making all in gnunet-logread
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts/gnunet-logread»
make[4]: Nessuna operazione da eseguire per «all».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts/gnunet-logread»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts»
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < terminate.py.in > terminate.py
chmod +x terminate.py
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < pydiffer.py.in > pydiffer.py
chmod +x pydiffer.py
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < removetrailingwhitespace.py.in > removetrailingwhitespace.py
chmod +x removetrailingwhitespace.py
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < gnunet_pyexpect.py.in > gnunet_pyexpect.py
chmod +x gnunet_pyexpect.py
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < gnunet_janitor.py.in > gnunet_janitor.py
chmod +x gnunet_janitor.py
gawk -v py="/usr/bin/python3" -f ../../bin/dosubst.awk < gnunet-chk.py.in > gnunet-chk.py
chmod +x gnunet-chk.py
gawk -v awkay="/usr/bin/awk" -f ../../bin/dosubst.awk < ./check-texinfo.awk.in > check-texinfo.awk
chmod +x check-texinfo.awk
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/scripts»
Making all in hellos
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/hellos»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/hellos»
Making all in services
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/services»
Making all in openrc
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/services/openrc»
make[4]: Nessuna operazione da eseguire per «all».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/services/openrc»
Making all in systemd
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/services/systemd»
make[4]: Nessuna operazione da eseguire per «all».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/services/systemd»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib/services»
make[4]: Nessuna operazione da eseguire per «all-am».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/services»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib/services»
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/contrib»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/contrib»
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet»
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet»

Compilation finished at Wed Dec 23 08:36:43
.ttn.gnunet-make.log2 (50,660 bytes)   
.ttn.gnunet-make-check.log (7,778 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Wed Dec 23 08:47:57

make check
Making check in m4
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making check in bin
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making check in src
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making check in include
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in util
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  test_bio test_client.nc test_client_unix.nc test_common_allocation test_common_endian test_common_logging test_configuration test_container_bloomfilter test_container_dll test_container_meta_data test_container_multihashmap test_container_multihashmap32 test_container_multipeermap test_container_heap test_crypto_symmetric test_crypto_crc test_crypto_ecdsa test_crypto_eddsa test_crypto_ecdhe test_crypto_ecdh_eddsa test_crypto_ecdh_ecdsa test_crypto_ecc_dlog test_crypto_hash test_crypto_hash_context test_crypto_hkdf test_crypto_kdf test_crypto_paillier test_crypto_random test_crypto_rsa test_disk test_getopt test_hexcoder test_mq test_os_network test_peer test_plugin test_program test_regex test_resolver_api.nc test_scheduler test_scheduler_delay test_service test_strings test_strings_to_data test_speedup test_time test_tun test_uri  test_os_start_process test_common_logging_runtime_loglevels test_crypto_vectors.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
  CC       test_bio.o
  CCLD     test_bio
  CC       test_client.o
  CCLD     test_client.nc
  CCLD     test_client_unix.nc
  CC       test_common_allocation.o
  CCLD     test_common_allocation
  CC       test_common_endian.o
  CCLD     test_common_endian
  CC       test_common_logging.o
  CCLD     test_common_logging
  CC       test_configuration.o
  CCLD     test_configuration
  CC       test_container_bloomfilter.o
  CCLD     test_container_bloomfilter
  CC       test_container_dll.o
  CCLD     test_container_dll
  CC       test_container_meta_data.o
  CCLD     test_container_meta_data
  CC       test_container_multihashmap.o
  CCLD     test_container_multihashmap
  CC       test_container_multihashmap32.o
  CCLD     test_container_multihashmap32
  CC       test_container_multipeermap.o
  CCLD     test_container_multipeermap
  CC       test_container_heap.o
  CCLD     test_container_heap
  CC       test_crypto_symmetric.o
  CCLD     test_crypto_symmetric
  CC       test_crypto_crc.o
  CCLD     test_crypto_crc
  CC       test_crypto_ecdsa.o
  CCLD     test_crypto_ecdsa
  CC       test_crypto_eddsa.o
  CCLD     test_crypto_eddsa
  CC       test_crypto_ecdhe.o
  CCLD     test_crypto_ecdhe
  CC       test_crypto_ecdh_eddsa.o
  CCLD     test_crypto_ecdh_eddsa
  CC       test_crypto_ecdh_ecdsa.o
  CCLD     test_crypto_ecdh_ecdsa
  CC       test_crypto_ecc_dlog.o
  CCLD     test_crypto_ecc_dlog
  CC       test_crypto_hash.o
  CCLD     test_crypto_hash
  CC       test_crypto_hash_context.o
  CCLD     test_crypto_hash_context
  CC       test_crypto_hkdf.o
  CCLD     test_crypto_hkdf
  CC       test_crypto_kdf.o
  CCLD     test_crypto_kdf
  CC       test_crypto_paillier.o
  CCLD     test_crypto_paillier
  CC       test_crypto_random.o
  CCLD     test_crypto_random
  CC       test_crypto_rsa.o
  CCLD     test_crypto_rsa
  CC       test_disk.o
  CCLD     test_disk
  CC       test_getopt.o
  CCLD     test_getopt
  CC       test_hexcoder.o
  CCLD     test_hexcoder
  CC       test_mq.o
  CCLD     test_mq
  CC       test_os_network.o
  CCLD     test_os_network
  CC       test_peer.o
  CCLD     test_peer
  CC       test_plugin.o
  CCLD     test_plugin
  CC       test_program.o
  CCLD     test_program
  CC       test_regex.o
  CCLD     test_regex
  CC       test_resolver_api.o
  CCLD     test_resolver_api.nc
  CC       test_scheduler.o
  CCLD     test_scheduler
  CC       test_scheduler_delay.o
  CCLD     test_scheduler_delay
  CC       test_service.o
  CCLD     test_service
  CC       test_strings.o
  CCLD     test_strings
  CC       test_strings_to_data.o
  CCLD     test_strings_to_data
  CC       test_speedup.o
  CCLD     test_speedup
  CC       test_time.o
  CCLD     test_time
  CC       test_tun.o
  CCLD     test_tun
  CC       test_uri.o
  CCLD     test_uri
  CC       test_os_start_process.o
  CCLD     test_os_start_process
  CC       test_common_logging_runtime_loglevels.o
  CCLD     test_common_logging_runtime_loglevels
make[3]: Nessuna operazione da eseguire per «test_crypto_vectors.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
PASS: test_bio
PASS: test_client.nc
PASS: test_client_unix.nc
PASS: test_common_allocation
PASS: test_common_endian
PASS: test_common_logging
PASS: test_configuration
PASS: test_container_bloomfilter
PASS: test_container_dll
PASS: test_container_meta_data
PASS: test_container_multihashmap
PASS: test_container_multihashmap32
PASS: test_container_multipeermap
PASS: test_container_heap
PASS: test_crypto_symmetric
PASS: test_crypto_crc
PASS: test_crypto_ecdsa
PASS: test_crypto_eddsa
PASS: test_crypto_ecdhe
PASS: test_crypto_ecdh_eddsa
PASS: test_crypto_ecdh_ecdsa
PASS: test_crypto_ecc_dlog
PASS: test_crypto_hash
PASS: test_crypto_hash_context
PASS: test_crypto_hkdf
PASS: test_crypto_kdf
PASS: test_crypto_paillier
PASS: test_crypto_random
PASS: test_crypto_rsa
PASS: test_disk
PASS: test_getopt
PASS: test_hexcoder
PASS: test_mq
PASS: test_os_network
PASS: test_peer
PASS: test_plugin
PASS: test_program
PASS: test_regex
PASS: test_resolver_api.nc
PASS: test_scheduler
PASS: test_scheduler_delay
FAIL: test_service
PASS: test_strings
PASS: test_strings_to_data
PASS: test_speedup
PASS: test_time
PASS: test_tun
PASS: test_uri
PASS: test_os_start_process
PASS: test_common_logging_runtime_loglevels
PASS: test_crypto_vectors.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 51
# PASS:  50
# SKIP:  0
# XFAIL: 0
# FAIL:  1
# XPASS: 0
# ERROR: 0
============================================================================
See src/util/test-suite.log
Please report to bug-gnunet@gnu.org
============================================================================
make[4]: *** [Makefile:2522: test-suite.log] Errore 1
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: *** [Makefile:2630: check-TESTS] Errore 2
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[2]: *** [Makefile:3096: check-am] Errore 2
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[1]: *** [Makefile:563: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make: *** [Makefile:638: check-recursive] Errore 1

Compilation exited abnormally with code 2 at Wed Dec 23 08:48:37
.ttn.gnunet-make-check.log (7,778 bytes)   
.ttn.exchange-bootstrap.log (8,048 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 23 09:20:33

./bootstrap
warning: L'esecuzione di un pull senza specificare come riconciliare branch
divergenti non è consigliata. È possibile sopprimere questo messaggio
eseguendo uno dei seguenti comandi prima di eseguire il prossimo pull:

  git config pull.rebase false  # merge (strategia predefinita)
  git config pull.rebase true   # rebase
  git config pull.ff only       # esegui solo fast forward

Puoi sostituire "git config" con "git config --global" per impostare una
preferenza predefinita per tutti i repository. Puoi anche passare gli
argomenti --rebase, --no-rebase o --ff-only sulla riga di comando per
eseguire l'override del valore predefinito configurato per una singola
invocazione.

warning: redirezione a https://git.gnunet.org/gana.git/ in corso
Da https://gnunet.org/git/gana
 * branch            master     -> FETCH_HEAD
Già aggiornato.
recfix --check registry.rec
cd ../http-status-codes; make ; cd -
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
recfix --check registry.rec
registry.rec:24: error: mandatory field 'Identifier' not found in record
registry.rec:28: error: mandatory field 'Identifier' not found in record
registry.rec:32: error: mandatory field 'Identifier' not found in record
registry.rec:36: error: mandatory field 'Identifier' not found in record
registry.rec:40: error: mandatory field 'Identifier' not found in record
registry.rec:44: error: mandatory field 'Identifier' not found in record
registry.rec:48: error: mandatory field 'Identifier' not found in record
registry.rec:52: error: mandatory field 'Identifier' not found in record
registry.rec:56: error: mandatory field 'Identifier' not found in record
registry.rec:60: error: mandatory field 'Identifier' not found in record
registry.rec:64: error: mandatory field 'Identifier' not found in record
registry.rec:68: error: mandatory field 'Identifier' not found in record
registry.rec:72: error: mandatory field 'Identifier' not found in record
registry.rec:76: error: mandatory field 'Identifier' not found in record
registry.rec:80: error: mandatory field 'Identifier' not found in record
registry.rec:84: error: mandatory field 'Identifier' not found in record
registry.rec:88: error: mandatory field 'Identifier' not found in record
registry.rec:92: error: mandatory field 'Identifier' not found in record
registry.rec:96: error: mandatory field 'Identifier' not found in record
registry.rec:101: error: value does not match the regexp.
registry.rec:100: error: mandatory field 'Identifier' not found in record
registry.rec:104: error: mandatory field 'Identifier' not found in record
registry.rec:108: error: mandatory field 'Identifier' not found in record
registry.rec:112: error: mandatory field 'Identifier' not found in record
registry.rec:116: error: mandatory field 'Identifier' not found in record
registry.rec:120: error: mandatory field 'Identifier' not found in record
registry.rec:124: error: mandatory field 'Identifier' not found in record
registry.rec:128: error: mandatory field 'Identifier' not found in record
registry.rec:132: error: mandatory field 'Identifier' not found in record
registry.rec:136: error: mandatory field 'Identifier' not found in record
registry.rec:140: error: mandatory field 'Identifier' not found in record
registry.rec:144: error: mandatory field 'Identifier' not found in record
registry.rec:148: error: mandatory field 'Identifier' not found in record
registry.rec:152: error: mandatory field 'Identifier' not found in record
registry.rec:156: error: mandatory field 'Identifier' not found in record
registry.rec:160: error: mandatory field 'Identifier' not found in record
registry.rec:164: error: mandatory field 'Identifier' not found in record
registry.rec:168: error: mandatory field 'Identifier' not found in record
registry.rec:172: error: mandatory field 'Identifier' not found in record
registry.rec:176: error: mandatory field 'Identifier' not found in record
registry.rec:180: error: mandatory field 'Identifier' not found in record
registry.rec:184: error: mandatory field 'Identifier' not found in record
registry.rec:188: error: mandatory field 'Identifier' not found in record
registry.rec:192: error: mandatory field 'Identifier' not found in record
registry.rec:196: error: mandatory field 'Identifier' not found in record
registry.rec:200: error: mandatory field 'Identifier' not found in record
registry.rec:204: error: mandatory field 'Identifier' not found in record
registry.rec:208: error: mandatory field 'Identifier' not found in record
registry.rec:212: error: mandatory field 'Identifier' not found in record
registry.rec:216: error: mandatory field 'Identifier' not found in record
registry.rec:220: error: mandatory field 'Identifier' not found in record
registry.rec:224: error: mandatory field 'Identifier' not found in record
registry.rec:228: error: mandatory field 'Identifier' not found in record
registry.rec:232: error: mandatory field 'Identifier' not found in record
registry.rec:236: error: mandatory field 'Identifier' not found in record
registry.rec:240: error: mandatory field 'Identifier' not found in record
registry.rec:244: error: mandatory field 'Identifier' not found in record
registry.rec:248: error: mandatory field 'Identifier' not found in record
registry.rec:252: error: mandatory field 'Identifier' not found in record
registry.rec:256: error: mandatory field 'Identifier' not found in record
registry.rec:260: error: mandatory field 'Identifier' not found in record
registry.rec:264: error: mandatory field 'Identifier' not found in record
make[1]: *** [Makefile:4: check] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
/home/ttn/build/GNU/T/exchange/contrib/gana/gnu-taler-error-codes
recsel -t TalerErrorCode -j HttpStatus -p Description,Name,Value,HttpStatus,HttpStatus.Value,HttpStatus.Identifier ../http-status-codes/registry.rec registry.rec > combined.xtmp
if ! diff combined.tmp combined.xtmp > /dev/null; then mv combined.xtmp combined.tmp; else rm combined.xtmp; fi
Uncrustify not detected, hook not installed. Please install uncrustify if you plan on doing development
libtoolize: putting auxiliary files in '.'.
libtoolize: copying file './ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:50: warning: The macro `AC_PROG_CC_C99' is obsolete.
configure.ac:50: You should run autoupdate.
./lib/autoconf/c.m4:1621: AC_PROG_CC_C99 is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:50: the top level
configure.ac:50: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:50: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libgcrypt.m4:23: AM_PATH_LIBGCRYPT is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:50: the top level
configure.ac:50: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:50: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libgnurl.m4:38: LIBGNURL_CHECK_CONFIG is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:50: the top level
configure.ac:50: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:50: You should run autoupdate.
./lib/autoconf/general.m4:203: AC_HELP_STRING is expanded from...
m4/libcurl.m4:38: LIBCURL_CHECK_CONFIG is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
configure.ac:50: the top level
configure.ac:31: installing './compile'
configure.ac:24: installing './missing'
src/auditor/Makefile.am: installing './depcomp'

Compilation finished at Wed Dec 23 09:20:46
.ttn.exchange-bootstrap.log (8,048 bytes)   
.ttn.exchange-configure.log (374 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 23 09:21:10

./configure -C --with-gnunet=/usr/local
./configure: line 1882: 5: Bad file descriptor
checking whether --with-gnunet=/usr/local is declared... ./configure: line 1884: ${+y}: bad substitution

Compilation exited abnormally with code 1 at Wed Dec 23 09:21:10
.ttn.exchange-configure.log (374 bytes)   

Christian Grothoff

2020-12-24 12:50

manager   ~0017231

We'll need the 'src/util/test_service.log' to figure out what went wrong with the GNUnet test suite.

Exchange: I'm very confused about the recutils behavior, for me 'make check' passes just fine. What is the tool's version? I use v1.7.
(recfix --version).

I also don't get those configure issues. What version(s) of autoconf/automake/libtool are you using? Looks like something way more recent than what we have on Debian!?!

ttn

2020-12-24 17:44

developer   ~0017233

Please find attached src/util/test_service.log from the GNUnet "make check" run.
(It's not very informative, i'm afraid.)
test_service.log (36 bytes)   
FAIL test_service (exit status: 33)
test_service.log (36 bytes)   

ttn

2020-12-24 17:45

developer   ~0017234

$ recfix --version
recfix (GNU recutils) 1.8

Copyright (C) 2010-2019 Jose E. Marchesi.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by Jose E. Marchesi.

ttn

2020-12-24 17:47

developer   ~0017235

Autotools versions:
- Autoconf 2.70
- Automake 1.16.3
- Libtool 2.4.6
- Autopoint 0.19.8.1

Christian Grothoff

2020-12-25 09:16

manager   ~0017236

I've updated my recutils to 1.8, and I still do not get that warning from recfix.
Autoconf 2.7 is not even available in Debian unstable :-(.

Christian Grothoff

2020-12-25 09:19

manager   ~0017237

test_service: the test runs into a timeout, as it is unable to talk with itself over loopback on port 12345. Very strange. Are you having some strange firewall that blocks loopback connections!!?

ttn

2020-12-28 11:25

developer   ~0017242

(gnunet) The firewall does not block 12345 (or any other port when using loopback).
However, it does block IPv6 (see attached output of "ip6tables -L -v -n").
Could that be a problem?
ip6tables-L-v-n (421 bytes)   
Chain INPUT (policy DROP 35823 packets, 5887K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain FORWARD (policy DROP 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy DROP 479 packets, 47164 bytes)
 pkts bytes target     prot opt in     out     source               destination         
ip6tables-L-v-n (421 bytes)   

ttn

2020-12-28 12:35

developer   ~0017243

I have permitted IPv6 loopback in the firewall and test_service now passes!
A full "make check" is running in the background now. Will post its log when finished.
It is going very slow, however...

Are there any other IPv6-related changes i should make to the firewall to speed up the "make check"?

Christian Grothoff

2020-12-28 12:45

manager   ~0017244

Interesting. Anyway, there is a TON of tests in GNUnet overall, and there are way more important things on gnunet-dev agenda than to focus on directly speeding up the tests. Regardless, running the GNUnet tests should not be required to build Taler (and some of the tests can be fickle, so it might be good to NOT urge Taler users/devs to run the GNUnet testsuite.

ttn

2020-12-28 13:22

developer   ~0017245

OK, in that case, i will be satisfied w/ test_service passing (see attached log),
and turn my attention to Taler exchange (and merchant).
.ttn.gnunet-make-check.log4 (58,514 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Mon Dec 28 05:46:20

make check
Making check in m4
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making check in bin
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making check in src
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making check in include
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in util
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  test_bio test_client.nc test_client_unix.nc test_common_allocation test_common_endian test_common_logging test_configuration test_container_bloomfilter test_container_dll test_container_meta_data test_container_multihashmap test_container_multihashmap32 test_container_multipeermap test_container_heap test_crypto_symmetric test_crypto_crc test_crypto_ecdsa test_crypto_eddsa test_crypto_ecdhe test_crypto_ecdh_eddsa test_crypto_ecdh_ecdsa test_crypto_ecc_dlog test_crypto_hash test_crypto_hash_context test_crypto_hkdf test_crypto_kdf test_crypto_paillier test_crypto_random test_crypto_rsa test_disk test_getopt test_hexcoder test_mq test_os_network test_peer test_plugin test_program test_regex test_resolver_api.nc test_scheduler test_scheduler_delay test_service test_strings test_strings_to_data test_speedup test_time test_tun test_uri  test_os_start_process test_common_logging_runtime_loglevels test_crypto_vectors.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: «test_bio» è aggiornato.
make[3]: «test_client.nc» è aggiornato.
make[3]: «test_client_unix.nc» è aggiornato.
make[3]: «test_common_allocation» è aggiornato.
make[3]: «test_common_endian» è aggiornato.
make[3]: «test_common_logging» è aggiornato.
make[3]: «test_configuration» è aggiornato.
make[3]: «test_container_bloomfilter» è aggiornato.
make[3]: «test_container_dll» è aggiornato.
make[3]: «test_container_meta_data» è aggiornato.
make[3]: «test_container_multihashmap» è aggiornato.
make[3]: «test_container_multihashmap32» è aggiornato.
make[3]: «test_container_multipeermap» è aggiornato.
make[3]: «test_container_heap» è aggiornato.
make[3]: «test_crypto_symmetric» è aggiornato.
make[3]: «test_crypto_crc» è aggiornato.
make[3]: «test_crypto_ecdsa» è aggiornato.
make[3]: «test_crypto_eddsa» è aggiornato.
make[3]: «test_crypto_ecdhe» è aggiornato.
make[3]: «test_crypto_ecdh_eddsa» è aggiornato.
make[3]: «test_crypto_ecdh_ecdsa» è aggiornato.
make[3]: «test_crypto_ecc_dlog» è aggiornato.
make[3]: «test_crypto_hash» è aggiornato.
make[3]: «test_crypto_hash_context» è aggiornato.
make[3]: «test_crypto_hkdf» è aggiornato.
make[3]: «test_crypto_kdf» è aggiornato.
make[3]: «test_crypto_paillier» è aggiornato.
make[3]: «test_crypto_random» è aggiornato.
make[3]: «test_crypto_rsa» è aggiornato.
make[3]: «test_disk» è aggiornato.
make[3]: «test_getopt» è aggiornato.
make[3]: «test_hexcoder» è aggiornato.
make[3]: «test_mq» è aggiornato.
make[3]: «test_os_network» è aggiornato.
make[3]: «test_peer» è aggiornato.
make[3]: «test_plugin» è aggiornato.
make[3]: «test_program» è aggiornato.
make[3]: «test_regex» è aggiornato.
make[3]: «test_resolver_api.nc» è aggiornato.
make[3]: «test_scheduler» è aggiornato.
make[3]: «test_scheduler_delay» è aggiornato.
make[3]: «test_service» è aggiornato.
make[3]: «test_strings» è aggiornato.
make[3]: «test_strings_to_data» è aggiornato.
make[3]: «test_speedup» è aggiornato.
make[3]: «test_time» è aggiornato.
make[3]: «test_tun» è aggiornato.
make[3]: «test_uri» è aggiornato.
make[3]: «test_os_start_process» è aggiornato.
make[3]: «test_common_logging_runtime_loglevels» è aggiornato.
make[3]: Nessuna operazione da eseguire per «test_crypto_vectors.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
PASS: test_bio
PASS: test_client.nc
PASS: test_client_unix.nc
PASS: test_common_allocation
PASS: test_common_endian
PASS: test_common_logging
PASS: test_configuration
PASS: test_container_bloomfilter
PASS: test_container_dll
PASS: test_container_meta_data
PASS: test_container_multihashmap
PASS: test_container_multihashmap32
PASS: test_container_multipeermap
PASS: test_container_heap
PASS: test_crypto_symmetric
PASS: test_crypto_crc
PASS: test_crypto_ecdsa
PASS: test_crypto_eddsa
PASS: test_crypto_ecdhe
PASS: test_crypto_ecdh_eddsa
PASS: test_crypto_ecdh_ecdsa
PASS: test_crypto_ecc_dlog
PASS: test_crypto_hash
PASS: test_crypto_hash_context
PASS: test_crypto_hkdf
PASS: test_crypto_kdf
PASS: test_crypto_paillier
PASS: test_crypto_random
PASS: test_crypto_rsa
PASS: test_disk
PASS: test_getopt
PASS: test_hexcoder
PASS: test_mq
PASS: test_os_network
PASS: test_peer
PASS: test_plugin
PASS: test_program
PASS: test_regex
PASS: test_resolver_api.nc
PASS: test_scheduler
PASS: test_scheduler_delay
PASS: test_service
PASS: test_strings
PASS: test_strings_to_data
PASS: test_speedup
PASS: test_time
PASS: test_tun
PASS: test_uri
PASS: test_os_start_process
PASS: test_common_logging_runtime_loglevels
PASS: test_crypto_vectors.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 51
# PASS:  51
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
Making check in nt
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nt»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nt»
Making check in hello
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  test_hello test_friend_hello
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
  CC       test_hello.o
  CCLD     test_hello
  CC       test_friend_hello.o
  CCLD     test_friend_hello
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
PASS: test_hello
PASS: test_friend_hello
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
Making check in block
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/block»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/block»
Making check in statistics
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  test_statistics_api test_statistics_api_loop test_statistics_api_watch test_statistics_api_watch_zero_value test_gnunet_statistics.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
  CC       test_statistics_api.o
  CCLD     test_statistics_api
  CC       test_statistics_api_loop.o
  CCLD     test_statistics_api_loop
  CC       test_statistics_api_watch.o
  CCLD     test_statistics_api_watch
  CC       test_statistics_api_watch_zero_value.o
  CCLD     test_statistics_api_watch_zero_value
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./test_gnunet_statistics.py.in > test_gnunet_statistics.py
chmod +x test_gnunet_statistics.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
PASS: test_statistics_api
PASS: test_statistics_api_loop
PASS: test_statistics_api_watch
PASS: test_statistics_api_watch_zero_value
PASS: test_gnunet_statistics.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
Making check in arm
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  test_arm_api test_exponential_backoff test_gnunet_service_arm test_gnunet_arm.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
  CC       test_arm_api.o
  CCLD     test_arm_api
  CC       test_exponential_backoff.o
  CCLD     test_exponential_backoff
  CC       test_gnunet_service_arm.o
  CCLD     test_gnunet_service_arm
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./test_gnunet_arm.py.in > test_gnunet_arm.py
chmod +x test_gnunet_arm.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
PASS: test_arm_api
PASS: test_exponential_backoff
PASS: test_gnunet_service_arm
PASS: test_gnunet_arm.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
Making check in testing
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  test_testing_portreservation test_testing_servicestartup test_testing_peerstartup test_testing_peerstartup2 test_testing_sharedservices
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
  CC       test_testing_portreservation.o
  CCLD     test_testing_portreservation
  CC       test_testing_servicestartup.o
  CCLD     test_testing_servicestartup
  CC       test_testing_peerstartup.o
  CCLD     test_testing_peerstartup
  CC       test_testing_peerstartup2.o
  CCLD     test_testing_peerstartup2
  CC       test_testing_sharedservices.o
  CCLD     test_testing_sharedservices
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
PASS: test_testing_portreservation
PASS: test_testing_peerstartup
PASS: test_testing_peerstartup2
PASS: test_testing_servicestartup
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
Making check in json
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  test_json test_json_mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
  CC       test_json-test_json.o
  CCLD     test_json
  CC       test_json_mhd-test_json_mhd.o
  CCLD     test_json_mhd
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
PASS: test_json
PASS: test_json_mhd
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
Making check in curl
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/curl»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/curl»
Making check in rest
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/rest»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/rest»
Making check in peerinfo
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  test_peerinfo_shipped_hellos test_peerinfo_api test_peerinfo_api_friend_only test_peerinfo_api_notify_friend_only
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
  CC       test_peerinfo_shipped_hellos.o
  CCLD     test_peerinfo_shipped_hellos
  CC       test_peerinfo_api.o
  CCLD     test_peerinfo_api
  CC       test_peerinfo_api_friend_only.o
  CCLD     test_peerinfo_api_friend_only
  CC       test_peerinfo_api_notify_friend_only.o
  CCLD     test_peerinfo_api_notify_friend_only
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
PASS: test_peerinfo_shipped_hellos
PASS: test_peerinfo_api
PASS: test_peerinfo_api_friend_only
PASS: test_peerinfo_api_notify_friend_only
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
Making check in sq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  test_sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
  CC       test_sq.o
  CCLD     test_sq
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
Making check in pq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  test_pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
  CC       test_pq.o
  CCLD     test_pq
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
SKIP: test_pq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
Making check in datacache
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  test_datacache_sqlite test_datacache_quota_sqlite  test_datacache_heap test_datacache_quota_heap  test_datacache_postgres test_datacache_quota_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
  CC       test_datacache.o
  CCLD     test_datacache_sqlite
  CC       test_datacache_quota.o
  CCLD     test_datacache_quota_sqlite
  CCLD     test_datacache_heap
  CCLD     test_datacache_quota_heap
  CCLD     test_datacache_postgres
  CCLD     test_datacache_quota_postgres
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
PASS: test_datacache_sqlite
PASS: test_datacache_quota_sqlite
PASS: test_datacache_heap
PASS: test_datacache_quota_heap
SKIP: test_datacache_postgres
PASS: test_datacache_quota_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  5
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
Making check in datastore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  test_datastore_api_heap test_datastore_api_management_heap perf_datastore_api_heap perf_plugin_datastore_heap test_plugin_datastore_heap test_datastore_api_sqlite test_datastore_api_management_sqlite test_plugin_datastore_sqlite   test_datastore_api_postgres test_datastore_api_management_postgres test_plugin_datastore_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
  CC       test_datastore_api.o
  CCLD     test_datastore_api_heap
  CC       test_datastore_api_management.o
  CCLD     test_datastore_api_management_heap
  CC       perf_datastore_api.o
  CCLD     perf_datastore_api_heap
  CC       perf_plugin_datastore.o
  CCLD     perf_plugin_datastore_heap
  CC       test_plugin_datastore.o
  CCLD     test_plugin_datastore_heap
  CCLD     test_datastore_api_sqlite
  CCLD     test_datastore_api_management_sqlite
  CCLD     test_plugin_datastore_sqlite
  CCLD     test_datastore_api_postgres
  CCLD     test_datastore_api_management_postgres
  CCLD     test_plugin_datastore_postgres
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
PASS: test_datastore_api_heap
PASS: test_datastore_api_management_heap
PASS: perf_datastore_api_heap
PASS: perf_plugin_datastore_heap
PASS: test_plugin_datastore_heap
PASS: test_datastore_api_sqlite
PASS: test_datastore_api_management_sqlite
PASS: test_plugin_datastore_sqlite
SKIP: test_datastore_api_postgres
SKIP: test_datastore_api_management_postgres
SKIP: test_plugin_datastore_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 11
# PASS:  8
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
Making check in template
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  test_template_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
  CC       test_template_api.o
  CCLD     test_template_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
PASS: test_template_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
Making check in peerstore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  test_peerstore_api_store test_peerstore_api_iterate test_peerstore_api_watch test_peerstore_api_sync perf_peerstore_store test_plugin_peerstore_sqlite
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
  CC       test_peerstore_api_store.o
  CCLD     test_peerstore_api_store
  CC       test_peerstore_api_iterate.o
  CCLD     test_peerstore_api_iterate
  CC       test_peerstore_api_watch.o
  CCLD     test_peerstore_api_watch
  CC       test_peerstore_api_sync.o
  CCLD     test_peerstore_api_sync
  CC       perf_peerstore_store.o
  CCLD     perf_peerstore_store
  CC       test_plugin_peerstore.o
  CCLD     test_plugin_peerstore_sqlite
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
PASS: test_peerstore_api_store
PASS: test_peerstore_api_iterate
PASS: test_peerstore_api_watch
PASS: test_peerstore_api_sync
PASS: perf_peerstore_store
PASS: test_plugin_peerstore_sqlite
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
Making check in ats
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  test_ats_api_proportional test_ats_reservation_api_proportional
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
  CC       test_ats_api.o
  CC       test_ats_lib.o
  CCLD     test_ats_api_proportional
  CC       test_ats_reservation_api.o
  CCLD     test_ats_reservation_api_proportional
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
PASS: test_ats_api_proportional
PASS: test_ats_reservation_api_proportional
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
Making check in nat
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 0
# PASS:  0
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
Making check in nat-auto
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
Making check in fragmentation
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  test_fragmentation test_fragmentation_parallel
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
  CC       test_fragmentation.o
  CCLD     test_fragmentation
  CC       test_fragmentation_parallel.o
  CCLD     test_fragmentation_parallel
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
PASS: test_fragmentation
PASS: test_fragmentation_parallel
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
Making check in transport
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  test_transport_address_switch_tcp test_transport_testing_startstop test_transport_testing_restart test_plugin_tcp test_plugin_unix   test_http_common test_plugin_http_client test_plugin_https_client test_plugin_http_server test_plugin_https_server test_transport_api_blacklisting_tcp test_transport_api_disconnect_tcp test_transport_api_tcp test_transport_api_restart_1peer test_transport_api_restart_2peers test_transport_api_timeout_tcp test_transport_api_limited_sockets_tcp test_transport_api_tcp_nat test_transport_api_unix test_transport_api_timeout_unix test_transport_api_unix_abstract test_transport_api_http test_transport_api_http_reverse test_transport_api_timeout_http test_transport_address_switch_http test_transport_api_https test_transport_api_timeout_https test_transport_address_switch_https     test_transport_api_multi test_transport_api_monitor_peers test_transport_blacklisting_no_bl test_transport_blacklisting_outbound_bl_full test_transport_blacklisting_outbound_bl_plugin test_transport_blacklisting_inbound_bl_plugin test_transport_blacklisting_inbound_bl_full test_transport_blacklisting_multiple_plugins test_transport_api_manipulation_send_tcp test_transport_api_manipulation_recv_tcp test_transport_api_manipulation_cfg test_transport_api_reliability_tcp test_transport_api_reliability_tcp_nat test_transport_api_reliability_unix test_transport_api_reliability_http test_transport_api_reliability_http_xhr    test_quota_compliance_tcp test_quota_compliance_tcp_asymmetric test_quota_compliance_unix test_quota_compliance_unix_asymmetric test_quota_compliance_http test_quota_compliance_http_asymmetric test_quota_compliance_https test_quota_compliance_https_asymmetric   test_transport_api_slow_ats
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
  CC       test_transport_address_switch.o
  CCLD     test_transport_address_switch_tcp
  CC       test_transport_testing_startstop.o
  CCLD     test_transport_testing_startstop
  CC       test_transport_testing_restart.o
  CCLD     test_transport_testing_restart
  CC       test_plugin_transport.o
  CCLD     test_plugin_tcp
  CCLD     test_plugin_unix
  CC       test_http_common.o
  CC       plugin_transport_http_common.o
  CCLD     test_http_common
  CCLD     test_plugin_http_client
  CCLD     test_plugin_https_client
  CCLD     test_plugin_http_server
  CCLD     test_plugin_https_server
  CC       test_transport_api_blacklisting.o
  CCLD     test_transport_api_blacklisting_tcp
  CC       test_transport_api_disconnect.o
  CCLD     test_transport_api_disconnect_tcp
  CC       test_transport_api.o
  CCLD     test_transport_api_tcp
  CC       test_transport_api_restart_reconnect.o
  CCLD     test_transport_api_restart_1peer
  CCLD     test_transport_api_restart_2peers
  CC       test_transport_api_timeout.o
  CCLD     test_transport_api_timeout_tcp
  CC       test_transport_api_limited_sockets.o
  CCLD     test_transport_api_limited_sockets_tcp
  CCLD     test_transport_api_tcp_nat
  CCLD     test_transport_api_unix
  CCLD     test_transport_api_timeout_unix
  CCLD     test_transport_api_unix_abstract
  CCLD     test_transport_api_http
  CCLD     test_transport_api_http_reverse
  CCLD     test_transport_api_timeout_http
  CCLD     test_transport_address_switch_http
  CCLD     test_transport_api_https
  CCLD     test_transport_api_timeout_https
  CCLD     test_transport_address_switch_https
  CCLD     test_transport_api_multi
  CC       test_transport_api_monitor_peers.o
  CCLD     test_transport_api_monitor_peers
  CC       test_transport_blacklisting.o
  CCLD     test_transport_blacklisting_no_bl
  CCLD     test_transport_blacklisting_outbound_bl_full
  CCLD     test_transport_blacklisting_outbound_bl_plugin
  CCLD     test_transport_blacklisting_inbound_bl_plugin
  CCLD     test_transport_blacklisting_inbound_bl_full
  CCLD     test_transport_blacklisting_multiple_plugins
  CC       test_transport_api_manipulation_send_tcp.o
  CCLD     test_transport_api_manipulation_send_tcp
  CC       test_transport_api_manipulation_recv_tcp.o
  CCLD     test_transport_api_manipulation_recv_tcp
  CC       test_transport_api_manipulation_cfg.o
  CCLD     test_transport_api_manipulation_cfg
  CC       test_transport_api_reliability.o
  CCLD     test_transport_api_reliability_tcp
  CCLD     test_transport_api_reliability_tcp_nat
  CCLD     test_transport_api_reliability_unix
  CCLD     test_transport_api_reliability_http
  CCLD     test_transport_api_reliability_http_xhr
  CC       test_quota_compliance.o
  CCLD     test_quota_compliance_tcp
  CCLD     test_quota_compliance_tcp_asymmetric
  CCLD     test_quota_compliance_unix
  CCLD     test_quota_compliance_unix_asymmetric
  CCLD     test_quota_compliance_http
  CCLD     test_quota_compliance_http_asymmetric
  CCLD     test_quota_compliance_https
  CCLD     test_quota_compliance_https_asymmetric
  CCLD     test_transport_api_slow_ats
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
SKIP: test_transport_address_switch_tcp
SKIP: test_transport_address_switch_http
SKIP: test_transport_address_switch_https
PASS: test_transport_testing_startstop
PASS: test_transport_testing_restart
PASS: test_plugin_tcp
PASS: test_plugin_unix
PASS: test_transport_api_blacklisting_tcp
PASS: test_transport_api_disconnect_tcp
PASS: test_transport_api_tcp
PASS: test_transport_api_restart_1peer
PASS: test_transport_api_restart_2peers
PASS: test_transport_api_limited_sockets_tcp
PASS: test_transport_api_tcp_nat
PASS: test_transport_api_unix
PASS: test_transport_api_unix_abstract
PASS: test_transport_api_http
PASS: test_transport_api_https
PASS: test_transport_api_multi
PASS: test_transport_api_monitor_peers
PASS: test_transport_blacklisting_no_bl
PASS: test_transport_blacklisting_outbound_bl_full
PASS: test_transport_blacklisting_outbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_full
PASS: test_transport_blacklisting_multiple_plugins
PASS: test_transport_api_manipulation_send_tcp
PASS: test_transport_api_manipulation_recv_tcp
PASS: test_transport_api_manipulation_cfg
PASS: test_transport_api_reliability_tcp
PASS: test_transport_api_reliability_tcp_nat
PASS: test_transport_api_reliability_unix
PASS: test_transport_api_reliability_http
PASS: test_transport_api_reliability_http_xhr
PASS: test_quota_compliance_tcp
PASS: test_quota_compliance_tcp_asymmetric
PASS: test_quota_compliance_unix
PASS: test_quota_compliance_unix_asymmetric
PASS: test_quota_compliance_http
PASS: test_quota_compliance_http_asymmetric
PASS: test_quota_compliance_https
PASS: test_quota_compliance_https_asymmetric
PASS: test_transport_api_timeout_tcp
PASS: test_transport_api_timeout_unix
PASS: test_transport_api_timeout_http
PASS: test_transport_api_timeout_https
PASS: test_transport_api_slow_ats
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 47
# PASS:  44
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
Making check in ats-tool
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
Making check in core
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  test_core_api_start_only test_core_api test_core_api_reliability test_core_quota_compliance_symmetric test_core_quota_compliance_asymmetric_send_limited test_core_quota_compliance_asymmetric_recv_limited test_core_api_send_to_self
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
  CC       test_core_api_start_only.o
  CCLD     test_core_api_start_only
  CC       test_core_api.o
  CCLD     test_core_api
  CC       test_core_api_reliability.o
  CCLD     test_core_api_reliability
  CC       test_core_quota_compliance.o
  CCLD     test_core_quota_compliance_symmetric
  CCLD     test_core_quota_compliance_asymmetric_send_limited
  CCLD     test_core_quota_compliance_asymmetric_recv_limited
  CC       test_core_api_send_to_self.o
  CCLD     test_core_api_send_to_self
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
PASS: test_core_api_start_only
PASS: test_core_api
PASS: test_core_api_reliability
PASS: test_core_quota_compliance_symmetric
PASS: test_core_quota_compliance_asymmetric_send_limited
PASS: test_core_quota_compliance_asymmetric_recv_limited
PASS: test_core_api_send_to_self
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 7
# PASS:  7
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
Making check in testbed-logger
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  test_testbed_logger_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
  CC       test_testbed_logger_api.o
  CCLD     test_testbed_logger_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
PASS: test_testbed_logger_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
Making check in testbed
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  test_testbed_api_hosts test_gnunet_helper_testbed test_testbed_api_controllerlink test_testbed_api_2peers_1controller test_testbed_api_3peers_3controllers test_testbed_api test_testbed_api_sd test_testbed_api_operations test_testbed_api_testbed_run test_testbed_api_test test_testbed_api_test_timeout test_testbed_api_peer_reconfiguration test_testbed_api_peers_manage_services test_testbed_api_topology test_testbed_api_topology_clique test_testbed_api_testbed_run_topologyrandom test_testbed_api_testbed_run_topologyline test_testbed_api_testbed_run_topologystar test_testbed_api_testbed_run_topologyclique test_testbed_api_testbed_run_topologyring test_testbed_api_testbed_run_topologysmallworldring test_testbed_api_testbed_run_topology2dtorus test_testbed_api_testbed_run_topologysmallworld test_testbed_api_testbed_run_topologyfromfile test_testbed_api_testbed_run_topologyscalefree test_testbed_api_testbed_run_waitforever test_testbed_api_statistics gnunet-service-test-barriers test_testbed_api_barriers test_testbed_underlay
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
  CC       test_testbed_api_hosts.o
  CCLD     test_testbed_api_hosts
  CC       test_gnunet_helper_testbed.o
  CCLD     test_gnunet_helper_testbed
  CC       test_testbed_api_controllerlink.o
  CCLD     test_testbed_api_controllerlink
  CC       test_testbed_api_2peers_1controller.o
  CCLD     test_testbed_api_2peers_1controller
  CC       test_testbed_api_3peers_3controllers.o
  CCLD     test_testbed_api_3peers_3controllers
  CC       test_testbed_api.o
  CCLD     test_testbed_api
  CC       test_testbed_api_sd.o
  CCLD     test_testbed_api_sd
  CC       test_testbed_api_operations.o
  CCLD     test_testbed_api_operations
  CC       test_testbed_api_testbed_run.o
  CCLD     test_testbed_api_testbed_run
  CC       test_testbed_api_test.o
  CCLD     test_testbed_api_test
  CC       test_testbed_api_test_timeout.o
  CCLD     test_testbed_api_test_timeout
  CC       test_testbed_api_peer_reconfiguration.o
  CCLD     test_testbed_api_peer_reconfiguration
  CC       test_testbed_api_peers_manage_services.o
  CCLD     test_testbed_api_peers_manage_services
  CC       test_testbed_api_topology.o
  CCLD     test_testbed_api_topology
  CC       test_testbed_api_topology_clique.o
  CCLD     test_testbed_api_topology_clique
  CCLD     test_testbed_api_testbed_run_topologyrandom
  CCLD     test_testbed_api_testbed_run_topologyline
  CCLD     test_testbed_api_testbed_run_topologystar
  CCLD     test_testbed_api_testbed_run_topologyclique
  CCLD     test_testbed_api_testbed_run_topologyring
  CCLD     test_testbed_api_testbed_run_topologysmallworldring
  CCLD     test_testbed_api_testbed_run_topology2dtorus
  CCLD     test_testbed_api_testbed_run_topologysmallworld
  CCLD     test_testbed_api_testbed_run_topologyfromfile
  CCLD     test_testbed_api_testbed_run_topologyscalefree
  CCLD     test_testbed_api_testbed_run_waitforever
  CC       test_testbed_api_statistics.o
  CCLD     test_testbed_api_statistics
  CC       gnunet-service-test-barriers.o
  CCLD     gnunet-service-test-barriers
  CC       test_testbed_api_barriers.o
  CCLD     test_testbed_api_barriers
  CC       test_testbed_underlay.o
  CCLD     test_testbed_underlay
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
PASS: test_testbed_api
PASS: test_testbed_api_sd
PASS: test_testbed_api_operations
PASS: test_testbed_api_hosts
PASS: test_gnunet_helper_testbed
PASS: test_testbed_api_2peers_1controller
SKIP: test_testbed_api_controllerlink
SKIP: test_testbed_api_3peers_3controllers
PASS: test_testbed_api_testbed_run
PASS: test_testbed_api_test
PASS: test_testbed_api_test_timeout
PASS: test_testbed_api_statistics
PASS: test_testbed_api_peer_reconfiguration
PASS: test_testbed_api_peers_manage_services
PASS: test_testbed_api_topology
PASS: test_testbed_api_topology_clique
PASS: test_testbed_api_testbed_run_topologyrandom
PASS: test_testbed_api_testbed_run_topologyline
PASS: test_testbed_api_testbed_run_topologystar
PASS: test_testbed_api_testbed_run_topologyclique
PASS: test_testbed_api_testbed_run_topologyring
PASS: test_testbed_api_testbed_run_topology2dtorus
PASS: test_testbed_api_testbed_run_topologysmallworld
PASS: test_testbed_api_testbed_run_topologysmallworldring
PASS: test_testbed_api_testbed_run_topologyfromfile
PASS: test_testbed_api_testbed_run_topologyscalefree
PASS: test_testbed_api_barriers
PASS: test_testbed_underlay
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 28
# PASS:  26
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
Making check in ats-tests
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  perf_ats_proportional_transport_none perf_ats_proportional_transport_bandwidth perf_ats_proportional_transport_latency perf_ats_proportional_core_none perf_ats_proportional_core_bandwidth perf_ats_proportional_core_latency
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
  CC       perf_ats.o
  CCLD     perf_ats_proportional_transport_none
  CCLD     perf_ats_proportional_transport_bandwidth
  CCLD     perf_ats_proportional_transport_latency
  CCLD     perf_ats_proportional_core_none
  CCLD     perf_ats_proportional_core_bandwidth
  CCLD     perf_ats_proportional_core_latency
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
PASS: perf_ats_proportional_transport_none
PASS: perf_ats_proportional_transport_bandwidth
PASS: perf_ats_proportional_transport_latency
PASS: perf_ats_proportional_core_none
PASS: perf_ats_proportional_core_bandwidth
PASS: perf_ats_proportional_core_latency
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
Making check in nse
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  test_nse_api perf_kdf
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
  CC       test_nse_api.o
  CCLD     test_nse_api
  CC       perf_kdf.o
  CCLD     perf_kdf
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
PASS: test_nse_api
PASS: perf_kdf
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
Making check in dht
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  test_dht_api test_dht_twopeer test_dht_multipeer test_dht_line test_dht_2dtorus test_dht_monitor test_dht_tools.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
  CC       test_dht_api.o
  CCLD     test_dht_api
  CC       test_dht_topo.o
  CCLD     test_dht_twopeer
  CCLD     test_dht_multipeer
  CCLD     test_dht_line
  CCLD     test_dht_2dtorus
  CC       test_dht_monitor.o
  CCLD     test_dht_monitor
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./test_dht_tools.py.in > test_dht_tools.py
chmod +x test_dht_tools.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
PASS: test_dht_api
PASS: test_dht_tools.py
PASS: test_dht_twopeer
PASS: test_dht_line
PASS: test_dht_monitor
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
Making check in hostlist
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  test_gnunet_daemon_hostlist test_gnunet_daemon_hostlist_reconnect test_gnunet_daemon_hostlist_learning
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
  CC       test_gnunet_daemon_hostlist.o
  CCLD     test_gnunet_daemon_hostlist
  CC       test_gnunet_daemon_hostlist_reconnect.o
  CCLD     test_gnunet_daemon_hostlist_reconnect
  CC       test_gnunet_daemon_hostlist_learning.o
  CCLD     test_gnunet_daemon_hostlist_learning
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
PASS: test_gnunet_daemon_hostlist
PASS: test_gnunet_daemon_hostlist_reconnect
PASS: test_gnunet_daemon_hostlist_learning
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 3
# PASS:  3
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
Making check in topology
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  test_gnunet_daemon_topology
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
  CC       test_gnunet_daemon_topology.o
  CCLD     test_gnunet_daemon_topology
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
PASS: test_gnunet_daemon_topology
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
Making check in regex
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  test_regex_integration test_regex_eval_api test_regex_iterate_api test_regex_proofs test_regex_graph_api test_regex_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
  CC       test_regex_integration.o
  CCLD     test_regex_integration
  CC       test_regex_eval_api.o
  CCLD     test_regex_eval_api
  CC       test_regex_iterate_api.o
  CCLD     test_regex_iterate_api
  CC       test_regex_proofs.o
  CCLD     test_regex_proofs
  CC       test_regex_graph_api.o
  CCLD     test_regex_graph_api
  CC       test_regex_api.o
  CCLD     test_regex_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
PASS: test_regex_integration
PASS: test_regex_eval_api
PASS: test_regex_iterate_api
PASS: test_regex_proofs
PASS: test_regex_graph_api
PASS: test_regex_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
Making check in dns
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  test_gnunet_dns.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: Nessuna operazione da eseguire per «test_gnunet_dns.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
SKIP: test_gnunet_dns.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
Making check in identity
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  test_identity test_identity_defaults
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
  CC       test_identity.o
  CCLD     test_identity
  CC       test_identity_defaults.o
  CCLD     test_identity_defaults
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
PASS: test_identity
PASS: test_identity_defaults
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
Making check in gnsrecord
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make  test_gnsrecord_crypto test_gnsrecord_serialization test_gnsrecord_block_expiration perf_gnsrecord_crypto
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
  CC       test_gnsrecord_crypto.o
  CCLD     test_gnsrecord_crypto
/usr/bin/ld: test_gnsrecord_crypto.o: undefined reference to symbol 'GNUNET_IDENTITY_key_get_public'
/usr/bin/ld: /home/ttn/build/GNU/T/gnunet/src/identity/.libs/libgnunetidentity.so.1: error adding symbols: DSO missing from command line
collect2: error: ld returned 1 exit status
make[3]: *** [Makefile:1009: test_gnsrecord_crypto] Errore 1
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[2]: *** [Makefile:1336: check-am] Errore 2
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[1]: *** [Makefile:563: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make: *** [Makefile:639: check-recursive] Errore 1

Compilation exited abnormally with code 2 at Mon Dec 28 07:07:52
.ttn.gnunet-make-check.log4 (58,514 bytes)   

ttn

2020-12-28 13:50

developer   ~0017246

(exchange bootstrap) I believe the warning from recfix is valid, since there is a field:

 %mandatory: Identifier

and many of the records do NOT have such a field in them. Perhaps you are
discarding stderr when you run "recfix --check registry.rec"?

Christian Grothoff

2020-12-28 17:16

manager   ~0017247

This regfix issue is driving me bananas. I've checked dozens of times now, several people reported. I do not get it.

1) The ONLY %mandatory: Identifier I can find in GANA is for the http-status-codes (not the GNU Taler error codes).
2) manual inspection suggests all http-status-codes/registry.rec entries DO have an Identifier:

So WHERE do you get this? Which file has the constraint, and which record has this missing? Exact file, Git revision, and line numbers, please!

Christian Grothoff

2020-12-28 17:19

manager   ~0017248

7f82e5f61..ca6614001 fixes the linker issue reported in 0006667:0017245.

ttn

2020-12-28 18:07

developer   ~0017249

Thanks for the linker fix. I'll get to that in a bit. For now, to answer your question:
yes, the file giving the error is contrib/gana/http-status-codes/registry.rec; in that directory
there is Makefile rule 'check' which calls recfix(1) (line 3).

This directory is referenced by the 'prep' rule in contrib/gana/gnu-taler-error-codes/Makefile (line 18).
(The file registry.rec in that directory seems to be fine, btw.)

I don't have any specific commit SHA1 because all of contrib/gana seems to be in a git submodule.
Nonetheless, the command "git status" does say something (see attached).
git-status.log (85 bytes)   
$ LANG=C git status
HEAD detached from 912dc84
nothing to commit, working tree clean
git-status.log (85 bytes)   

ttn

2020-12-28 18:08

developer   ~0017250

I should mention the "git status" command was run in contrib/gana/.

ttn

2020-12-28 20:28

developer   ~0017251

(gnunet) "make check" goes a little further now.
.ttn.gnunet-make-check.log5 (60,614 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Mon Dec 28 12:59:22

make check
Making check in m4
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making check in bin
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making check in src
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making check in include
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in util
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  test_bio test_client.nc test_client_unix.nc test_common_allocation test_common_endian test_common_logging test_configuration test_container_bloomfilter test_container_dll test_container_meta_data test_container_multihashmap test_container_multihashmap32 test_container_multipeermap test_container_heap test_crypto_symmetric test_crypto_crc test_crypto_ecdsa test_crypto_eddsa test_crypto_ecdhe test_crypto_ecdh_eddsa test_crypto_ecdh_ecdsa test_crypto_ecc_dlog test_crypto_hash test_crypto_hash_context test_crypto_hkdf test_crypto_kdf test_crypto_paillier test_crypto_random test_crypto_rsa test_disk test_getopt test_hexcoder test_mq test_os_network test_peer test_plugin test_program test_regex test_resolver_api.nc test_scheduler test_scheduler_delay test_service test_strings test_strings_to_data test_speedup test_time test_tun test_uri  test_os_start_process test_common_logging_runtime_loglevels test_crypto_vectors.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
  CC       test_bio.o
  CCLD     test_bio
  CC       test_client.o
  CCLD     test_client.nc
  CCLD     test_client_unix.nc
  CC       test_common_allocation.o
  CCLD     test_common_allocation
  CC       test_common_endian.o
  CCLD     test_common_endian
  CC       test_common_logging.o
  CCLD     test_common_logging
  CC       test_configuration.o
  CCLD     test_configuration
  CC       test_container_bloomfilter.o
  CCLD     test_container_bloomfilter
  CC       test_container_dll.o
  CCLD     test_container_dll
  CC       test_container_meta_data.o
  CCLD     test_container_meta_data
  CC       test_container_multihashmap.o
  CCLD     test_container_multihashmap
  CC       test_container_multihashmap32.o
  CCLD     test_container_multihashmap32
  CC       test_container_multipeermap.o
  CCLD     test_container_multipeermap
  CC       test_container_heap.o
  CCLD     test_container_heap
  CC       test_crypto_symmetric.o
  CCLD     test_crypto_symmetric
  CC       test_crypto_crc.o
  CCLD     test_crypto_crc
  CC       test_crypto_ecdsa.o
  CCLD     test_crypto_ecdsa
  CC       test_crypto_eddsa.o
  CCLD     test_crypto_eddsa
  CC       test_crypto_ecdhe.o
  CCLD     test_crypto_ecdhe
  CC       test_crypto_ecdh_eddsa.o
  CCLD     test_crypto_ecdh_eddsa
  CC       test_crypto_ecdh_ecdsa.o
  CCLD     test_crypto_ecdh_ecdsa
  CC       test_crypto_ecc_dlog.o
  CCLD     test_crypto_ecc_dlog
  CC       test_crypto_hash.o
  CCLD     test_crypto_hash
  CC       test_crypto_hash_context.o
  CCLD     test_crypto_hash_context
  CC       test_crypto_hkdf.o
  CCLD     test_crypto_hkdf
  CC       test_crypto_kdf.o
  CCLD     test_crypto_kdf
  CC       test_crypto_paillier.o
  CCLD     test_crypto_paillier
  CC       test_crypto_random.o
  CCLD     test_crypto_random
  CC       test_crypto_rsa.o
  CCLD     test_crypto_rsa
  CC       test_disk.o
  CCLD     test_disk
  CC       test_getopt.o
  CCLD     test_getopt
  CC       test_hexcoder.o
  CCLD     test_hexcoder
  CC       test_mq.o
  CCLD     test_mq
  CC       test_os_network.o
  CCLD     test_os_network
  CC       test_peer.o
  CCLD     test_peer
  CC       test_plugin.o
  CCLD     test_plugin
  CC       test_program.o
  CCLD     test_program
  CC       test_regex.o
  CCLD     test_regex
  CC       test_resolver_api.o
  CCLD     test_resolver_api.nc
  CC       test_scheduler.o
  CCLD     test_scheduler
  CC       test_scheduler_delay.o
  CCLD     test_scheduler_delay
  CC       test_service.o
  CCLD     test_service
  CC       test_strings.o
  CCLD     test_strings
  CC       test_strings_to_data.o
  CCLD     test_strings_to_data
  CC       test_speedup.o
  CCLD     test_speedup
  CC       test_time.o
  CCLD     test_time
  CC       test_tun.o
  CCLD     test_tun
  CCLD     test_uri
  CC       test_os_start_process.o
  CCLD     test_os_start_process
  CC       test_common_logging_runtime_loglevels.o
  CCLD     test_common_logging_runtime_loglevels
make[3]: Nessuna operazione da eseguire per «test_crypto_vectors.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
PASS: test_bio
PASS: test_client.nc
PASS: test_client_unix.nc
PASS: test_common_allocation
PASS: test_common_endian
PASS: test_common_logging
PASS: test_configuration
PASS: test_container_bloomfilter
PASS: test_container_dll
PASS: test_container_meta_data
PASS: test_container_multihashmap
PASS: test_container_multihashmap32
PASS: test_container_multipeermap
PASS: test_container_heap
PASS: test_crypto_symmetric
PASS: test_crypto_crc
PASS: test_crypto_ecdsa
PASS: test_crypto_eddsa
PASS: test_crypto_ecdhe
PASS: test_crypto_ecdh_eddsa
PASS: test_crypto_ecdh_ecdsa
PASS: test_crypto_ecc_dlog
PASS: test_crypto_hash
PASS: test_crypto_hash_context
PASS: test_crypto_hkdf
PASS: test_crypto_kdf
PASS: test_crypto_paillier
PASS: test_crypto_random
PASS: test_crypto_rsa
PASS: test_disk
PASS: test_getopt
PASS: test_hexcoder
PASS: test_mq
PASS: test_os_network
PASS: test_peer
PASS: test_plugin
PASS: test_program
PASS: test_regex
PASS: test_resolver_api.nc
PASS: test_scheduler
PASS: test_scheduler_delay
PASS: test_service
PASS: test_strings
PASS: test_strings_to_data
PASS: test_speedup
PASS: test_time
PASS: test_tun
PASS: test_uri
PASS: test_os_start_process
PASS: test_common_logging_runtime_loglevels
PASS: test_crypto_vectors.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 51
# PASS:  51
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
Making check in nt
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nt»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nt»
Making check in hello
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  test_hello test_friend_hello
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
  CC       test_hello.o
  CCLD     test_hello
  CC       test_friend_hello.o
  CCLD     test_friend_hello
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
PASS: test_hello
PASS: test_friend_hello
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
Making check in block
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/block»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/block»
Making check in statistics
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  test_statistics_api test_statistics_api_loop test_statistics_api_watch test_statistics_api_watch_zero_value test_gnunet_statistics.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
  CC       test_statistics_api.o
  CCLD     test_statistics_api
  CC       test_statistics_api_loop.o
  CCLD     test_statistics_api_loop
  CC       test_statistics_api_watch.o
  CCLD     test_statistics_api_watch
  CC       test_statistics_api_watch_zero_value.o
  CCLD     test_statistics_api_watch_zero_value
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./test_gnunet_statistics.py.in > test_gnunet_statistics.py
chmod +x test_gnunet_statistics.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
PASS: test_statistics_api
PASS: test_statistics_api_loop
PASS: test_statistics_api_watch
PASS: test_statistics_api_watch_zero_value
PASS: test_gnunet_statistics.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
Making check in arm
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  test_arm_api test_exponential_backoff test_gnunet_service_arm test_gnunet_arm.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
  CC       test_arm_api.o
  CCLD     test_arm_api
  CC       test_exponential_backoff.o
  CCLD     test_exponential_backoff
  CC       test_gnunet_service_arm.o
  CCLD     test_gnunet_service_arm
gawk -v bdir="/usr/local/bin" -v py="/usr/bin/python3" -v awkay="/usr/bin/awk" -v pfx="/usr/local" -v prl="/usr/bin/perl" -v sysconfdirectory="/usr/local/etc" -v pkgdatadirectory="/usr/local/share/gnunet" -f ../../bin/dosubst.awk < ./test_gnunet_arm.py.in > test_gnunet_arm.py
chmod +x test_gnunet_arm.py
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
PASS: test_arm_api
PASS: test_exponential_backoff
PASS: test_gnunet_service_arm
PASS: test_gnunet_arm.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
Making check in testing
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  test_testing_portreservation test_testing_servicestartup test_testing_peerstartup test_testing_peerstartup2 test_testing_sharedservices
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
  CC       test_testing_portreservation.o
  CCLD     test_testing_portreservation
  CC       test_testing_servicestartup.o
  CCLD     test_testing_servicestartup
  CC       test_testing_peerstartup.o
  CCLD     test_testing_peerstartup
  CC       test_testing_peerstartup2.o
  CCLD     test_testing_peerstartup2
  CC       test_testing_sharedservices.o
  CCLD     test_testing_sharedservices
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
PASS: test_testing_portreservation
PASS: test_testing_peerstartup
PASS: test_testing_peerstartup2
PASS: test_testing_servicestartup
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
Making check in json
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  test_json test_json_mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
  CC       test_json-test_json.o
  CCLD     test_json
  CC       test_json_mhd-test_json_mhd.o
  CCLD     test_json_mhd
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
PASS: test_json
PASS: test_json_mhd
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
Making check in curl
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/curl»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/curl»
Making check in rest
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/rest»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/rest»
Making check in peerinfo
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  test_peerinfo_shipped_hellos test_peerinfo_api test_peerinfo_api_friend_only test_peerinfo_api_notify_friend_only
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
  CC       test_peerinfo_shipped_hellos.o
  CCLD     test_peerinfo_shipped_hellos
  CC       test_peerinfo_api.o
  CCLD     test_peerinfo_api
  CC       test_peerinfo_api_friend_only.o
  CCLD     test_peerinfo_api_friend_only
  CC       test_peerinfo_api_notify_friend_only.o
  CCLD     test_peerinfo_api_notify_friend_only
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
PASS: test_peerinfo_shipped_hellos
PASS: test_peerinfo_api
PASS: test_peerinfo_api_friend_only
PASS: test_peerinfo_api_notify_friend_only
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
Making check in sq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  test_sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
  CC       test_sq.o
  CCLD     test_sq
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
Making check in pq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  test_pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
  CC       test_pq.o
  CCLD     test_pq
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
SKIP: test_pq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
Making check in datacache
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  test_datacache_sqlite test_datacache_quota_sqlite  test_datacache_heap test_datacache_quota_heap  test_datacache_postgres test_datacache_quota_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
  CC       test_datacache.o
  CCLD     test_datacache_sqlite
  CC       test_datacache_quota.o
  CCLD     test_datacache_quota_sqlite
  CCLD     test_datacache_heap
  CCLD     test_datacache_quota_heap
  CCLD     test_datacache_postgres
  CCLD     test_datacache_quota_postgres
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
PASS: test_datacache_sqlite
PASS: test_datacache_quota_sqlite
PASS: test_datacache_heap
PASS: test_datacache_quota_heap
SKIP: test_datacache_postgres
PASS: test_datacache_quota_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  5
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
Making check in datastore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  test_datastore_api_heap test_datastore_api_management_heap perf_datastore_api_heap perf_plugin_datastore_heap test_plugin_datastore_heap test_datastore_api_sqlite test_datastore_api_management_sqlite test_plugin_datastore_sqlite   test_datastore_api_postgres test_datastore_api_management_postgres test_plugin_datastore_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
  CC       test_datastore_api.o
  CCLD     test_datastore_api_heap
  CC       test_datastore_api_management.o
  CCLD     test_datastore_api_management_heap
  CC       perf_datastore_api.o
  CCLD     perf_datastore_api_heap
  CC       perf_plugin_datastore.o
  CCLD     perf_plugin_datastore_heap
  CC       test_plugin_datastore.o
  CCLD     test_plugin_datastore_heap
  CCLD     test_datastore_api_sqlite
  CCLD     test_datastore_api_management_sqlite
  CCLD     test_plugin_datastore_sqlite
  CCLD     test_datastore_api_postgres
  CCLD     test_datastore_api_management_postgres
  CCLD     test_plugin_datastore_postgres
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
PASS: test_datastore_api_heap
PASS: test_datastore_api_management_heap
PASS: perf_datastore_api_heap
PASS: perf_plugin_datastore_heap
PASS: test_plugin_datastore_heap
PASS: test_datastore_api_sqlite
PASS: test_datastore_api_management_sqlite
PASS: test_plugin_datastore_sqlite
SKIP: test_datastore_api_postgres
SKIP: test_datastore_api_management_postgres
SKIP: test_plugin_datastore_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 11
# PASS:  8
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
Making check in template
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  test_template_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
  CC       test_template_api.o
  CCLD     test_template_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
PASS: test_template_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
Making check in peerstore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  test_peerstore_api_store test_peerstore_api_iterate test_peerstore_api_watch test_peerstore_api_sync perf_peerstore_store test_plugin_peerstore_sqlite
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
  CC       test_peerstore_api_store.o
  CCLD     test_peerstore_api_store
  CC       test_peerstore_api_iterate.o
  CCLD     test_peerstore_api_iterate
  CC       test_peerstore_api_watch.o
  CCLD     test_peerstore_api_watch
  CC       test_peerstore_api_sync.o
  CCLD     test_peerstore_api_sync
  CC       perf_peerstore_store.o
  CCLD     perf_peerstore_store
  CC       test_plugin_peerstore.o
  CCLD     test_plugin_peerstore_sqlite
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
PASS: test_peerstore_api_store
PASS: test_peerstore_api_iterate
PASS: test_peerstore_api_watch
PASS: test_peerstore_api_sync
PASS: perf_peerstore_store
PASS: test_plugin_peerstore_sqlite
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
Making check in ats
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  test_ats_api_proportional test_ats_reservation_api_proportional
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
  CC       test_ats_api.o
  CC       test_ats_lib.o
  CCLD     test_ats_api_proportional
  CC       test_ats_reservation_api.o
  CCLD     test_ats_reservation_api_proportional
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
PASS: test_ats_api_proportional
PASS: test_ats_reservation_api_proportional
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
Making check in nat
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 0
# PASS:  0
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
Making check in nat-auto
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
Making check in fragmentation
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  test_fragmentation test_fragmentation_parallel
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
  CC       test_fragmentation.o
  CCLD     test_fragmentation
  CC       test_fragmentation_parallel.o
  CCLD     test_fragmentation_parallel
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
PASS: test_fragmentation
PASS: test_fragmentation_parallel
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
Making check in transport
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  test_transport_address_switch_tcp test_transport_testing_startstop test_transport_testing_restart test_plugin_tcp test_plugin_unix   test_http_common test_plugin_http_client test_plugin_https_client test_plugin_http_server test_plugin_https_server test_transport_api_blacklisting_tcp test_transport_api_disconnect_tcp test_transport_api_tcp test_transport_api_restart_1peer test_transport_api_restart_2peers test_transport_api_timeout_tcp test_transport_api_limited_sockets_tcp test_transport_api_tcp_nat test_transport_api_unix test_transport_api_timeout_unix test_transport_api_unix_abstract test_transport_api_http test_transport_api_http_reverse test_transport_api_timeout_http test_transport_address_switch_http test_transport_api_https test_transport_api_timeout_https test_transport_address_switch_https     test_transport_api_multi test_transport_api_monitor_peers test_transport_blacklisting_no_bl test_transport_blacklisting_outbound_bl_full test_transport_blacklisting_outbound_bl_plugin test_transport_blacklisting_inbound_bl_plugin test_transport_blacklisting_inbound_bl_full test_transport_blacklisting_multiple_plugins test_transport_api_manipulation_send_tcp test_transport_api_manipulation_recv_tcp test_transport_api_manipulation_cfg test_transport_api_reliability_tcp test_transport_api_reliability_tcp_nat test_transport_api_reliability_unix test_transport_api_reliability_http test_transport_api_reliability_http_xhr    test_quota_compliance_tcp test_quota_compliance_tcp_asymmetric test_quota_compliance_unix test_quota_compliance_unix_asymmetric test_quota_compliance_http test_quota_compliance_http_asymmetric test_quota_compliance_https test_quota_compliance_https_asymmetric   test_transport_api_slow_ats
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
  CC       test_transport_address_switch.o
  CCLD     test_transport_address_switch_tcp
  CC       test_transport_testing_startstop.o
  CCLD     test_transport_testing_startstop
  CC       test_transport_testing_restart.o
  CCLD     test_transport_testing_restart
  CC       test_plugin_transport.o
  CCLD     test_plugin_tcp
  CCLD     test_plugin_unix
  CC       test_http_common.o
  CC       plugin_transport_http_common.o
  CCLD     test_http_common
  CCLD     test_plugin_http_client
  CCLD     test_plugin_https_client
  CCLD     test_plugin_http_server
  CCLD     test_plugin_https_server
  CC       test_transport_api_blacklisting.o
  CCLD     test_transport_api_blacklisting_tcp
  CC       test_transport_api_disconnect.o
  CCLD     test_transport_api_disconnect_tcp
  CC       test_transport_api.o
  CCLD     test_transport_api_tcp
  CC       test_transport_api_restart_reconnect.o
  CCLD     test_transport_api_restart_1peer
  CCLD     test_transport_api_restart_2peers
  CC       test_transport_api_timeout.o
  CCLD     test_transport_api_timeout_tcp
  CC       test_transport_api_limited_sockets.o
  CCLD     test_transport_api_limited_sockets_tcp
  CCLD     test_transport_api_tcp_nat
  CCLD     test_transport_api_unix
  CCLD     test_transport_api_timeout_unix
  CCLD     test_transport_api_unix_abstract
  CCLD     test_transport_api_http
  CCLD     test_transport_api_http_reverse
  CCLD     test_transport_api_timeout_http
  CCLD     test_transport_address_switch_http
  CCLD     test_transport_api_https
  CCLD     test_transport_api_timeout_https
  CCLD     test_transport_address_switch_https
  CCLD     test_transport_api_multi
  CC       test_transport_api_monitor_peers.o
  CCLD     test_transport_api_monitor_peers
  CC       test_transport_blacklisting.o
  CCLD     test_transport_blacklisting_no_bl
  CCLD     test_transport_blacklisting_outbound_bl_full
  CCLD     test_transport_blacklisting_outbound_bl_plugin
  CCLD     test_transport_blacklisting_inbound_bl_plugin
  CCLD     test_transport_blacklisting_inbound_bl_full
  CCLD     test_transport_blacklisting_multiple_plugins
  CC       test_transport_api_manipulation_send_tcp.o
  CCLD     test_transport_api_manipulation_send_tcp
  CC       test_transport_api_manipulation_recv_tcp.o
  CCLD     test_transport_api_manipulation_recv_tcp
  CC       test_transport_api_manipulation_cfg.o
  CCLD     test_transport_api_manipulation_cfg
  CC       test_transport_api_reliability.o
  CCLD     test_transport_api_reliability_tcp
  CCLD     test_transport_api_reliability_tcp_nat
  CCLD     test_transport_api_reliability_unix
  CCLD     test_transport_api_reliability_http
  CCLD     test_transport_api_reliability_http_xhr
  CC       test_quota_compliance.o
  CCLD     test_quota_compliance_tcp
  CCLD     test_quota_compliance_tcp_asymmetric
  CCLD     test_quota_compliance_unix
  CCLD     test_quota_compliance_unix_asymmetric
  CCLD     test_quota_compliance_http
  CCLD     test_quota_compliance_http_asymmetric
  CCLD     test_quota_compliance_https
  CCLD     test_quota_compliance_https_asymmetric
  CCLD     test_transport_api_slow_ats
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
SKIP: test_transport_address_switch_tcp
SKIP: test_transport_address_switch_http
SKIP: test_transport_address_switch_https
PASS: test_transport_testing_startstop
PASS: test_transport_testing_restart
PASS: test_plugin_tcp
PASS: test_plugin_unix
PASS: test_transport_api_blacklisting_tcp
PASS: test_transport_api_disconnect_tcp
PASS: test_transport_api_tcp
PASS: test_transport_api_restart_1peer
PASS: test_transport_api_restart_2peers
PASS: test_transport_api_limited_sockets_tcp
PASS: test_transport_api_tcp_nat
PASS: test_transport_api_unix
PASS: test_transport_api_unix_abstract
PASS: test_transport_api_http
PASS: test_transport_api_https
PASS: test_transport_api_multi
PASS: test_transport_api_monitor_peers
PASS: test_transport_blacklisting_no_bl
PASS: test_transport_blacklisting_outbound_bl_full
PASS: test_transport_blacklisting_outbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_full
PASS: test_transport_blacklisting_multiple_plugins
PASS: test_transport_api_manipulation_send_tcp
PASS: test_transport_api_manipulation_recv_tcp
PASS: test_transport_api_manipulation_cfg
PASS: test_transport_api_reliability_tcp
PASS: test_transport_api_reliability_tcp_nat
PASS: test_transport_api_reliability_unix
PASS: test_transport_api_reliability_http
PASS: test_transport_api_reliability_http_xhr
PASS: test_quota_compliance_tcp
PASS: test_quota_compliance_tcp_asymmetric
PASS: test_quota_compliance_unix
PASS: test_quota_compliance_unix_asymmetric
PASS: test_quota_compliance_http
PASS: test_quota_compliance_http_asymmetric
PASS: test_quota_compliance_https
PASS: test_quota_compliance_https_asymmetric
PASS: test_transport_api_timeout_tcp
PASS: test_transport_api_timeout_unix
PASS: test_transport_api_timeout_http
PASS: test_transport_api_timeout_https
PASS: test_transport_api_slow_ats
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 47
# PASS:  44
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
Making check in ats-tool
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
Making check in core
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  test_core_api_start_only test_core_api test_core_api_reliability test_core_quota_compliance_symmetric test_core_quota_compliance_asymmetric_send_limited test_core_quota_compliance_asymmetric_recv_limited test_core_api_send_to_self
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
  CC       test_core_api_start_only.o
  CCLD     test_core_api_start_only
  CC       test_core_api.o
  CCLD     test_core_api
  CC       test_core_api_reliability.o
  CCLD     test_core_api_reliability
  CC       test_core_quota_compliance.o
  CCLD     test_core_quota_compliance_symmetric
  CCLD     test_core_quota_compliance_asymmetric_send_limited
  CCLD     test_core_quota_compliance_asymmetric_recv_limited
  CC       test_core_api_send_to_self.o
  CCLD     test_core_api_send_to_self
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
PASS: test_core_api_start_only
PASS: test_core_api
PASS: test_core_api_reliability
PASS: test_core_quota_compliance_symmetric
PASS: test_core_quota_compliance_asymmetric_send_limited
PASS: test_core_quota_compliance_asymmetric_recv_limited
PASS: test_core_api_send_to_self
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 7
# PASS:  7
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
Making check in testbed-logger
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  test_testbed_logger_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
  CC       test_testbed_logger_api.o
  CCLD     test_testbed_logger_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
PASS: test_testbed_logger_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
Making check in testbed
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  test_testbed_api_hosts test_gnunet_helper_testbed test_testbed_api_controllerlink test_testbed_api_2peers_1controller test_testbed_api_3peers_3controllers test_testbed_api test_testbed_api_sd test_testbed_api_operations test_testbed_api_testbed_run test_testbed_api_test test_testbed_api_test_timeout test_testbed_api_peer_reconfiguration test_testbed_api_peers_manage_services test_testbed_api_topology test_testbed_api_topology_clique test_testbed_api_testbed_run_topologyrandom test_testbed_api_testbed_run_topologyline test_testbed_api_testbed_run_topologystar test_testbed_api_testbed_run_topologyclique test_testbed_api_testbed_run_topologyring test_testbed_api_testbed_run_topologysmallworldring test_testbed_api_testbed_run_topology2dtorus test_testbed_api_testbed_run_topologysmallworld test_testbed_api_testbed_run_topologyfromfile test_testbed_api_testbed_run_topologyscalefree test_testbed_api_testbed_run_waitforever test_testbed_api_statistics gnunet-service-test-barriers test_testbed_api_barriers test_testbed_underlay
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
  CC       test_testbed_api_hosts.o
  CCLD     test_testbed_api_hosts
  CC       test_gnunet_helper_testbed.o
  CCLD     test_gnunet_helper_testbed
  CC       test_testbed_api_controllerlink.o
  CCLD     test_testbed_api_controllerlink
  CC       test_testbed_api_2peers_1controller.o
  CCLD     test_testbed_api_2peers_1controller
  CC       test_testbed_api_3peers_3controllers.o
  CCLD     test_testbed_api_3peers_3controllers
  CC       test_testbed_api.o
  CCLD     test_testbed_api
  CC       test_testbed_api_sd.o
  CCLD     test_testbed_api_sd
  CC       test_testbed_api_operations.o
  CCLD     test_testbed_api_operations
  CC       test_testbed_api_testbed_run.o
  CCLD     test_testbed_api_testbed_run
  CC       test_testbed_api_test.o
  CCLD     test_testbed_api_test
  CC       test_testbed_api_test_timeout.o
  CCLD     test_testbed_api_test_timeout
  CC       test_testbed_api_peer_reconfiguration.o
  CCLD     test_testbed_api_peer_reconfiguration
  CC       test_testbed_api_peers_manage_services.o
  CCLD     test_testbed_api_peers_manage_services
  CC       test_testbed_api_topology.o
  CCLD     test_testbed_api_topology
  CC       test_testbed_api_topology_clique.o
  CCLD     test_testbed_api_topology_clique
  CCLD     test_testbed_api_testbed_run_topologyrandom
  CCLD     test_testbed_api_testbed_run_topologyline
  CCLD     test_testbed_api_testbed_run_topologystar
  CCLD     test_testbed_api_testbed_run_topologyclique
  CCLD     test_testbed_api_testbed_run_topologyring
  CCLD     test_testbed_api_testbed_run_topologysmallworldring
  CCLD     test_testbed_api_testbed_run_topology2dtorus
  CCLD     test_testbed_api_testbed_run_topologysmallworld
  CCLD     test_testbed_api_testbed_run_topologyfromfile
  CCLD     test_testbed_api_testbed_run_topologyscalefree
  CCLD     test_testbed_api_testbed_run_waitforever
  CC       test_testbed_api_statistics.o
  CCLD     test_testbed_api_statistics
  CC       gnunet-service-test-barriers.o
  CCLD     gnunet-service-test-barriers
  CC       test_testbed_api_barriers.o
  CCLD     test_testbed_api_barriers
  CC       test_testbed_underlay.o
  CCLD     test_testbed_underlay
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
PASS: test_testbed_api
PASS: test_testbed_api_sd
PASS: test_testbed_api_operations
PASS: test_testbed_api_hosts
PASS: test_gnunet_helper_testbed
PASS: test_testbed_api_2peers_1controller
SKIP: test_testbed_api_controllerlink
SKIP: test_testbed_api_3peers_3controllers
PASS: test_testbed_api_testbed_run
PASS: test_testbed_api_test
PASS: test_testbed_api_test_timeout
PASS: test_testbed_api_statistics
PASS: test_testbed_api_peer_reconfiguration
PASS: test_testbed_api_peers_manage_services
PASS: test_testbed_api_topology
PASS: test_testbed_api_topology_clique
PASS: test_testbed_api_testbed_run_topologyrandom
PASS: test_testbed_api_testbed_run_topologyline
PASS: test_testbed_api_testbed_run_topologystar
PASS: test_testbed_api_testbed_run_topologyclique
PASS: test_testbed_api_testbed_run_topologyring
PASS: test_testbed_api_testbed_run_topology2dtorus
PASS: test_testbed_api_testbed_run_topologysmallworld
PASS: test_testbed_api_testbed_run_topologysmallworldring
PASS: test_testbed_api_testbed_run_topologyfromfile
PASS: test_testbed_api_testbed_run_topologyscalefree
PASS: test_testbed_api_barriers
PASS: test_testbed_underlay
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 28
# PASS:  26
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
Making check in ats-tests
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  perf_ats_proportional_transport_none perf_ats_proportional_transport_bandwidth perf_ats_proportional_transport_latency perf_ats_proportional_core_none perf_ats_proportional_core_bandwidth perf_ats_proportional_core_latency
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
  CC       perf_ats.o
  CCLD     perf_ats_proportional_transport_none
  CCLD     perf_ats_proportional_transport_bandwidth
  CCLD     perf_ats_proportional_transport_latency
  CCLD     perf_ats_proportional_core_none
  CCLD     perf_ats_proportional_core_bandwidth
  CCLD     perf_ats_proportional_core_latency
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
PASS: perf_ats_proportional_transport_none
PASS: perf_ats_proportional_transport_bandwidth
PASS: perf_ats_proportional_transport_latency
PASS: perf_ats_proportional_core_none
PASS: perf_ats_proportional_core_bandwidth
PASS: perf_ats_proportional_core_latency
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
Making check in nse
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  test_nse_api perf_kdf
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
  CC       test_nse_api.o
  CCLD     test_nse_api
  CC       perf_kdf.o
  CCLD     perf_kdf
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
PASS: test_nse_api
PASS: perf_kdf
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
Making check in dht
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  test_dht_api test_dht_twopeer test_dht_multipeer test_dht_line test_dht_2dtorus test_dht_monitor test_dht_tools.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
  CC       test_dht_api.o
  CCLD     test_dht_api
  CC       test_dht_topo.o
  CCLD     test_dht_twopeer
  CCLD     test_dht_multipeer
  CCLD     test_dht_line
  CCLD     test_dht_2dtorus
  CC       test_dht_monitor.o
  CCLD     test_dht_monitor
make[3]: «test_dht_tools.py» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
PASS: test_dht_api
PASS: test_dht_tools.py
PASS: test_dht_twopeer
PASS: test_dht_line
PASS: test_dht_monitor
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
Making check in hostlist
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  test_gnunet_daemon_hostlist test_gnunet_daemon_hostlist_reconnect test_gnunet_daemon_hostlist_learning
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
  CC       test_gnunet_daemon_hostlist.o
  CCLD     test_gnunet_daemon_hostlist
  CC       test_gnunet_daemon_hostlist_reconnect.o
  CCLD     test_gnunet_daemon_hostlist_reconnect
  CC       test_gnunet_daemon_hostlist_learning.o
  CCLD     test_gnunet_daemon_hostlist_learning
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
PASS: test_gnunet_daemon_hostlist
PASS: test_gnunet_daemon_hostlist_reconnect
PASS: test_gnunet_daemon_hostlist_learning
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 3
# PASS:  3
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
Making check in topology
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  test_gnunet_daemon_topology
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
  CC       test_gnunet_daemon_topology.o
  CCLD     test_gnunet_daemon_topology
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
PASS: test_gnunet_daemon_topology
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
Making check in regex
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  test_regex_integration test_regex_eval_api test_regex_iterate_api test_regex_proofs test_regex_graph_api test_regex_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
  CC       test_regex_integration.o
  CCLD     test_regex_integration
  CC       test_regex_eval_api.o
  CCLD     test_regex_eval_api
  CC       test_regex_iterate_api.o
  CCLD     test_regex_iterate_api
  CC       test_regex_proofs.o
  CCLD     test_regex_proofs
  CC       test_regex_graph_api.o
  CCLD     test_regex_graph_api
  CC       test_regex_api.o
  CCLD     test_regex_api
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
PASS: test_regex_integration
PASS: test_regex_eval_api
PASS: test_regex_iterate_api
PASS: test_regex_proofs
PASS: test_regex_graph_api
PASS: test_regex_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
Making check in dns
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  test_gnunet_dns.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: Nessuna operazione da eseguire per «test_gnunet_dns.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
SKIP: test_gnunet_dns.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
Making check in identity
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  test_identity test_identity_defaults
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
  CC       test_identity.o
  CCLD     test_identity
  CC       test_identity_defaults.o
  CCLD     test_identity_defaults
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
PASS: test_identity
PASS: test_identity_defaults
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
Making check in gnsrecord
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make  test_gnsrecord_crypto test_gnsrecord_serialization test_gnsrecord_block_expiration perf_gnsrecord_crypto
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
  CC       test_gnsrecord_crypto.o
  CCLD     test_gnsrecord_crypto
  CC       test_gnsrecord_serialization.o
  CCLD     test_gnsrecord_serialization
  CC       test_gnsrecord_block_expiration.o
  CCLD     test_gnsrecord_block_expiration
  CC       perf_gnsrecord_crypto.o
  CCLD     perf_gnsrecord_crypto
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
PASS: test_gnsrecord_crypto
PASS: test_gnsrecord_serialization
PASS: test_gnsrecord_block_expiration
PASS: perf_gnsrecord_crypto
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
Making check in namecache
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make  test_plugin_namecache_sqlite test_plugin_namecache_postgres  test_namecache_api_cache_block
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
  CC       test_plugin_namecache.o
  CCLD     test_plugin_namecache_sqlite
  CCLD     test_plugin_namecache_postgres
  CC       test_namecache_api_cache_block.o
  CCLD     test_namecache_api_cache_block
/usr/bin/ld: test_namecache_api_cache_block.o: undefined reference to symbol 'GNUNET_IDENTITY_key_get_public'
/usr/bin/ld: /home/ttn/build/GNU/T/gnunet/src/identity/.libs/libgnunetidentity.so.1: error adding symbols: DSO missing from command line
collect2: error: ld returned 1 exit status
make[3]: *** [Makefile:1157: test_namecache_api_cache_block] Errore 1
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[2]: *** [Makefile:1510: check-am] Errore 2
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[1]: *** [Makefile:563: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make: *** [Makefile:639: check-recursive] Errore 1

Compilation exited abnormally with code 2 at Mon Dec 28 14:21:29
.ttn.gnunet-make-check.log5 (60,614 bytes)   

ttn

2020-12-28 20:38

developer   ~0017252

(exchange) I found a way to exclude Autoconf 2.70 and was able to get through bootstrap and configure successfully. OTOH, "make" failed w/ a compilation error in taler_error_codes.c (!!!). Logs attached.
.ttn.exchange-bootstrap.log3 (6,305 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Mon Dec 28 11:30:45

export PATH=/usr/local/bin:/usr/bin:/bin:/home/ttn/local/share/ttn-do ; ./bootstrap
warning: redirezione a https://git.gnunet.org/gana.git/ in corso
Da https://gnunet.org/git/gana
 * branch            master     -> FETCH_HEAD
Già aggiornato.
recfix --check registry.rec
cd ../http-status-codes; make ; cd -
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
recfix --check registry.rec
registry.rec:21: error: mandatory field 'Identifier' not found in record
registry.rec:25: error: mandatory field 'Identifier' not found in record
registry.rec:29: error: mandatory field 'Identifier' not found in record
registry.rec:33: error: mandatory field 'Identifier' not found in record
registry.rec:37: error: mandatory field 'Identifier' not found in record
registry.rec:41: error: mandatory field 'Identifier' not found in record
registry.rec:45: error: mandatory field 'Identifier' not found in record
registry.rec:49: error: mandatory field 'Identifier' not found in record
registry.rec:53: error: mandatory field 'Identifier' not found in record
registry.rec:57: error: mandatory field 'Identifier' not found in record
registry.rec:61: error: mandatory field 'Identifier' not found in record
registry.rec:65: error: mandatory field 'Identifier' not found in record
registry.rec:69: error: mandatory field 'Identifier' not found in record
registry.rec:73: error: mandatory field 'Identifier' not found in record
registry.rec:77: error: mandatory field 'Identifier' not found in record
registry.rec:81: error: mandatory field 'Identifier' not found in record
registry.rec:85: error: mandatory field 'Identifier' not found in record
registry.rec:89: error: mandatory field 'Identifier' not found in record
registry.rec:93: error: mandatory field 'Identifier' not found in record
registry.rec:97: error: mandatory field 'Identifier' not found in record
registry.rec:102: error: value does not match the regexp.
registry.rec:101: error: mandatory field 'Identifier' not found in record
registry.rec:105: error: mandatory field 'Identifier' not found in record
registry.rec:109: error: mandatory field 'Identifier' not found in record
registry.rec:113: error: mandatory field 'Identifier' not found in record
registry.rec:117: error: mandatory field 'Identifier' not found in record
registry.rec:121: error: mandatory field 'Identifier' not found in record
registry.rec:125: error: mandatory field 'Identifier' not found in record
registry.rec:129: error: mandatory field 'Identifier' not found in record
registry.rec:133: error: mandatory field 'Identifier' not found in record
registry.rec:137: error: mandatory field 'Identifier' not found in record
registry.rec:141: error: mandatory field 'Identifier' not found in record
registry.rec:145: error: mandatory field 'Identifier' not found in record
registry.rec:149: error: mandatory field 'Identifier' not found in record
registry.rec:153: error: mandatory field 'Identifier' not found in record
registry.rec:157: error: mandatory field 'Identifier' not found in record
registry.rec:161: error: mandatory field 'Identifier' not found in record
registry.rec:165: error: mandatory field 'Identifier' not found in record
registry.rec:169: error: mandatory field 'Identifier' not found in record
registry.rec:173: error: mandatory field 'Identifier' not found in record
registry.rec:177: error: mandatory field 'Identifier' not found in record
registry.rec:181: error: mandatory field 'Identifier' not found in record
registry.rec:185: error: mandatory field 'Identifier' not found in record
registry.rec:189: error: mandatory field 'Identifier' not found in record
registry.rec:193: error: mandatory field 'Identifier' not found in record
registry.rec:197: error: mandatory field 'Identifier' not found in record
registry.rec:201: error: mandatory field 'Identifier' not found in record
registry.rec:205: error: mandatory field 'Identifier' not found in record
registry.rec:209: error: mandatory field 'Identifier' not found in record
registry.rec:213: error: mandatory field 'Identifier' not found in record
registry.rec:217: error: mandatory field 'Identifier' not found in record
registry.rec:221: error: mandatory field 'Identifier' not found in record
registry.rec:225: error: mandatory field 'Identifier' not found in record
registry.rec:229: error: mandatory field 'Identifier' not found in record
registry.rec:233: error: mandatory field 'Identifier' not found in record
registry.rec:237: error: mandatory field 'Identifier' not found in record
registry.rec:241: error: mandatory field 'Identifier' not found in record
registry.rec:245: error: mandatory field 'Identifier' not found in record
registry.rec:249: error: mandatory field 'Identifier' not found in record
registry.rec:253: error: mandatory field 'Identifier' not found in record
registry.rec:257: error: mandatory field 'Identifier' not found in record
registry.rec:261: error: mandatory field 'Identifier' not found in record
registry.rec:265: error: mandatory field 'Identifier' not found in record
make[1]: *** [Makefile:4: check] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
/home/ttn/build/GNU/T/exchange/contrib/gana/gnu-taler-error-codes
recsel -t TalerErrorCode -j HttpStatus -p Description,Name,Value,HttpStatus,HttpStatus.Value,HttpStatus.Identifier ../http-status-codes/registry.rec registry.rec > combined.xtmp
if ! diff combined.tmp combined.xtmp > /dev/null; then mv combined.xtmp combined.tmp; else rm combined.xtmp; fi
Uncrustify not detected, hook not installed. Please install uncrustify if you plan on doing development
libtoolize: putting auxiliary files in '.'.
libtoolize: copying file './ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:31: installing './compile'
configure.ac:24: installing './missing'
src/auditor/Makefile.am: installing './depcomp'

Compilation finished at Mon Dec 28 11:30:59
.ttn.exchange-bootstrap.log3 (6,305 bytes)   
.ttn.exchange-configure.log3 (9,873 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Mon Dec 28 11:31:37

export PATH=/usr/local/bin:/usr/bin:/bin:/home/ttn/local/share/ttn-do ; ./.ttn.configure
+ rm -rf autom4te.cache config.cache
+ ./configure -C --with-gnunet=/usr/local
configure: creating cache config.cache
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking how to create a pax tar archive... gnutar
checking whether make supports nested variables... (cached) yes
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking how to print strings... printf
checking whether make supports the include directive... yes (GNU style)
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking dependency style of gcc... gcc3
checking for a sed that does not truncate output... /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for fgrep... /bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 1879296
checking how to convert x86_64-pc-linux-gnu file names to x86_64-pc-linux-gnu format... func_convert_file_noop
checking how to convert x86_64-pc-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for ar... ar
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for a working dd... /bin/dd
checking how to truncate binary pipes... /bin/dd bs=4096 count=1
checking for mt... mt
checking if mt is a manifest tool... no
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for doxygen... no
configure: WARNING: doxygen not found - will not generate any doxygen documentation
checking for perl... /usr/bin/perl
checking whether to compile documentation ONLY... no
checking for unsigned long long int... yes
checking for long long int... yes
checking for gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ISO C89... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) gcc3
checking for stdint.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for unistd.h... (cached) yes
checking sys/socket.h usability... yes
checking sys/socket.h presence... yes
checking for sys/socket.h... yes
checking sys/un.h usability... yes
checking sys/un.h presence... yes
checking for sys/un.h... yes
checking netinet/in.h usability... yes
checking netinet/in.h presence... yes
checking for netinet/in.h... yes
checking netinet/ip.h usability... yes
checking netinet/ip.h presence... yes
checking for netinet/ip.h... yes
checking for libgcrypt-config... /usr/bin/libgcrypt-config
checking for LIBGCRYPT - version >= 1.6.1... yes (1.8.7)
checking whether to run expensive tests... no
checking whether to enable epoll... auto
checking linux/version.h usability... yes
checking linux/version.h presence... yes
checking for linux/version.h... yes
checking for Linux epoll(7) interface... yes
checking for epoll_create1()... yes
checking for libgnunetutil... given as /usr/local
checking for gnunet/platform.h... yes
checking for GNUNET_SCHEDULER_run in -lgnunetutil... yes
checking for gnunet/gnunet_util_lib.h... yes
checking for GNUNET_SCHEDULER_run in -lgnunetutil... (cached) yes
checking for libgnunetjson... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_JSON_parse in -lgnunetjson... yes
checking for gnunet/gnunet_json_lib.h... yes
checking for GNUNET_JSON_parse in -lgnunetjson... (cached) yes
checking for gawk... (cached) gawk
checking for gnurl-config... no
checking whether libgnurl is usable... no
checking for gawk... (cached) gawk
checking for curl-config... /usr/bin/curl-config
checking for the version of libcurl... 7.72.0
checking for libcurl >= version 7.34.0... yes
checking whether libcurl is usable... yes
checking for curl_free... yes
checking curl/curl.h usability... yes
checking curl/curl.h presence... yes
checking for curl/curl.h... yes
checking whether CURLINFO_TLS_SESSION is declared... yes
checking for libgnunetcurl... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_CURL_get_select_info in -lgnunetcurl... yes
checking for gnunet/gnunet_curl_lib.h... yes
checking for GNUNET_CURL_get_select_info in -lgnunetcurl... (cached) yes
checking for libgnunetpq... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_PQ_result_spec_string in -lgnunetpq... yes
checking for gnunet/gnunet_pq_lib.h... no
checking for libgnunetsq... checking for gnunet/gnunet_sq_lib.h... yes
checking for GNUNET_SQ_result_spec_string in -lgnunetsq... yes
checking for microhttpd... not given
checking for MHD_start_daemon in -lmicrohttpd... yes
checking microhttpd.h usability... yes
checking microhttpd.h presence... yes
checking for microhttpd.h... yes
checking whether MHD_DAEMON_INFO_CURRENT_CONNECTIONS is declared... yes
checking for jansson... not given
checking for json_dumpb in -ljansson... yes
checking jansson.h usability... yes
checking jansson.h presence... yes
checking for jansson.h... yes
checking for pg_config... /usr/bin/pg_config
checking for PostgreSQL libraries... yes
checking if PostgreSQL version 9.3 is >= 9.3... yes
checking for SQLite... --with-sqlite not specified
checking sqlite3.h usability... yes
checking sqlite3.h presence... yes
checking for sqlite3.h... yes
checking for talertwister... not given
checking for taler/taler_twister_service.h... no
checking whether to compile developer logic... yes
checking whether MHD_OPTION_NOTIFY_CONNECTION is declared... yes
checking whether to compile with support for code coverage analysis... no
checking for git... /usr/bin/git
checking for source being under a VCS... yes, git-svn
checking VCS version... "git-5e2ccfb5"
checking for pid_t... yes
checking for size_t... yes
checking for uint16_t... yes
checking for uint32_t... yes
checking for uint64_t... yes
checking for intmax_t... yes
checking for uintmax_t... yes
checking for strdup... yes
configure: updating cache config.cache
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating contrib/Makefile
config.status: creating doc/Makefile
config.status: creating doc/doxygen/Makefile
config.status: creating src/Makefile
config.status: creating src/auditor/Makefile
config.status: creating src/auditordb/Makefile
config.status: creating src/bank-lib/Makefile
config.status: creating src/curl/Makefile
config.status: creating src/exchange/Makefile
config.status: creating src/exchangedb/Makefile
config.status: creating src/exchange-tools/Makefile
config.status: creating src/lib/Makefile
config.status: creating src/testing/Makefile
config.status: creating src/benchmark/Makefile
config.status: creating src/include/Makefile
config.status: creating src/json/Makefile
config.status: creating src/mhd/Makefile
config.status: creating src/pq/Makefile
config.status: creating src/sq/Makefile
config.status: creating src/util/Makefile
config.status: creating taler_config.h
config.status: taler_config.h is unchanged
config.status: executing depfiles commands
config.status: executing libtool commands

Compilation finished at Mon Dec 28 11:31:46
.ttn.exchange-configure.log3 (9,873 bytes)   
.ttn.exchange-make.log3 (4,449 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Mon Dec 28 11:32:04

export PATH=/usr/local/bin:/usr/bin:/bin:/home/ttn/local/share/ttn-do ; make
make  all-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
Making all in .
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
Making all in contrib
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
Making all in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
Making all in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src»
Making all in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/include»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/include»
Making all in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
  CC       taler-helper-crypto-eddsa.o
taler-helper-crypto-eddsa.c: In function ‘run’:
taler-helper-crypto-eddsa.c:1538:7: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
 1538 |       strncpy (un.sun_path,
      |       ^~~~~~~~~~~~~~~~~~~~~
 1539 |                unixpath,
      |                ~~~~~~~~~
 1540 |                sizeof (un.sun_path));
      |                ~~~~~~~~~~~~~~~~~~~~~
  CC       amount.lo
  CC       auditor_signatures.lo
  CC       config.lo
  CC       crypto.lo
  CC       crypto_helper_denom.lo
crypto_helper_denom.c: In function ‘try_connect.part.0’:
crypto_helper_denom.c:128:5: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  128 |     strncpy (dh->my_sa.sun_path,
      |     ^~~~~~~~~~~~~~~~~~~~~~~~~~~~
  129 |              tmpdir,
      |              ~~~~~~~
  130 |              sizeof (dh->sa.sun_path));
      |              ~~~~~~~~~~~~~~~~~~~~~~~~~
crypto_helper_denom.c: In function ‘TALER_CRYPTO_helper_denom_connect’:
crypto_helper_denom.c:211:3: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  211 |   strncpy (dh->sa.sun_path,
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~
  212 |            unixpath,
      |            ~~~~~~~~~
  213 |            sizeof (dh->sa.sun_path));
      |            ~~~~~~~~~~~~~~~~~~~~~~~~~
  CC       crypto_helper_esign.lo
crypto_helper_esign.c: In function ‘try_connect.part.0’:
crypto_helper_esign.c:128:5: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  128 |     strncpy (esh->my_sa.sun_path,
      |     ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  129 |              tmpdir,
      |              ~~~~~~~
  130 |              sizeof (esh->sa.sun_path));
      |              ~~~~~~~~~~~~~~~~~~~~~~~~~~
crypto_helper_esign.c: In function ‘TALER_CRYPTO_helper_esign_connect’:
crypto_helper_esign.c:211:3: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  211 |   strncpy (esh->sa.sun_path,
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~~
  212 |            unixpath,
      |            ~~~~~~~~~
  213 |            sizeof (esh->sa.sun_path));
      |            ~~~~~~~~~~~~~~~~~~~~~~~~~~
  CC       crypto_wire.lo
  CC       getopt.lo
  CC       lang.lo
  CC       mhd.lo
  CC       offline_signatures.lo
  CC       payto.lo
  CC       secmod_signatures.lo
  CC       taler_error_codes.lo
taler_error_codes.c:92:18: error: ‘MHD_HTTP_’ undeclared here (not in a function); did you mean ‘MHD_HTTP_OK’?
   92 |     .http_code = MHD_HTTP_
      |                  ^~~~~~~~~
      |                  MHD_HTTP_OK
make[3]: *** [Makefile:999: taler_error_codes.lo] Errore 1
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make[2]: *** [Makefile:483: all-recursive] Errore 1
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src»
make[1]: *** [Makefile:458: all-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
make: *** [Makefile:390: all] Errore 2

Compilation exited abnormally with code 2 at Mon Dec 28 11:32:14
.ttn.exchange-make.log3 (4,449 bytes)   

Christian Grothoff

2020-12-28 22:58

manager   ~0017253

ttn: on the GANA issue: what does 'git submodule status' say if you run that in say contrib/? Also, which LINE is the value with the missing "Identifier" in the registry.rec? Did you ever run 'bootstrap' (recently)? Does anything change if you run 'git submodule update'? (please investigate in this order).

Christian Grothoff

2020-12-28 23:00

manager   ~0017254

ca6614001..e30fd985f fixes the linker issue of 0006667:0017251.

Christian Grothoff

2020-12-28 23:01

manager   ~0017255

The exchange build error (17252) seems to point back to the GANA "identifier" issue. Very strange. I cannot reproduce this. We must find out what odd version of GANA you have there. Can you also maybe attach the full 'registry.rec' file?

ttn

2020-12-29 11:39

developer   ~0017256

(gnunet) Getting further; another link issue...
.ttn.gnunet-make-check.log6 (61,947 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/gnunet/" -*-
Compilation started at Mon Dec 28 20:40:05

make check PGHOST=/tmp/pg
Making check in m4
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/m4»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/m4»
Making check in bin
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/bin»
make[1]: Nessuna operazione da eseguire per «check».
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/bin»
Making check in src
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src»
Making check in include
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/include»
Making check in util
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  test_bio test_client.nc test_client_unix.nc test_common_allocation test_common_endian test_common_logging test_configuration test_container_bloomfilter test_container_dll test_container_meta_data test_container_multihashmap test_container_multihashmap32 test_container_multipeermap test_container_heap test_crypto_symmetric test_crypto_crc test_crypto_ecdsa test_crypto_eddsa test_crypto_ecdhe test_crypto_ecdh_eddsa test_crypto_ecdh_ecdsa test_crypto_ecc_dlog test_crypto_hash test_crypto_hash_context test_crypto_hkdf test_crypto_kdf test_crypto_paillier test_crypto_random test_crypto_rsa test_disk test_getopt test_hexcoder test_mq test_os_network test_peer test_plugin test_program test_regex test_resolver_api.nc test_scheduler test_scheduler_delay test_service test_strings test_strings_to_data test_speedup test_time test_tun test_uri  test_os_start_process test_common_logging_runtime_loglevels test_crypto_vectors.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: «test_bio» è aggiornato.
make[3]: «test_client.nc» è aggiornato.
make[3]: «test_client_unix.nc» è aggiornato.
make[3]: «test_common_allocation» è aggiornato.
make[3]: «test_common_endian» è aggiornato.
make[3]: «test_common_logging» è aggiornato.
make[3]: «test_configuration» è aggiornato.
make[3]: «test_container_bloomfilter» è aggiornato.
make[3]: «test_container_dll» è aggiornato.
make[3]: «test_container_meta_data» è aggiornato.
make[3]: «test_container_multihashmap» è aggiornato.
make[3]: «test_container_multihashmap32» è aggiornato.
make[3]: «test_container_multipeermap» è aggiornato.
make[3]: «test_container_heap» è aggiornato.
make[3]: «test_crypto_symmetric» è aggiornato.
make[3]: «test_crypto_crc» è aggiornato.
make[3]: «test_crypto_ecdsa» è aggiornato.
make[3]: «test_crypto_eddsa» è aggiornato.
make[3]: «test_crypto_ecdhe» è aggiornato.
make[3]: «test_crypto_ecdh_eddsa» è aggiornato.
make[3]: «test_crypto_ecdh_ecdsa» è aggiornato.
make[3]: «test_crypto_ecc_dlog» è aggiornato.
make[3]: «test_crypto_hash» è aggiornato.
make[3]: «test_crypto_hash_context» è aggiornato.
make[3]: «test_crypto_hkdf» è aggiornato.
make[3]: «test_crypto_kdf» è aggiornato.
make[3]: «test_crypto_paillier» è aggiornato.
make[3]: «test_crypto_random» è aggiornato.
make[3]: «test_crypto_rsa» è aggiornato.
make[3]: «test_disk» è aggiornato.
make[3]: «test_getopt» è aggiornato.
make[3]: «test_hexcoder» è aggiornato.
make[3]: «test_mq» è aggiornato.
make[3]: «test_os_network» è aggiornato.
make[3]: «test_peer» è aggiornato.
make[3]: «test_plugin» è aggiornato.
make[3]: «test_program» è aggiornato.
make[3]: «test_regex» è aggiornato.
make[3]: «test_resolver_api.nc» è aggiornato.
make[3]: «test_scheduler» è aggiornato.
make[3]: «test_scheduler_delay» è aggiornato.
make[3]: «test_service» è aggiornato.
make[3]: «test_strings» è aggiornato.
make[3]: «test_strings_to_data» è aggiornato.
make[3]: «test_speedup» è aggiornato.
make[3]: «test_time» è aggiornato.
make[3]: «test_tun» è aggiornato.
make[3]: «test_uri» è aggiornato.
make[3]: «test_os_start_process» è aggiornato.
make[3]: «test_common_logging_runtime_loglevels» è aggiornato.
make[3]: Nessuna operazione da eseguire per «test_crypto_vectors.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/util»
PASS: test_bio
PASS: test_client.nc
PASS: test_client_unix.nc
PASS: test_common_allocation
PASS: test_common_endian
PASS: test_common_logging
PASS: test_configuration
PASS: test_container_bloomfilter
PASS: test_container_dll
PASS: test_container_meta_data
PASS: test_container_multihashmap
PASS: test_container_multihashmap32
PASS: test_container_multipeermap
PASS: test_container_heap
PASS: test_crypto_symmetric
PASS: test_crypto_crc
PASS: test_crypto_ecdsa
PASS: test_crypto_eddsa
PASS: test_crypto_ecdhe
PASS: test_crypto_ecdh_eddsa
PASS: test_crypto_ecdh_ecdsa
PASS: test_crypto_ecc_dlog
PASS: test_crypto_hash
PASS: test_crypto_hash_context
PASS: test_crypto_hkdf
PASS: test_crypto_kdf
PASS: test_crypto_paillier
PASS: test_crypto_random
PASS: test_crypto_rsa
PASS: test_disk
PASS: test_getopt
PASS: test_hexcoder
PASS: test_mq
PASS: test_os_network
PASS: test_peer
PASS: test_plugin
PASS: test_program
PASS: test_regex
PASS: test_resolver_api.nc
PASS: test_scheduler
PASS: test_scheduler_delay
PASS: test_service
PASS: test_strings
PASS: test_strings_to_data
PASS: test_speedup
PASS: test_time
PASS: test_tun
PASS: test_uri
PASS: test_os_start_process
PASS: test_common_logging_runtime_loglevels
PASS: test_crypto_vectors.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 51
# PASS:  51
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/util»
Making check in nt
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nt»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nt»
Making check in hello
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  test_hello test_friend_hello
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[3]: «test_hello» è aggiornato.
make[3]: «test_friend_hello» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hello»
PASS: test_hello
PASS: test_friend_hello
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hello»
Making check in block
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/block»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/block»
Making check in statistics
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  test_statistics_api test_statistics_api_loop test_statistics_api_watch test_statistics_api_watch_zero_value test_gnunet_statistics.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[3]: «test_statistics_api» è aggiornato.
make[3]: «test_statistics_api_loop» è aggiornato.
make[3]: «test_statistics_api_watch» è aggiornato.
make[3]: «test_statistics_api_watch_zero_value» è aggiornato.
make[3]: «test_gnunet_statistics.py» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
PASS: test_statistics_api
PASS: test_statistics_api_loop
PASS: test_statistics_api_watch
PASS: test_statistics_api_watch_zero_value
PASS: test_gnunet_statistics.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/statistics»
Making check in arm
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  test_arm_api test_exponential_backoff test_gnunet_service_arm test_gnunet_arm.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[3]: «test_arm_api» è aggiornato.
make[3]: «test_exponential_backoff» è aggiornato.
make[3]: «test_gnunet_service_arm» è aggiornato.
make[3]: «test_gnunet_arm.py» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/arm»
PASS: test_arm_api
PASS: test_exponential_backoff
SKIP: test_gnunet_service_arm
PASS: test_gnunet_arm.py
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  3
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/arm»
Making check in testing
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  test_testing_portreservation test_testing_servicestartup test_testing_peerstartup test_testing_peerstartup2 test_testing_sharedservices
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[3]: «test_testing_portreservation» è aggiornato.
make[3]: «test_testing_servicestartup» è aggiornato.
make[3]: «test_testing_peerstartup» è aggiornato.
make[3]: «test_testing_peerstartup2» è aggiornato.
make[3]: «test_testing_sharedservices» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testing»
PASS: test_testing_portreservation
PASS: test_testing_peerstartup
PASS: test_testing_peerstartup2
PASS: test_testing_servicestartup
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testing»
Making check in json
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  test_json test_json_mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[3]: «test_json» è aggiornato.
make[3]: «test_json_mhd» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/json»
PASS: test_json
PASS: test_json_mhd
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/json»
Making check in curl
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/curl»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/curl»
Making check in rest
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/rest»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/rest»
Making check in peerinfo
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  test_peerinfo_shipped_hellos test_peerinfo_api test_peerinfo_api_friend_only test_peerinfo_api_notify_friend_only
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[3]: «test_peerinfo_shipped_hellos» è aggiornato.
make[3]: «test_peerinfo_api» è aggiornato.
make[3]: «test_peerinfo_api_friend_only» è aggiornato.
make[3]: «test_peerinfo_api_notify_friend_only» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
PASS: test_peerinfo_shipped_hellos
PASS: test_peerinfo_api
PASS: test_peerinfo_api_friend_only
PASS: test_peerinfo_api_notify_friend_only
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerinfo»
Making check in sq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  test_sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[3]: «test_sq» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/sq»
Making check in pq
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  test_pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[3]: «test_pq» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/pq»
SKIP: test_pq
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/pq»
Making check in datacache
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  test_datacache_sqlite test_datacache_quota_sqlite  test_datacache_heap test_datacache_quota_heap  test_datacache_postgres test_datacache_quota_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[3]: «test_datacache_sqlite» è aggiornato.
make[3]: «test_datacache_quota_sqlite» è aggiornato.
make[3]: «test_datacache_heap» è aggiornato.
make[3]: «test_datacache_quota_heap» è aggiornato.
make[3]: «test_datacache_postgres» è aggiornato.
make[3]: «test_datacache_quota_postgres» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
PASS: test_datacache_sqlite
PASS: test_datacache_quota_sqlite
PASS: test_datacache_heap
PASS: test_datacache_quota_heap
SKIP: test_datacache_postgres
PASS: test_datacache_quota_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  5
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datacache»
Making check in datastore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  test_datastore_api_heap test_datastore_api_management_heap perf_datastore_api_heap perf_plugin_datastore_heap test_plugin_datastore_heap test_datastore_api_sqlite test_datastore_api_management_sqlite test_plugin_datastore_sqlite   test_datastore_api_postgres test_datastore_api_management_postgres test_plugin_datastore_postgres
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[3]: «test_datastore_api_heap» è aggiornato.
make[3]: «test_datastore_api_management_heap» è aggiornato.
make[3]: «perf_datastore_api_heap» è aggiornato.
make[3]: «perf_plugin_datastore_heap» è aggiornato.
make[3]: «test_plugin_datastore_heap» è aggiornato.
make[3]: «test_datastore_api_sqlite» è aggiornato.
make[3]: «test_datastore_api_management_sqlite» è aggiornato.
make[3]: «test_plugin_datastore_sqlite» è aggiornato.
make[3]: «test_datastore_api_postgres» è aggiornato.
make[3]: «test_datastore_api_management_postgres» è aggiornato.
make[3]: «test_plugin_datastore_postgres» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
PASS: test_datastore_api_heap
PASS: test_datastore_api_management_heap
PASS: perf_datastore_api_heap
PASS: perf_plugin_datastore_heap
PASS: test_plugin_datastore_heap
PASS: test_datastore_api_sqlite
PASS: test_datastore_api_management_sqlite
PASS: test_plugin_datastore_sqlite
SKIP: test_datastore_api_postgres
SKIP: test_datastore_api_management_postgres
SKIP: test_plugin_datastore_postgres
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 11
# PASS:  8
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/datastore»
Making check in template
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  test_template_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[3]: «test_template_api» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/template»
PASS: test_template_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/template»
Making check in peerstore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  test_peerstore_api_store test_peerstore_api_iterate test_peerstore_api_watch test_peerstore_api_sync perf_peerstore_store test_plugin_peerstore_sqlite
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[3]: «test_peerstore_api_store» è aggiornato.
make[3]: «test_peerstore_api_iterate» è aggiornato.
make[3]: «test_peerstore_api_watch» è aggiornato.
make[3]: «test_peerstore_api_sync» è aggiornato.
make[3]: «perf_peerstore_store» è aggiornato.
make[3]: «test_plugin_peerstore_sqlite» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
PASS: test_peerstore_api_store
PASS: test_peerstore_api_iterate
PASS: test_peerstore_api_watch
PASS: test_peerstore_api_sync
PASS: perf_peerstore_store
PASS: test_plugin_peerstore_sqlite
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/peerstore»
Making check in ats
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  test_ats_api_proportional test_ats_reservation_api_proportional
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[3]: «test_ats_api_proportional» è aggiornato.
make[3]: «test_ats_reservation_api_proportional» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats»
PASS: test_ats_api_proportional
PASS: test_ats_reservation_api_proportional
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats»
Making check in nat
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat»
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 0
# PASS:  0
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat»
Making check in nat-auto
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nat-auto»
Making check in fragmentation
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  test_fragmentation test_fragmentation_parallel
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[3]: «test_fragmentation» è aggiornato.
make[3]: «test_fragmentation_parallel» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
PASS: test_fragmentation
PASS: test_fragmentation_parallel
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/fragmentation»
Making check in transport
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  test_transport_address_switch_tcp test_transport_testing_startstop test_transport_testing_restart test_plugin_tcp test_plugin_unix   test_http_common test_plugin_http_client test_plugin_https_client test_plugin_http_server test_plugin_https_server test_transport_api_blacklisting_tcp test_transport_api_disconnect_tcp test_transport_api_tcp test_transport_api_restart_1peer test_transport_api_restart_2peers test_transport_api_timeout_tcp test_transport_api_limited_sockets_tcp test_transport_api_tcp_nat test_transport_api_unix test_transport_api_timeout_unix test_transport_api_unix_abstract test_transport_api_http test_transport_api_http_reverse test_transport_api_timeout_http test_transport_address_switch_http test_transport_api_https test_transport_api_timeout_https test_transport_address_switch_https     test_transport_api_multi test_transport_api_monitor_peers test_transport_blacklisting_no_bl test_transport_blacklisting_outbound_bl_full test_transport_blacklisting_outbound_bl_plugin test_transport_blacklisting_inbound_bl_plugin test_transport_blacklisting_inbound_bl_full test_transport_blacklisting_multiple_plugins test_transport_api_manipulation_send_tcp test_transport_api_manipulation_recv_tcp test_transport_api_manipulation_cfg test_transport_api_reliability_tcp test_transport_api_reliability_tcp_nat test_transport_api_reliability_unix test_transport_api_reliability_http test_transport_api_reliability_http_xhr    test_quota_compliance_tcp test_quota_compliance_tcp_asymmetric test_quota_compliance_unix test_quota_compliance_unix_asymmetric test_quota_compliance_http test_quota_compliance_http_asymmetric test_quota_compliance_https test_quota_compliance_https_asymmetric   test_transport_api_slow_ats
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[3]: «test_transport_address_switch_tcp» è aggiornato.
make[3]: «test_transport_testing_startstop» è aggiornato.
make[3]: «test_transport_testing_restart» è aggiornato.
make[3]: «test_plugin_tcp» è aggiornato.
make[3]: «test_plugin_unix» è aggiornato.
make[3]: «test_http_common» è aggiornato.
make[3]: «test_plugin_http_client» è aggiornato.
make[3]: «test_plugin_https_client» è aggiornato.
make[3]: «test_plugin_http_server» è aggiornato.
make[3]: «test_plugin_https_server» è aggiornato.
make[3]: «test_transport_api_blacklisting_tcp» è aggiornato.
make[3]: «test_transport_api_disconnect_tcp» è aggiornato.
make[3]: «test_transport_api_tcp» è aggiornato.
make[3]: «test_transport_api_restart_1peer» è aggiornato.
make[3]: «test_transport_api_restart_2peers» è aggiornato.
make[3]: «test_transport_api_timeout_tcp» è aggiornato.
make[3]: «test_transport_api_limited_sockets_tcp» è aggiornato.
make[3]: «test_transport_api_tcp_nat» è aggiornato.
make[3]: «test_transport_api_unix» è aggiornato.
make[3]: «test_transport_api_timeout_unix» è aggiornato.
make[3]: «test_transport_api_unix_abstract» è aggiornato.
make[3]: «test_transport_api_http» è aggiornato.
make[3]: «test_transport_api_http_reverse» è aggiornato.
make[3]: «test_transport_api_timeout_http» è aggiornato.
make[3]: «test_transport_address_switch_http» è aggiornato.
make[3]: «test_transport_api_https» è aggiornato.
make[3]: «test_transport_api_timeout_https» è aggiornato.
make[3]: «test_transport_address_switch_https» è aggiornato.
make[3]: «test_transport_api_multi» è aggiornato.
make[3]: «test_transport_api_monitor_peers» è aggiornato.
make[3]: «test_transport_blacklisting_no_bl» è aggiornato.
make[3]: «test_transport_blacklisting_outbound_bl_full» è aggiornato.
make[3]: «test_transport_blacklisting_outbound_bl_plugin» è aggiornato.
make[3]: «test_transport_blacklisting_inbound_bl_plugin» è aggiornato.
make[3]: «test_transport_blacklisting_inbound_bl_full» è aggiornato.
make[3]: «test_transport_blacklisting_multiple_plugins» è aggiornato.
make[3]: «test_transport_api_manipulation_send_tcp» è aggiornato.
make[3]: «test_transport_api_manipulation_recv_tcp» è aggiornato.
make[3]: «test_transport_api_manipulation_cfg» è aggiornato.
make[3]: «test_transport_api_reliability_tcp» è aggiornato.
make[3]: «test_transport_api_reliability_tcp_nat» è aggiornato.
make[3]: «test_transport_api_reliability_unix» è aggiornato.
make[3]: «test_transport_api_reliability_http» è aggiornato.
make[3]: «test_transport_api_reliability_http_xhr» è aggiornato.
make[3]: «test_quota_compliance_tcp» è aggiornato.
make[3]: «test_quota_compliance_tcp_asymmetric» è aggiornato.
make[3]: «test_quota_compliance_unix» è aggiornato.
make[3]: «test_quota_compliance_unix_asymmetric» è aggiornato.
make[3]: «test_quota_compliance_http» è aggiornato.
make[3]: «test_quota_compliance_http_asymmetric» è aggiornato.
make[3]: «test_quota_compliance_https» è aggiornato.
make[3]: «test_quota_compliance_https_asymmetric» è aggiornato.
make[3]: «test_transport_api_slow_ats» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/transport»
SKIP: test_transport_address_switch_tcp
SKIP: test_transport_address_switch_http
SKIP: test_transport_address_switch_https
PASS: test_transport_testing_startstop
PASS: test_transport_testing_restart
PASS: test_plugin_tcp
PASS: test_plugin_unix
PASS: test_transport_api_blacklisting_tcp
PASS: test_transport_api_disconnect_tcp
PASS: test_transport_api_tcp
PASS: test_transport_api_restart_1peer
PASS: test_transport_api_restart_2peers
PASS: test_transport_api_limited_sockets_tcp
PASS: test_transport_api_tcp_nat
PASS: test_transport_api_unix
PASS: test_transport_api_unix_abstract
PASS: test_transport_api_http
PASS: test_transport_api_https
PASS: test_transport_api_multi
PASS: test_transport_api_monitor_peers
PASS: test_transport_blacklisting_no_bl
PASS: test_transport_blacklisting_outbound_bl_full
PASS: test_transport_blacklisting_outbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_plugin
PASS: test_transport_blacklisting_inbound_bl_full
PASS: test_transport_blacklisting_multiple_plugins
PASS: test_transport_api_manipulation_send_tcp
PASS: test_transport_api_manipulation_recv_tcp
PASS: test_transport_api_manipulation_cfg
PASS: test_transport_api_reliability_tcp
PASS: test_transport_api_reliability_tcp_nat
PASS: test_transport_api_reliability_unix
PASS: test_transport_api_reliability_http
PASS: test_transport_api_reliability_http_xhr
PASS: test_quota_compliance_tcp
PASS: test_quota_compliance_tcp_asymmetric
PASS: test_quota_compliance_unix
PASS: test_quota_compliance_unix_asymmetric
PASS: test_quota_compliance_http
PASS: test_quota_compliance_http_asymmetric
PASS: test_quota_compliance_https
PASS: test_quota_compliance_https_asymmetric
PASS: test_transport_api_timeout_tcp
PASS: test_transport_api_timeout_unix
PASS: test_transport_api_timeout_http
PASS: test_transport_api_timeout_https
PASS: test_transport_api_slow_ats
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 47
# PASS:  44
# SKIP:  3
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/transport»
Making check in ats-tool
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
make[2]: Nessuna operazione da eseguire per «check».
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tool»
Making check in core
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  test_core_api_start_only test_core_api test_core_api_reliability test_core_quota_compliance_symmetric test_core_quota_compliance_asymmetric_send_limited test_core_quota_compliance_asymmetric_recv_limited test_core_api_send_to_self
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[3]: «test_core_api_start_only» è aggiornato.
make[3]: «test_core_api» è aggiornato.
make[3]: «test_core_api_reliability» è aggiornato.
make[3]: «test_core_quota_compliance_symmetric» è aggiornato.
make[3]: «test_core_quota_compliance_asymmetric_send_limited» è aggiornato.
make[3]: «test_core_quota_compliance_asymmetric_recv_limited» è aggiornato.
make[3]: «test_core_api_send_to_self» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/core»
PASS: test_core_api_start_only
PASS: test_core_api
PASS: test_core_api_reliability
PASS: test_core_quota_compliance_symmetric
PASS: test_core_quota_compliance_asymmetric_send_limited
PASS: test_core_quota_compliance_asymmetric_recv_limited
PASS: test_core_api_send_to_self
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 7
# PASS:  7
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/core»
Making check in testbed-logger
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  test_testbed_logger_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[3]: «test_testbed_logger_api» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
PASS: test_testbed_logger_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed-logger»
Making check in testbed
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  test_testbed_api_hosts test_gnunet_helper_testbed test_testbed_api_controllerlink test_testbed_api_2peers_1controller test_testbed_api_3peers_3controllers test_testbed_api test_testbed_api_sd test_testbed_api_operations test_testbed_api_testbed_run test_testbed_api_test test_testbed_api_test_timeout test_testbed_api_peer_reconfiguration test_testbed_api_peers_manage_services test_testbed_api_topology test_testbed_api_topology_clique test_testbed_api_testbed_run_topologyrandom test_testbed_api_testbed_run_topologyline test_testbed_api_testbed_run_topologystar test_testbed_api_testbed_run_topologyclique test_testbed_api_testbed_run_topologyring test_testbed_api_testbed_run_topologysmallworldring test_testbed_api_testbed_run_topology2dtorus test_testbed_api_testbed_run_topologysmallworld test_testbed_api_testbed_run_topologyfromfile test_testbed_api_testbed_run_topologyscalefree test_testbed_api_testbed_run_waitforever test_testbed_api_statistics gnunet-service-test-barriers test_testbed_api_barriers test_testbed_underlay
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[3]: «test_testbed_api_hosts» è aggiornato.
make[3]: «test_gnunet_helper_testbed» è aggiornato.
make[3]: «test_testbed_api_controllerlink» è aggiornato.
make[3]: «test_testbed_api_2peers_1controller» è aggiornato.
make[3]: «test_testbed_api_3peers_3controllers» è aggiornato.
make[3]: «test_testbed_api» è aggiornato.
make[3]: «test_testbed_api_sd» è aggiornato.
make[3]: «test_testbed_api_operations» è aggiornato.
make[3]: «test_testbed_api_testbed_run» è aggiornato.
make[3]: «test_testbed_api_test» è aggiornato.
make[3]: «test_testbed_api_test_timeout» è aggiornato.
make[3]: «test_testbed_api_peer_reconfiguration» è aggiornato.
make[3]: «test_testbed_api_peers_manage_services» è aggiornato.
make[3]: «test_testbed_api_topology» è aggiornato.
make[3]: «test_testbed_api_topology_clique» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyrandom» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyline» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologystar» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyclique» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyring» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologysmallworldring» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topology2dtorus» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologysmallworld» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyfromfile» è aggiornato.
make[3]: «test_testbed_api_testbed_run_topologyscalefree» è aggiornato.
make[3]: «test_testbed_api_testbed_run_waitforever» è aggiornato.
make[3]: «test_testbed_api_statistics» è aggiornato.
make[3]: «gnunet-service-test-barriers» è aggiornato.
make[3]: «test_testbed_api_barriers» è aggiornato.
make[3]: «test_testbed_underlay» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
PASS: test_testbed_api
PASS: test_testbed_api_sd
PASS: test_testbed_api_operations
PASS: test_testbed_api_hosts
PASS: test_gnunet_helper_testbed
PASS: test_testbed_api_2peers_1controller
SKIP: test_testbed_api_controllerlink
SKIP: test_testbed_api_3peers_3controllers
PASS: test_testbed_api_testbed_run
PASS: test_testbed_api_test
PASS: test_testbed_api_test_timeout
PASS: test_testbed_api_statistics
PASS: test_testbed_api_peer_reconfiguration
PASS: test_testbed_api_peers_manage_services
PASS: test_testbed_api_topology
PASS: test_testbed_api_topology_clique
PASS: test_testbed_api_testbed_run_topologyrandom
PASS: test_testbed_api_testbed_run_topologyline
PASS: test_testbed_api_testbed_run_topologystar
PASS: test_testbed_api_testbed_run_topologyclique
PASS: test_testbed_api_testbed_run_topologyring
PASS: test_testbed_api_testbed_run_topology2dtorus
PASS: test_testbed_api_testbed_run_topologysmallworld
PASS: test_testbed_api_testbed_run_topologysmallworldring
PASS: test_testbed_api_testbed_run_topologyfromfile
PASS: test_testbed_api_testbed_run_topologyscalefree
PASS: test_testbed_api_barriers
PASS: test_testbed_underlay
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 28
# PASS:  26
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/testbed»
Making check in ats-tests
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  perf_ats_proportional_transport_none perf_ats_proportional_transport_bandwidth perf_ats_proportional_transport_latency perf_ats_proportional_core_none perf_ats_proportional_core_bandwidth perf_ats_proportional_core_latency
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[3]: «perf_ats_proportional_transport_none» è aggiornato.
make[3]: «perf_ats_proportional_transport_bandwidth» è aggiornato.
make[3]: «perf_ats_proportional_transport_latency» è aggiornato.
make[3]: «perf_ats_proportional_core_none» è aggiornato.
make[3]: «perf_ats_proportional_core_bandwidth» è aggiornato.
make[3]: «perf_ats_proportional_core_latency» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
PASS: perf_ats_proportional_transport_none
PASS: perf_ats_proportional_transport_bandwidth
PASS: perf_ats_proportional_transport_latency
PASS: perf_ats_proportional_core_none
PASS: perf_ats_proportional_core_bandwidth
PASS: perf_ats_proportional_core_latency
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/ats-tests»
Making check in nse
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  test_nse_api perf_kdf
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[3]: «test_nse_api» è aggiornato.
make[3]: «perf_kdf» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/nse»
PASS: test_nse_api
PASS: perf_kdf
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/nse»
Making check in dht
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  test_dht_api test_dht_twopeer test_dht_multipeer test_dht_line test_dht_2dtorus test_dht_monitor test_dht_tools.py
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[3]: «test_dht_api» è aggiornato.
make[3]: «test_dht_twopeer» è aggiornato.
make[3]: «test_dht_multipeer» è aggiornato.
make[3]: «test_dht_line» è aggiornato.
make[3]: «test_dht_2dtorus» è aggiornato.
make[3]: «test_dht_monitor» è aggiornato.
make[3]: «test_dht_tools.py» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dht»
PASS: test_dht_api
PASS: test_dht_tools.py
PASS: test_dht_twopeer
PASS: test_dht_line
PASS: test_dht_monitor
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 5
# PASS:  5
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dht»
Making check in hostlist
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  test_gnunet_daemon_hostlist test_gnunet_daemon_hostlist_reconnect test_gnunet_daemon_hostlist_learning
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[3]: «test_gnunet_daemon_hostlist» è aggiornato.
make[3]: «test_gnunet_daemon_hostlist_reconnect» è aggiornato.
make[3]: «test_gnunet_daemon_hostlist_learning» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
PASS: test_gnunet_daemon_hostlist
PASS: test_gnunet_daemon_hostlist_reconnect
PASS: test_gnunet_daemon_hostlist_learning
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 3
# PASS:  3
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/hostlist»
Making check in topology
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  test_gnunet_daemon_topology
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[3]: «test_gnunet_daemon_topology» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/topology»
PASS: test_gnunet_daemon_topology
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/topology»
Making check in regex
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  test_regex_integration test_regex_eval_api test_regex_iterate_api test_regex_proofs test_regex_graph_api test_regex_api
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[3]: «test_regex_integration» è aggiornato.
make[3]: «test_regex_eval_api» è aggiornato.
make[3]: «test_regex_iterate_api» è aggiornato.
make[3]: «test_regex_proofs» è aggiornato.
make[3]: «test_regex_graph_api» è aggiornato.
make[3]: «test_regex_api» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/regex»
PASS: test_regex_integration
PASS: test_regex_eval_api
PASS: test_regex_iterate_api
PASS: test_regex_proofs
PASS: test_regex_graph_api
PASS: test_regex_api
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/regex»
Making check in dns
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  test_gnunet_dns.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: Nessuna operazione da eseguire per «test_gnunet_dns.sh».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/dns»
SKIP: test_gnunet_dns.sh
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  1
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/dns»
Making check in identity
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  test_identity test_identity_defaults
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[3]: «test_identity» è aggiornato.
make[3]: «test_identity_defaults» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/identity»
PASS: test_identity
PASS: test_identity_defaults
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/identity»
Making check in gnsrecord
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make  test_gnsrecord_crypto test_gnsrecord_serialization test_gnsrecord_block_expiration perf_gnsrecord_crypto
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[3]: «test_gnsrecord_crypto» è aggiornato.
make[3]: «test_gnsrecord_serialization» è aggiornato.
make[3]: «test_gnsrecord_block_expiration» è aggiornato.
make[3]: «perf_gnsrecord_crypto» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
PASS: test_gnsrecord_crypto
PASS: test_gnsrecord_serialization
PASS: test_gnsrecord_block_expiration
PASS: perf_gnsrecord_crypto
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 4
# PASS:  4
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/gnsrecord»
Making check in namecache
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make  test_plugin_namecache_sqlite test_plugin_namecache_postgres  test_namecache_api_cache_block
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[3]: «test_plugin_namecache_sqlite» è aggiornato.
make[3]: «test_plugin_namecache_postgres» è aggiornato.
make[3]: «test_namecache_api_cache_block» è aggiornato.
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make  check-TESTS
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
PASS: test_plugin_namecache_sqlite
PASS: test_plugin_namecache_postgres
PASS: test_namecache_api_cache_block
============================================================================
Testsuite summary for gnunet 0.14.0
============================================================================
# TOTAL: 3
# PASS:  3
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namecache»
Making check in namestore
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
make  test_plugin_namestore_sqlite test_namestore_api_store_sqlite test_namestore_api_store_update_sqlite test_namestore_api_zone_iteration_sqlite test_namestore_api_remove_sqlite test_namestore_api_lookup_nick_sqlite test_namestore_api_monitoring_sqlite test_namestore_api_lookup_public_sqlite test_namestore_api_lookup_private_sqlite test_namestore_api_lookup_shadow_sqlite test_namestore_api_lookup_shadow_filter_sqlite test_namestore_api_remove_not_existing_record_sqlite test_namestore_api_zone_iteration_nick_sqlite test_namestore_api_zone_iteration_specific_zone_sqlite test_namestore_api_zone_iteration_stop_sqlite test_namestore_api_monitoring_existing_sqlite test_namestore_api_zone_to_name_sqlite perf_namestore_api_zone_iteration_sqlite test_plugin_namestore_postgres test_namestore_api_store_postgres test_namestore_api_store_update_postgres test_namestore_api_remove_postgres test_namestore_api_zone_iteration_postgres test_namestore_api_lookup_nick_postgres test_namestore_api_monitoring_postgres test_namestore_api_lookup_public_postgres test_namestore_api_lookup_private_postgres test_namestore_api_lookup_shadow_postgres test_namestore_api_lookup_shadow_filter_postgres test_namestore_api_remove_not_existing_record_postgres test_namestore_api_zone_iteration_nick_postgres test_namestore_api_zone_iteration_specific_zone_postgres test_namestore_api_zone_iteration_stop_postgres test_namestore_api_monitoring_existing_postgres test_namestore_api_zone_to_name_postgres perf_namestore_api_zone_iteration_postgres test_plugin_namestore_flat test_namestore_api_store_flat test_namestore_api_store_update_flat test_namestore_api_remove_flat test_namestore_api_zone_iteration_flat test_namestore_api_lookup_nick_flat test_namestore_api_monitoring_flat test_namestore_api_lookup_public_flat test_namestore_api_lookup_private_flat test_namestore_api_lookup_shadow_flat test_namestore_api_lookup_shadow_filter_flat test_namestore_api_remove_not_existing_record_flat test_namestore_api_zone_iteration_nick_flat test_namestore_api_zone_iteration_specific_zone_flat test_namestore_api_zone_iteration_stop_flat test_namestore_api_monitoring_existing_flat test_namestore_api_zone_to_name_flat perf_namestore_api_zone_iteration_flat test_namestore_put.sh test_namestore_lookup.sh test_namestore_delete.sh test_plugin_rest_namestore.sh
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
make[3]: «test_plugin_namestore_sqlite» è aggiornato.
make[3]: «test_namestore_api_store_sqlite» è aggiornato.
  CCLD     test_namestore_api_store_update_sqlite
/usr/bin/ld: test_namestore_api_store_update.o: undefined reference to symbol 'GNUNET_IDENTITY_key_get_public'
/usr/bin/ld: /home/ttn/build/GNU/T/gnunet/src/identity/.libs/libgnunetidentity.so.1: error adding symbols: DSO missing from command line
collect2: error: ld returned 1 exit status
make[3]: *** [Makefile:2558: test_namestore_api_store_update_sqlite] Errore 1
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
make[2]: *** [Makefile:3390: check-am] Errore 2
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src/namestore»
make[1]: *** [Makefile:563: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/gnunet/src»
make: *** [Makefile:639: check-recursive] Errore 1

Compilation exited abnormally with code 2 at Mon Dec 28 22:00:38
.ttn.gnunet-make-check.log6 (61,947 bytes)   

ttn

2020-12-29 11:44

developer   ~0017257

In contrib/, i see:
$ git submodule status
 e2f247cf9364ea0d441ae4c7b2f0aaa427e03dae gana (remotes/origin/HEAD)
 eef86710c7deade01361f8985fd9a6fe6a21e8ff ../doc/prebuilt (remotes/origin/prebuilt)

There are many lines missing the Identifier field. Please find attached the full registry.rec file.
registry.rec (5,588 bytes)   
# -*- mode: rec -*-
#
# Registry for HTTP status codes
#
%rec: HttpStatusCode
%key: Value
%typedef: ValueRange_t range 0 599
%type: Value ValueRange_t
%mandatory: Value
%typedef: Description_t regexp /^[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_-][abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_\(\), -]*$/
%type: Description Description_t
%unique: Description
%mandatory: Description
%typedef: Identifier_t regexp /^[ABCDEFGHIJKLMNOPQRSTUVWXYZ_][ABCDEFGHIJKLMNOPQRSTUVWXYZ_0123456789]*$/
%type: Identifier Identifier_t
%unique: Identifier
%mandatory: Identifier
%allowed: Reference
%sort: Number

Value: 100
Description: Continue
Reference: [RFC7231, Section 6.2.1]

Value: 101
Description: Switching Protocols
Reference: [RFC7231, Section 6.2.2]

Value: 102
Description: Processing
Reference: [RFC2518]

Value: 103
Description: Early Hints
Reference: [RFC8297]

Value: 200
Description: OK
Reference: [RFC7231, Section 6.3.1]

Value: 201
Description: Created
Reference: [RFC7231, Section 6.3.2]

Value: 202
Description: Accepted
Reference: [RFC7231, Section 6.3.3]

Value: 203
Description: Non-Authoritative Information
Reference: [RFC7231, Section 6.3.4]

Value: 204
Description: No Content
Reference: [RFC7231, Section 6.3.5]

Value: 205
Description: Reset Content
Reference: [RFC7231, Section 6.3.6]

Value: 206
Description: Partial Content
Reference: [RFC7233, Section 4.1]

Value: 207
Description: Multi-Status
Reference: [RFC4918]

Value: 208
Description: Already Reported
Reference: [RFC5842]

Value: 226
Description: IM Used
Reference: [RFC3229]

Value: 300
Description: Multiple Choices
Reference: [RFC7231, Section 6.4.1]

Value: 301
Description: Moved Permanently
Reference: [RFC7231, Section 6.4.2]

Value: 302
Description: Found
Reference: [RFC7231, Section 6.4.3]

Value: 303
Description: See Other
Reference: [RFC7231, Section 6.4.4]

Value: 304
Description: Not Modified
Reference: [RFC7232, Section 4.1]

Value: 305
Description: Use Proxy
Reference: [RFC7231, Section 6.4.5]

Value: 306
Description: (Unused)
Reference: [RFC7231, Section 6.4.6]

Value: 307
Description: Temporary Redirect
Reference: [RFC7231, Section 6.4.7]

Value: 308
Description: Permanent Redirect
Reference: [RFC7538]

Value: 400
Description: Bad Request
Reference: [RFC7231, Section 6.5.1]

Value: 401
Description: Unauthorized
Reference: [RFC7235, Section 3.1]

Value: 402
Description: Payment Required
Reference: [RFC7231, Section 6.5.2]

Value: 403
Description: Forbidden
Reference: [RFC7231, Section 6.5.3]

Value: 404
Description: Not Found
Reference: [RFC7231, Section 6.5.4]

Value: 405
Description: Method Not Allowed
Reference: [RFC7231, Section 6.5.5]

Value: 406
Description: Not Acceptable
Reference: [RFC7231, Section 6.5.6]

Value: 407
Description: Proxy Authentication Required
Reference: [RFC7235, Section 3.2]

Value: 408
Description: Request Timeout
Reference: [RFC7231, Section 6.5.7]

Value: 409
Description: Conflict
Reference: [RFC7231, Section 6.5.8]

Value: 410
Description: Gone
Reference: [RFC7231, Section 6.5.9]

Value: 411
Description: Length Required
Reference: [RFC7231, Section 6.5.10]

Value: 412
Description: Precondition Failed
Reference: [RFC7232, Section 4.2][RFC8144, Section 3.2]

Value: 413
Description: Payload Too Large
Reference: [RFC7231, Section 6.5.11]

Value: 414
Description: URI Too Long
Reference: [RFC7231, Section 6.5.12]

Value: 415
Description: Unsupported Media Type
Reference: [RFC7231, Section 6.5.13][RFC7694, Section 3]

Value: 416
Description: Range Not Satisfiable
Reference: [RFC7233, Section 4.4]

Value: 417
Description: Expectation Failed
Reference: [RFC7231, Section 6.5.14]

Value: 421
Description: Misdirected Request
Reference: [RFC7540, Section 9.1.2]

Value: 422
Description: Unprocessable Entity
Reference: [RFC4918]

Value: 423
Description: Locked
Reference: [RFC4918]

Value: 424
Description: Failed Dependency
Reference: [RFC4918]

Value: 425
Description: Too Early
Reference: [RFC8470]

Value: 426
Description: Upgrade Required
Reference: [RFC7231, Section 6.5.15]

Value: 428
Description: Precondition Required
Reference: [RFC6585]

Value: 429
Description: Too Many Requests
Reference: [RFC6585]

Value: 431
Description: Request Header Fields Too Large
Reference: [RFC6585]

Value: 451
Description: Unavailable For Legal Reasons
Reference: [RFC7725]

Value: 500
Description: Internal Server Error
Reference: [RFC7231, Section 6.6.1]

Value: 501
Description: Not Implemented
Reference: [RFC7231, Section 6.6.2]

Value: 502
Description: Bad Gateway
Reference: [RFC7231, Section 6.6.3]

Value: 503
Description: Service Unavailable
Reference: [RFC7231, Section 6.6.4]

Value: 504
Description: Gateway Timeout
Reference: [RFC7231, Section 6.6.5]

Value: 505
Description: HTTP Version Not Supported
Reference: [RFC7231, Section 6.6.6]

Value: 506
Description: Variant Also Negotiates
Reference: [RFC2295]

Value: 507
Description: Insufficient Storage
Reference: [RFC4918]

Value: 508
Description: Loop Detected
Reference: [RFC5842]

Value: 510
Description: Not Extended
Reference: [RFC2774]

Value: 511
Description: Network Authentication Required
Reference: [RFC6585]


# Record types defined outside of IANA (and supported by GNU libmicrohttpd)
#
Value: 449
Description: Retry with
Reference: [MS IIS extension]
Identifier: RETRY_WITH

Value: 509
Description: Bandwidth Limit Exceeded
Reference: [Apache extension]
Identifier: BANDWIDTH_LIMIT_EXCEEDED

Value: 0
Description: No status code, used if no HTTP status is available (uninitialized)
Reference: [None]
Identifier: UNINITIALIZED
registry.rec (5,588 bytes)   

ttn

2020-12-29 11:51

developer   ~0017258

After doing "git submodule update", nothing changed.

Christian Grothoff

2020-12-29 12:12

manager   ~0017259

Ok, this is VERY strange. We have both the _same_ git submodule version, but a completely different registry.rec: yours is missing all the Identifier:-lines, which ARE in gana.git! Can you 'cd contrib/gana; git checkout master; git pull' and see if that changes anything? Running out of ideas here, especially with how you got to this point.

Christian Grothoff

2020-12-29 12:16

manager   ~0017260

69543cc83..3e6cb6e07 fixes more of those linker issues...

ttn

2020-12-30 16:30

developer   ~0017262

I found the problem w/ Identifier-less registry.rec file. Attached file .ttn.log1 shows an error in recset that unfortunately does not prevent iana-extended.tmp from being remade anyway. Attached file .ttn.log2 shows the workaround that results in a successful iana-extended.tmp being written. I suggest we add:

 TMPDIR=$(pwd)
 export TMPDIR

to extend.sh, along w/ a suitable explanation. WDYT?
.ttn.log1 (418 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/contrib/gana/http-status-codes/" -*-
Compilation started at Wed Dec 30 10:22:13

rm -f iana-extended.tmp ; make iana-extended.tmp
./extend.sh iana-extended.tmp iana.tmp
recset: error: renaming file /tmp/recc2ug2f to iana-extended.tmp
make: *** [Makefile:12: iana-extended.tmp] Errore 1

Compilation exited abnormally with code 2 at Wed Dec 30 10:22:13
.ttn.log1 (418 bytes)   
.ttn.log2 (303 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/contrib/gana/http-status-codes/" -*-
Compilation started at Wed Dec 30 10:22:54

rm -f iana-extended.tmp ; export TMPDIR=$(pwd) ; make iana-extended.tmp
./extend.sh iana-extended.tmp iana.tmp

Compilation finished at Wed Dec 30 10:23:04
.ttn.log2 (303 bytes)   

ttn

2020-12-30 16:53

developer   ~0017263

I've discovered another small infelicity: we need to separate the header from the body in registry.rec, otherwise the first record (Value = 100) is overlooked. Please find attached two patches that implement the fix suggested in https://bugs.gnunet.org/view.php?id=6667#c17262 as well as the fix for the blank line.
0001-work-around-recutils-problem-wrt-renaming-tmp-FOO-to.patch (932 bytes)   
From 8b2052fc705758339b252c13c05b5c48de8a9855 Mon Sep 17 00:00:00 2001
From: Thien-Thi Nguyen <ttn@gnu.org>
Date: Wed, 30 Dec 2020 10:45:47 -0500
Subject: [PATCH 1/2] work around recutils problem wrt renaming /tmp/FOO to
 TARGET

- add explanatory comment
- set TMPDIR to current-working-directory
- export it
---
 http-status-codes/extend.sh | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/http-status-codes/extend.sh b/http-status-codes/extend.sh
index ac09d89..db09f6b 100755
--- a/http-status-codes/extend.sh
+++ b/http-status-codes/extend.sh
@@ -6,6 +6,12 @@ TARGET="$1"
 shift
 cat "$@" > ${TARGET}
 
+# There is a problem w/ some versions of recutils that signals
+# error on rename from /tmp/FOO in recset(1).  Work around that
+# by using current working directory as TMPDIR.
+TMPDIR=`pwd`
+export TMPDIR
+
 for n in `seq 100 599`
 do
     VAL=`recsel -e "Value = $n" -P Description iana.tmp || true`
-- 
2.29.2

0002-ensure-that-types.rec-ends-w-at-least-one-blank-line.patch (737 bytes)   
From a972b3a46de681ed0e24c8db3842f85b443a1498 Mon Sep 17 00:00:00 2001
From: Thien-Thi Nguyen <ttn@gnu.org>
Date: Wed, 30 Dec 2020 10:47:24 -0500
Subject: [PATCH 2/2] ensure that types.rec ends w/ at least one blank line

This is so that when we cat(1) it w/ the body,
the first record is not overlooked as part of the "header".
---
 http-status-codes/types.rec | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/http-status-codes/types.rec b/http-status-codes/types.rec
index 62bb135..4cb9636 100644
--- a/http-status-codes/types.rec
+++ b/http-status-codes/types.rec
@@ -17,3 +17,5 @@
 %mandatory: Identifier
 %allowed: Reference
 %sort: Number
+
+# Do not delete this comment; the above blank line is necessary syntax.
-- 
2.29.2

Christian Grothoff

2020-12-30 17:09

manager   ~0017264

ttn: you have access rights (also to gana.git), please use them to apply these (and other fixes) yourself. Much faster work-flow!

ttn

2020-12-30 18:30

developer   ~0017265

Thanks. I have pushed those two commits to gana.git -- bootstrap is fine, but configure errors out, complaining about libgnunetutils being not recent enough (needs "> 14"). However, gnunet does not (yet?) provide that:

 https://git.gnunet.org/gnunet.git/tree/src/util/Makefile.am#n139

so this means Taler exchange is theoretically unbuildable at the moment. Even though i could change this number in gnunet.git, i am loathe to do so because i don't know what the next one SHOULD be (i.e., what are the compatibility of the repective interfaces). PTAL.
.ttn.exchange-bootstrap.log5 (2,103 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 30 12:21:21

export PATH=/usr/local/bin:/usr/bin:/bin ; ./bootstrap
Percorso del sottomodulo 'contrib/gana': eseguito checkout di 'e2f247cf9364ea0d441ae4c7b2f0aaa427e03dae'
warning: redirezione a https://git.gnunet.org/gana.git/ in corso
Da https://gnunet.org/git/gana
 * branch            master     -> FETCH_HEAD
Aggiornamento di e2f247c..4cf365f
Fast-forward
 http-status-codes/extend.sh | 6 ++++++
 http-status-codes/types.rec | 2 ++
 2 files changed, 8 insertions(+)
recfix --check registry.rec
cd ../http-status-codes; make ; cd -
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
cat types.rec iana-extended.tmp extras.rec > registry.rec
recfix --check registry.rec
../format.sh h.template < registry.rec > http-status-codes.h.tmp
cat h.header http-status-codes.h.tmp h.footer > http-status-codes.h
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib/gana/http-status-codes»
/home/ttn/build/GNU/T/exchange/contrib/gana/gnu-taler-error-codes
recsel -t TalerErrorCode -j HttpStatus -p Description,Name,Value,HttpStatus,HttpStatus.Value,HttpStatus.Identifier ../http-status-codes/registry.rec registry.rec > combined.xtmp
if ! diff combined.tmp combined.xtmp > /dev/null; then mv combined.xtmp combined.tmp; else rm combined.xtmp; fi
Uncrustify not detected, hook not installed. Please install uncrustify if you plan on doing development
libtoolize: putting auxiliary files in AC_CONFIG_AUX_DIR, 'build-aux'.
libtoolize: copying file 'build-aux/ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:35: installing 'build-aux/compile'
configure.ac:28: installing 'build-aux/missing'
src/auditor/Makefile.am: installing 'build-aux/depcomp'

Compilation finished at Wed Dec 30 12:21:35
.ttn.exchange-bootstrap.log5 (2,103 bytes)   

Christian Grothoff

2020-12-30 20:21

manager   ~0017266

Actually, if you use GNUnet from *Git*, it will work and configure will pass. Configure tests for the *Git* version that is needed, not for the --version tag.

ttn

2020-12-30 23:19

developer   ~0017267

Thanks, good to know. Yes, configure passes, as does "make". Logs attached.
.ttn.exchange-configure.log5 (10,663 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 30 12:56:22

export PATH=/usr/local/bin:/usr/bin:/bin ; ./.ttn.configure
+ rm -rf autom4te.cache config.cache
+ ./configure -C --with-gnunet=/usr/local CC=gcc-9
configure: creating cache config.cache
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... x86_64-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking how to create a pax tar archive... gnutar
checking whether make supports nested variables... (cached) yes
checking for gawk... (cached) gawk
checking whether make supports the include directive... yes (GNU style)
checking for gcc... gcc-9
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc-9 accepts -g... yes
checking for gcc-9 option to accept ISO C89... none needed
checking whether gcc-9 understands -c and -o together... yes
checking dependency style of gcc-9... gcc3
checking for gcc-9 option to accept ISO C99... none needed
checking for gcc... no
checking for objcc... no
checking for objc... no
checking for cc... no
checking for CC... no
checking whether we are using the GNU Objective C compiler... no
checking whether gcc accepts -g... no
checking dependency style of gcc... none
checking whether ln -s works... yes
checking whether make sets $(MAKE)... (cached) yes
checking how to print strings... printf
checking for a sed that does not truncate output... /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for fgrep... /bin/grep -F
checking for ld used by gcc-9... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking the maximum length of command line arguments... 1879296
checking how to convert x86_64-pc-linux-gnu file names to x86_64-pc-linux-gnu format... func_convert_file_noop
checking how to convert x86_64-pc-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for ar... ar
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc-9 object... ok
checking for sysroot... no
checking for a working dd... /bin/dd
checking how to truncate binary pipes... /bin/dd bs=4096 count=1
checking for mt... mt
checking if mt is a manifest tool... no
checking how to run the C preprocessor... gcc-9 -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc-9 supports -fno-rtti -fno-exceptions... no
checking for gcc-9 option to produce PIC... -fPIC -DPIC
checking if gcc-9 PIC flag -fPIC -DPIC works... yes
checking if gcc-9 static flag -static works... yes
checking if gcc-9 supports -c -o file.o... yes
checking if gcc-9 supports -c -o file.o... (cached) yes
checking whether the gcc-9 linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking for shl_load... no
checking for shl_load in -ldld... no
checking for dlopen... no
checking for dlopen in -ldl... yes
checking whether a program can dlopen itself... yes
checking whether a statically linked program can dlopen itself... no
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
checking for doxygen... no
configure: WARNING: doxygen not found - will not generate any doxygen documentation
checking for perl... /usr/bin/perl
checking whether to compile documentation ONLY... no
checking for unsigned long long int... yes
checking for long long int... yes
checking for gcc... (cached) gcc-9
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc-9 accepts -g... (cached) yes
checking for gcc-9 option to accept ISO C89... (cached) none needed
checking whether gcc-9 understands -c and -o together... (cached) yes
checking dependency style of gcc-9... (cached) gcc3
checking for gcc-9 option to accept ISO C99... (cached) none needed
checking for stdint.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for unistd.h... (cached) yes
checking sys/socket.h usability... yes
checking sys/socket.h presence... yes
checking for sys/socket.h... yes
checking sys/un.h usability... yes
checking sys/un.h presence... yes
checking for sys/un.h... yes
checking netinet/in.h usability... yes
checking netinet/in.h presence... yes
checking for netinet/in.h... yes
checking netinet/ip.h usability... yes
checking netinet/ip.h presence... yes
checking for netinet/ip.h... yes
checking for libgcrypt-config... /usr/bin/libgcrypt-config
checking for LIBGCRYPT - version >= 1.6.1... yes (1.8.7)
checking whether to run expensive tests... no
checking whether to enable epoll... auto
checking linux/version.h usability... yes
checking linux/version.h presence... yes
checking for linux/version.h... yes
checking for Linux epoll(7) interface... yes
checking for epoll_create1()... yes
checking for libgnunetutil... given as /usr/local
checking for gnunet/platform.h... yes
checking for GNUNET_SCHEDULER_run in -lgnunetutil... yes
checking for gnunet/gnunet_util_lib.h... yes
checking for GNUNET_SCHEDULER_run in -lgnunetutil... (cached) yes
checking for libgnunetjson... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_JSON_parse in -lgnunetjson... yes
checking for gnunet/gnunet_json_lib.h... yes
checking for GNUNET_JSON_parse in -lgnunetjson... (cached) yes
checking for gawk... (cached) gawk
checking for gnurl-config... no
checking whether libgnurl is usable... no
checking for gawk... (cached) gawk
checking for curl-config... /usr/bin/curl-config
checking for the version of libcurl... 7.72.0
checking for libcurl >= version 7.34.0... yes
checking whether libcurl is usable... yes
checking for curl_free... yes
checking curl/curl.h usability... yes
checking curl/curl.h presence... yes
checking for curl/curl.h... yes
checking whether CURLINFO_TLS_SESSION is declared... yes
checking for libgnunetcurl... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_CURL_get_select_info in -lgnunetcurl... yes
checking for gnunet/gnunet_curl_lib.h... yes
checking for GNUNET_CURL_get_select_info in -lgnunetcurl... (cached) yes
checking for libgnunetpq... given as /usr/local
checking for gnunet/platform.h... (cached) yes
checking for GNUNET_PQ_result_spec_string in -lgnunetpq... yes
checking for gnunet/gnunet_pq_lib.h... no
checking for libgnunetsq... checking for gnunet/gnunet_sq_lib.h... yes
checking for GNUNET_SQ_result_spec_string in -lgnunetsq... yes
checking for microhttpd... not given
checking for MHD_start_daemon in -lmicrohttpd... yes
checking microhttpd.h usability... yes
checking microhttpd.h presence... yes
checking for microhttpd.h... yes
checking whether MHD_DAEMON_INFO_CURRENT_CONNECTIONS is declared... yes
checking for jansson... not given
checking for json_dumpb in -ljansson... yes
checking jansson.h usability... yes
checking jansson.h presence... yes
checking for jansson.h... yes
checking for pg_config... /usr/bin/pg_config
checking for PostgreSQL libraries... yes
checking if PostgreSQL version 9.3 is >= 9.3... yes
checking for SQLite... --with-sqlite not specified
checking sqlite3.h usability... yes
checking sqlite3.h presence... yes
checking for sqlite3.h... yes
checking for talertwister... not given
checking for taler/taler_twister_service.h... no
checking whether to compile developer logic... yes
checking whether MHD_OPTION_NOTIFY_CONNECTION is declared... yes
checking whether to compile with support for code coverage analysis... no
checking for git... /usr/bin/git
checking for source being under a VCS... yes, git-svn
checking VCS version... "git-85363201"
checking for pid_t... yes
checking for size_t... yes
checking for uint16_t... yes
checking for uint32_t... yes
checking for uint64_t... yes
checking for intmax_t... yes
checking for uintmax_t... yes
checking for strdup... yes
configure: updating cache config.cache
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating contrib/Makefile
config.status: creating doc/Makefile
config.status: creating doc/doxygen/Makefile
config.status: creating src/Makefile
config.status: creating src/auditor/Makefile
config.status: creating src/auditordb/Makefile
config.status: creating src/bank-lib/Makefile
config.status: creating src/curl/Makefile
config.status: creating src/exchange/Makefile
config.status: creating src/exchangedb/Makefile
config.status: creating src/exchange-tools/Makefile
config.status: creating src/lib/Makefile
config.status: creating src/testing/Makefile
config.status: creating src/benchmark/Makefile
config.status: creating src/include/Makefile
config.status: creating src/json/Makefile
config.status: creating src/mhd/Makefile
config.status: creating src/pq/Makefile
config.status: creating src/sq/Makefile
config.status: creating src/util/Makefile
config.status: creating taler_config.h
config.status: taler_config.h is unchanged
config.status: executing depfiles commands
config.status: executing libtool commands

Compilation finished at Wed Dec 30 12:56:32
.ttn.exchange-configure.log5 (10,663 bytes)   
.ttn.exchange-make.log5 (16,283 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 30 12:58:24

export PATH=/usr/local/bin:/usr/bin:/bin ; make
make  all-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
Making all in .
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
Making all in contrib
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
Making all in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
Making all in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src»
Making all in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/include»
make[3]: Nessuna operazione da eseguire per «all».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/include»
Making all in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
  CC       taler-helper-crypto-eddsa.o
taler-helper-crypto-eddsa.c: In function ‘run’:
taler-helper-crypto-eddsa.c:1538:7: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
 1538 |       strncpy (un.sun_path,
      |       ^~~~~~~~~~~~~~~~~~~~~
 1539 |                unixpath,
      |                ~~~~~~~~~
 1540 |                sizeof (un.sun_path));
      |                ~~~~~~~~~~~~~~~~~~~~~
  CC       amount.lo
  CC       auditor_signatures.lo
  CC       config.lo
  CC       crypto.lo
  CC       crypto_helper_denom.lo
crypto_helper_denom.c: In function ‘try_connect.part.0’:
crypto_helper_denom.c:128:5: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  128 |     strncpy (dh->my_sa.sun_path,
      |     ^~~~~~~~~~~~~~~~~~~~~~~~~~~~
  129 |              tmpdir,
      |              ~~~~~~~
  130 |              sizeof (dh->sa.sun_path));
      |              ~~~~~~~~~~~~~~~~~~~~~~~~~
crypto_helper_denom.c: In function ‘TALER_CRYPTO_helper_denom_connect’:
crypto_helper_denom.c:211:3: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  211 |   strncpy (dh->sa.sun_path,
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~
  212 |            unixpath,
      |            ~~~~~~~~~
  213 |            sizeof (dh->sa.sun_path));
      |            ~~~~~~~~~~~~~~~~~~~~~~~~~
  CC       crypto_helper_esign.lo
crypto_helper_esign.c: In function ‘try_connect.part.0’:
crypto_helper_esign.c:128:5: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  128 |     strncpy (esh->my_sa.sun_path,
      |     ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  129 |              tmpdir,
      |              ~~~~~~~
  130 |              sizeof (esh->sa.sun_path));
      |              ~~~~~~~~~~~~~~~~~~~~~~~~~~
crypto_helper_esign.c: In function ‘TALER_CRYPTO_helper_esign_connect’:
crypto_helper_esign.c:211:3: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
  211 |   strncpy (esh->sa.sun_path,
      |   ^~~~~~~~~~~~~~~~~~~~~~~~~~
  212 |            unixpath,
      |            ~~~~~~~~~
  213 |            sizeof (esh->sa.sun_path));
      |            ~~~~~~~~~~~~~~~~~~~~~~~~~~
  CC       crypto_wire.lo
  CC       getopt.lo
  CC       lang.lo
  CC       mhd.lo
  CC       offline_signatures.lo
  CC       payto.lo
  CC       secmod_signatures.lo
  CC       taler_error_codes.lo
  CC       url.lo
  CC       util.lo
  CC       yna.lo
  CC       os_installation.lo
  CCLD     libtalerutil.la
  CCLD     taler-helper-crypto-eddsa
  CC       taler-helper-crypto-rsa.o
taler-helper-crypto-rsa.c: In function ‘run’:
taler-helper-crypto-rsa.c:1903:7: warning: ‘strncpy’ specified bound 108 equals destination size [-Wstringop-truncation]
 1903 |       strncpy (un.sun_path,
      |       ^~~~~~~~~~~~~~~~~~~~~
 1904 |                unixpath,
      |                ~~~~~~~~~
 1905 |                sizeof (un.sun_path));
      |                ~~~~~~~~~~~~~~~~~~~~~
  CCLD     taler-helper-crypto-rsa
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
Making all in json
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
  CC       i18n.lo
  CC       json.lo
  CC       json_helper.lo
  CC       json_wire.lo
  CCLD     libtalerjson.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
Making all in curl
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/curl»
  CC       curl.lo
  CCLD     libtalercurl.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/curl»
Making all in pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
  CC       pq_query_helper.lo
  CC       pq_result_helper.lo
  CCLD     libtalerpq.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
Making all in sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
  CC       sq_query_helper.lo
  CC       sq_result_helper.lo
  CCLD     libtalersq.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
Making all in mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/mhd»
  CC       mhd_config.lo
  CC       mhd_legal.lo
  CC       mhd_parsing.lo
  CC       mhd_responses.lo
  CCLD     libtalermhd.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/mhd»
Making all in bank-lib
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
  CC       taler-wire-gateway-client.o
  CC       bank_api_admin.lo
  CC       bank_api_common.lo
  CC       bank_api_credit.lo
  CC       bank_api_debit.lo
  CC       bank_api_transfer.lo
  CC       bank_api_parse.lo
  CCLD     libtalerbank.la
  CCLD     taler-wire-gateway-client
  CC       taler-fakebank-run.o
  CC       fakebank.lo
  CCLD     libtalerfakebank.la
  CCLD     taler-fakebank-run
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
Making all in exchangedb
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
  CC       exchangedb_accounts.lo
  CC       exchangedb_plugin.lo
  CC       exchangedb_transactions.lo
  CCLD     libtalerexchangedb.la
  CC       plugin_exchangedb_postgres.lo
  CCLD     libtaler_plugin_exchangedb_postgres.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
Making all in exchange
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange»
  CC       taler-exchange-aggregator.o
  CCLD     taler-exchange-aggregator
  CC       taler-exchange-closer.o
  CCLD     taler-exchange-closer
  CC       taler-exchange-httpd.o
  CC       taler-exchange-httpd_auditors.o
  CC       taler-exchange-httpd_db.o
  CC       taler-exchange-httpd_deposit.o
  CC       taler-exchange-httpd_deposits_get.o
  CC       taler-exchange-httpd_keys.o
  CC       taler-exchange-httpd_link.o
  CC       taler-exchange-httpd_loop.o
  CC       taler-exchange-httpd_management_auditors.o
  CC       taler-exchange-httpd_management_auditors_AP_disable.o
  CC       taler-exchange-httpd_management_denominations_HDP_revoke.o
  CC       taler-exchange-httpd_management_post_keys.o
  CC       taler-exchange-httpd_management_signkey_EP_revoke.o
  CC       taler-exchange-httpd_management_wire.o
  CC       taler-exchange-httpd_management_wire_disable.o
  CC       taler-exchange-httpd_management_wire_fees.o
  CC       taler-exchange-httpd_melt.o
  CC       taler-exchange-httpd_mhd.o
  CC       taler-exchange-httpd_recoup.o
  CC       taler-exchange-httpd_refreshes_reveal.o
  CC       taler-exchange-httpd_refund.o
  CC       taler-exchange-httpd_reserves_get.o
  CC       taler-exchange-httpd_responses.o
  CC       taler-exchange-httpd_terms.o
  CC       taler-exchange-httpd_transfers_get.o
  CC       taler-exchange-httpd_wire.o
  CC       taler-exchange-httpd_withdraw.o
  CCLD     taler-exchange-httpd
  CC       taler-exchange-transfer.o
  CCLD     taler-exchange-transfer
  CC       taler-exchange-wirewatch.o
  CCLD     taler-exchange-wirewatch
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange»
Making all in auditordb
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
  CC       auditordb_plugin.lo
  CCLD     libtalerauditordb.la
  CC       plugin_auditordb_postgres.lo
  CCLD     libtaler_plugin_auditordb_postgres.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
Making all in auditor
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditor»
  CC       taler_auditor_dbinit-taler-auditor-dbinit.o
  CCLD     taler-auditor-dbinit
  CC       taler-auditor-exchange.o
  CCLD     taler-auditor-exchange
  CC       taler-auditor-httpd.o
  CC       taler-auditor-httpd_deposit-confirmation.o
  CC       taler-auditor-httpd_exchanges.o
  CC       taler-auditor-httpd_mhd.o
  CCLD     taler-auditor-httpd
  CC       taler-helper-auditor-aggregation.o
  CC       report-lib.lo
  CCLD     libauditorreport.la
  CCLD     taler-helper-auditor-aggregation
  CC       taler-helper-auditor-coins.o
  CCLD     taler-helper-auditor-coins
  CC       taler-helper-auditor-deposits.o
  CCLD     taler-helper-auditor-deposits
  CC       taler-helper-auditor-reserves.o
  CCLD     taler-helper-auditor-reserves
  CC       taler-helper-auditor-wire.o
  CCLD     taler-helper-auditor-wire
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditor»
Making all in lib
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/lib»
  CC       auditor_api_curl_defaults.lo
  CC       auditor_api_handle.lo
  CC       auditor_api_deposit_confirmation.lo
  CC       auditor_api_exchanges.lo
  CCLD     libtalerauditor.la
  CC       exchange_api_auditor_add_denomination.lo
  CC       exchange_api_curl_defaults.lo
  CC       exchange_api_common.lo
  CC       exchange_api_handle.lo
  CC       exchange_api_deposit.lo
  CC       exchange_api_deposits_get.lo
  CC       exchange_api_link.lo
  CC       exchange_api_management_auditor_disable.lo
  CC       exchange_api_management_auditor_enable.lo
  CC       exchange_api_management_get_keys.lo
  CC       exchange_api_management_post_keys.lo
  CC       exchange_api_management_revoke_denomination_key.lo
  CC       exchange_api_management_revoke_signing_key.lo
  CC       exchange_api_management_set_wire_fee.lo
  CC       exchange_api_management_wire_disable.lo
  CC       exchange_api_management_wire_enable.lo
  CC       exchange_api_melt.lo
  CC       exchange_api_recoup.lo
  CC       exchange_api_refresh_common.lo
  CC       exchange_api_refreshes_reveal.lo
  CC       exchange_api_refund.lo
  CC       exchange_api_reserves_get.lo
  CC       exchange_api_transfers_get.lo
  CC       exchange_api_withdraw.lo
  CC       exchange_api_withdraw2.lo
  CC       exchange_api_wire.lo
  CCLD     libtalerexchange.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/lib»
Making all in exchange-tools
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange-tools»
  CC       taler-auditor-offline.o
  CCLD     taler-auditor-offline
  CC       taler-exchange-offline.o
  CCLD     taler-exchange-offline
  CC       taler_exchange_dbinit-taler-exchange-dbinit.o
  CCLD     taler-exchange-dbinit
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange-tools»
Making all in testing
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/testing»
  CC       testing_api_cmd_auditor_add_denom_sig.lo
  CC       testing_api_cmd_auditor_add.lo
  CC       testing_api_cmd_auditor_del.lo
  CC       testing_api_cmd_auditor_deposit_confirmation.lo
  CC       testing_api_cmd_auditor_exchanges.lo
  CC       testing_api_cmd_auditor_exec_auditor.lo
  CC       testing_api_cmd_auditor_exec_auditor_dbinit.lo
  CC       testing_api_cmd_bank_admin_add_incoming.lo
  CC       testing_api_cmd_bank_check.lo
  CC       testing_api_cmd_bank_admin_check.lo
  CC       testing_api_cmd_bank_check_empty.lo
  CC       testing_api_cmd_bank_history_credit.lo
  CC       testing_api_cmd_bank_history_debit.lo
  CC       testing_api_cmd_bank_transfer.lo
  CC       testing_api_cmd_batch.lo
  CC       testing_api_cmd_check_keys.lo
  CC       testing_api_cmd_deposit.lo
  CC       testing_api_cmd_deposits_get.lo
  CC       testing_api_cmd_exec_aggregator.lo
  CC       testing_api_cmd_exec_closer.lo
  CC       testing_api_cmd_exec_transfer.lo
  CC       testing_api_cmd_exec_wirewatch.lo
  CC       testing_api_cmd_insert_deposit.lo
  CC       testing_api_cmd_offline_sign_fees.lo
  CC       testing_api_cmd_offline_sign_keys.lo
  CC       testing_api_cmd_set_wire_fee.lo
  CC       testing_api_cmd_recoup.lo
  CC       testing_api_cmd_refund.lo
  CC       testing_api_cmd_refresh.lo
  CC       testing_api_cmd_revoke.lo
  CC       testing_api_cmd_revoke_denom_key.lo
  CC       testing_api_cmd_revoke_sign_key.lo
  CC       testing_api_cmd_rewind.lo
  CC       testing_api_cmd_serialize_keys.lo
  CC       testing_api_cmd_signal.lo
  CC       testing_api_cmd_sleep.lo
  CC       testing_api_cmd_stat.lo
  CC       testing_api_cmd_status.lo
  CC       testing_api_cmd_transfer_get.lo
  CC       testing_api_cmd_wait.lo
  CC       testing_api_cmd_wire.lo
  CC       testing_api_cmd_wire_add.lo
  CC       testing_api_cmd_wire_del.lo
  CC       testing_api_cmd_withdraw.lo
  CC       testing_api_helpers_auditor.lo
  CC       testing_api_helpers_bank.lo
  CC       testing_api_helpers_exchange.lo
  CC       testing_api_loop.lo
  CC       testing_api_traits.lo
  CC       testing_api_trait_amount.lo
  CC       testing_api_trait_blinding_key.lo
  CC       testing_api_trait_cmd.lo
  CC       testing_api_trait_coin_priv.lo
  CC       testing_api_trait_contract.lo
  CC       testing_api_trait_denom_pub.lo
  CC       testing_api_trait_denom_sig.lo
  CC       testing_api_trait_exchange_pub.lo
  CC       testing_api_trait_exchange_sig.lo
  CC       testing_api_trait_fresh_coin.lo
  CC       testing_api_trait_json.lo
  CC       testing_api_trait_merchant_key.lo
  CC       testing_api_trait_number.lo
  CC       testing_api_trait_process.lo
  CC       testing_api_trait_reserve_history.lo
  CC       testing_api_trait_reserve_pub.lo
  CC       testing_api_trait_reserve_priv.lo
  CC       testing_api_trait_string.lo
  CC       testing_api_trait_time.lo
  CC       testing_api_trait_uuid.lo
  CC       testing_api_trait_wtid.lo
  CCLD     libtalertesting.la
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/testing»
Making all in benchmark
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/benchmark»
  CC       taler-exchange-benchmark.o
  CCLD     taler-exchange-benchmark
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/benchmark»
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src»
Making all in doc
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/doc»
Making all in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/doc»
make[3]: Nessuna operazione da eseguire per «all-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/doc»
Making all in doxygen
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/doc/doxygen»
Generate documentation:
 	make full - full documentation with dependency graphs (slow)
 	make fast - fast mode without dependency graphs
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/doc/doxygen»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/doc»
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»

Compilation finished at Wed Dec 30 12:59:50
.ttn.exchange-make.log5 (16,283 bytes)   

ttn

2020-12-30 23:23

developer   ~0017268

Unfortunately, "make check" still fails. Logs attached.
.ttn.exchange-make-check.log5p1 (8,585 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 30 13:00:14

export PATH=/usr/local/bin:/usr/bin:/bin ; make check PGHOST=/tmp/pg
make  check-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
Making check in .
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
Making check in contrib
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
Making check in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src»
Making check in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/include»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/include»
Making check in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
make  test_amount test_crypto test_helper_eddsa test_helper_rsa test_payto test_url
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
  CC       test_amount.o
  CCLD     test_amount
  CC       test_crypto.o
  CCLD     test_crypto
  CC       test_helper_eddsa.o
  CCLD     test_helper_eddsa
  CC       test_helper_rsa.o
  CCLD     test_helper_rsa
  CC       test_payto.o
  CCLD     test_payto
  CC       test_url.o
  CCLD     test_url
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
PASS: test_amount
PASS: test_crypto
SKIP: test_helper_eddsa
SKIP: test_helper_rsa
PASS: test_payto
PASS: test_url
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 6
# PASS:  4
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
Making check in json
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
make  test_json test_json_wire
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
  CC       test_json.o
  CCLD     test_json
  CC       test_json_wire.o
  CCLD     test_json_wire
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
PASS: test_json
PASS: test_json_wire
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
Making check in curl
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/curl»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/curl»
Making check in pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
make  test_pq
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
  CC       test_pq.o
  CCLD     test_pq
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
PASS: test_pq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
Making check in sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
make  test_sq
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
  CC       test_sq.o
  CCLD     test_sq
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
Making check in mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/mhd»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/mhd»
Making check in bank-lib
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
Making check in exchangedb
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make  test-exchangedb-postgres
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
  CC       test_exchangedb.o
  CCLD     test-exchangedb-postgres
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
../../build-aux/test-driver: riga 107: 16214 Errore di bus           "$@" > $log_file 2>&1
FAIL: test-exchangedb-postgres
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  0
# SKIP:  0
# XFAIL: 0
# FAIL:  1
# XPASS: 0
# ERROR: 0
============================================================================
See src/exchangedb/test-suite.log
Please report to taler-bug@gnunet.org
============================================================================
make[5]: *** [Makefile:960: test-suite.log] Errore 1
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[4]: *** [Makefile:1068: check-TESTS] Errore 2
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[3]: *** [Makefile:1142: check-am] Errore 2
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[2]: *** [Makefile:492: check-recursive] Errore 1
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src»
make[1]: *** [Makefile:475: check-recursive] Errore 1
make[1]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
make: *** [Makefile:773: check] Errore 2

Compilation exited abnormally with code 2 at Wed Dec 30 13:00:25
.ttn.exchange-make-check.log5p2 (14,148 bytes)   
-*- mode: compilation; default-directory: "~/build/GNU/T/exchange/" -*-
Compilation started at Wed Dec 30 13:03:21

export PATH=/usr/local/bin:/usr/bin:/bin ; make check PGHOST=/tmp/pg
make  check-recursive
make[1]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
Making check in .
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange»
Making check in contrib
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
Making check in .
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/contrib»
make[3]: Nessuna operazione da eseguire per «check-am».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
make[2]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/contrib»
Making check in src
make[2]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src»
Making check in include
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/include»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/include»
Making check in util
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
make  test_amount test_crypto test_helper_eddsa test_helper_rsa test_payto test_url
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
make[4]: «test_amount» è aggiornato.
make[4]: «test_crypto» è aggiornato.
make[4]: «test_helper_eddsa» è aggiornato.
make[4]: «test_helper_rsa» è aggiornato.
make[4]: «test_payto» è aggiornato.
make[4]: «test_url» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/util»
PASS: test_amount
PASS: test_crypto
PASS: test_helper_eddsa
PASS: test_helper_rsa
PASS: test_payto
PASS: test_url
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 6
# PASS:  6
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/util»
Making check in json
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
make  test_json test_json_wire
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
make[4]: «test_json» è aggiornato.
make[4]: «test_json_wire» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/json»
PASS: test_json
PASS: test_json_wire
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/json»
Making check in curl
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/curl»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/curl»
Making check in pq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
make  test_pq
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[4]: «test_pq» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/pq»
PASS: test_pq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/pq»
Making check in sq
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
make  test_sq
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[4]: «test_sq» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/sq»
PASS: test_sq
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/sq»
Making check in mhd
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/mhd»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/mhd»
Making check in bank-lib
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/bank-lib»
Making check in exchangedb
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make  test-exchangedb-postgres
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[4]: «test-exchangedb-postgres» è aggiornato.
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
PASS: test-exchangedb-postgres
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchangedb»
Making check in exchange
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make  test_taler_exchange_httpd.sh test_taler_exchange_httpd_restart.sh
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make[4]: Nessuna operazione da eseguire per «test_taler_exchange_httpd.sh».
make[4]: Nessuna operazione da eseguire per «test_taler_exchange_httpd_restart.sh».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange»
PASS: test_taler_exchange_httpd.sh
PASS: test_taler_exchange_httpd_restart.sh
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange»
Making check in auditordb
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
make  test-auditordb-postgres
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
  CC       test_auditordb.o
  CCLD     test-auditordb-postgres
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
PASS: test-auditordb-postgres
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditordb»
Making check in auditor
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make  test-auditor.sh test-revocation.sh
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make[4]: Nessuna operazione da eseguire per «test-auditor.sh».
make[4]: Nessuna operazione da eseguire per «test-revocation.sh».
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/auditor»
SKIP: test-auditor.sh
SKIP: test-revocation.sh
============================================================================
Testsuite summary for taler-exchange 0.8.1
============================================================================
# TOTAL: 2
# PASS:  0
# SKIP:  2
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[5]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditor»
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/auditor»
Making check in lib
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/lib»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/lib»
Making check in exchange-tools
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/exchange-tools»
make[3]: Nessuna operazione da eseguire per «check».
make[3]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/exchange-tools»
Making check in testing
make[3]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/testing»
make  test_auditor_api test_auditor_api_version test_bank_api_with_fakebank test_bank_api_with_pybank test_bank_api_with_nexus test_exchange_api test_exchange_api_keys_cherry_picking test_exchange_api_revocation test_exchange_api_overlapping_keys_bug test_exchange_management_api test_taler_exchange_aggregator-postgres test_taler_exchange_wirewatch-postgres
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/testing»
  CC       test_auditor_api.o
  CCLD     test_auditor_api
  CC       test_auditor_api_version.o
  CCLD     test_auditor_api_version
  CC       test_bank_api.o
  CCLD     test_bank_api_with_fakebank
  CCLD     test_bank_api_with_pybank
  CCLD     test_bank_api_with_nexus
  CC       test_exchange_api.o
  CCLD     test_exchange_api
  CC       test_exchange_api_keys_cherry_picking.o
  CCLD     test_exchange_api_keys_cherry_picking
  CC       test_exchange_api_revocation.o
  CCLD     test_exchange_api_revocation
  CC       test_exchange_api_overlapping_keys_bug.o
  CCLD     test_exchange_api_overlapping_keys_bug
  CC       test_exchange_management_api.o
  CCLD     test_exchange_management_api
  CC       test_taler_exchange_aggregator.o
  CCLD     test_taler_exchange_aggregator-postgres
  CC       test_taler_exchange_wirewatch.o
  CCLD     test_taler_exchange_wirewatch-postgres
make[4]: uscita dalla directory «/home/ttn/build/GNU/T/exchange/src/testing»
make  check-TESTS
make[4]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/testing»
make[5]: ingresso nella directory «/home/ttn/build/GNU/T/exchange/src/testing»
make[5]: *** Eliminazione del file «test_auditor_api.log»
make[5]: *** [Makefile:1735: test_auditor_api.log] Errore 130
make[4]: *** [Makefile:1717: check-TESTS] Interruzione
make[3]: *** [Makefile:1889: check-am] Interruzione
make[2]: *** [Makefile:492: check-recursive] Interruzione
make[1]: *** [Makefile:475: check-recursive] Interruzione
make: *** [Makefile:773: check] Interruzione

Compilation interruzione at Wed Dec 30 14:51:48
.ttn.exchange-make-check.log5p2 (14,148 bytes)   
test-suite-2.log (881 bytes)   
=======================================================
   taler-exchange 0.8.1: src/exchange/test-suite.log
=======================================================

# TOTAL: 2
# PASS:  0
# SKIP:  0
# XFAIL: 0
# FAIL:  2
# XPASS: 0
# ERROR: 0

.. contents:: :depth: 2

FAIL: test_taler_exchange_httpd.sh
==================================

Launching exchange .... DONE
Running tests ..../test_taler_exchange_httpd.sh: riga 60:  9011 Errore di segmentazione $PREFIX taler-exchange-httpd -c test_taler_exchange_httpd.conf 2> test-exchange.log
.... DONE
./test_taler_exchange_httpd.sh: riga 76: kill: (9011) - Nessun processo corrisponde
FAIL test_taler_exchange_httpd.sh (exit status: 139)

FAIL: test_taler_exchange_httpd_restart.sh
==========================================

Testing for curl FOUND
Launching exchange ...FAIL test_taler_exchange_httpd_restart.sh (exit status: 1)

test-suite-2.log (881 bytes)   

Christian Grothoff

2020-12-30 23:58

manager   ~0017269

Ok, those are interesting and new. I've not seen a bus error in a while. What architecture is this? Can you please enable core dumps and get stack traces with gdb from the crashes?

ttn

2020-12-31 13:54

developer   ~0017270

It's amd64, but the computer is 10yo. I suspect there might be bad RAM involved... :-(

ttn

2020-12-31 14:54

developer   ~0017271

Turns out i had forgotten to CREATE DATABASE talercheck; but once that was in place, those tests passed. Now, "make check" proceeds and seems to hang on test_auditor_api. Attached is test_auditor_api.log, the tail end captured by "tail -f FILENAME | tee /tmp/z". (If i don't tee, the Makefile deletes the file immediately interruption.)
(If i don't interrupt, the process goes for hours -- last night the logfile grew to 48MiB!)
z (104,163 bytes)   
Dec 31 08:38:21-312312 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-312519 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-312723 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-312929 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-313135 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-313340 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-313547 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-313752 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-313962 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:21-314169 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-265277 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:22-272448 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-272779 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-273158 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-273473 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-273791 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-274100 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-274412 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-274721 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-275031 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-275356 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-275667 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-275978 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-276288 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-276593 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-276904 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-277209 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-277519 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-278116 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-278367 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-278607 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-278851 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-279089 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-279331 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-279567 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-279805 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-280044 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-280280 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-280520 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-280757 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-315203 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:22-315918 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-316239 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-316552 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-316877 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-317187 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-317495 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-317821 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-318134 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-318444 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-318754 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-319065 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-319378 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-319688 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-319993 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-320305 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-320612 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-320922 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-321232 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-321538 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-321977 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-322299 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-322611 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-322922 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-323235 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-323551 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-323863 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-324177 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-324501 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-324815 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-325129 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-325441 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-325752 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-326076 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:22-326389 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-281826 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:23-283347 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-283992 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-284619 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-285278 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-285910 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-286220 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-286533 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-286843 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-287154 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-287463 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-287775 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-288088 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-288398 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-288704 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-289016 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-289339 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-289650 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-289970 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-290280 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-290592 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-290904 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-291215 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-291528 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-291840 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-292158 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-292471 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-292785 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-293099 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-293413 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-293728 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-294025 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-294234 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-294444 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-327466 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:23-328851 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-329492 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-330025 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-330341 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-330654 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-330979 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-331297 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-331611 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-331924 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-332238 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-332553 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-332869 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-333183 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-333541 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-333909 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-334268 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-334625 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-334980 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-335335 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-335694 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-336050 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-336368 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-336606 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-336845 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-337084 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-337322 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-337559 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-337804 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-338044 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-338265 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-338474 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-338681 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-338890 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-339098 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-339306 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ACRTV16H for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-339520 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key HPT0HDZJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-339748 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NP93HTXJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-339961 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 533AA9CE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-340173 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key AFXFT4NF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:23-340383 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YA8N0NY9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-295511 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:24-297137 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-301613 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-301946 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-302263 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-302581 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-302892 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-303208 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-303522 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-303834 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-304147 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-304461 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-304793 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-305106 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-305422 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-341445 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:24-342833 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-343475 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-344099 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-344720 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-345335 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-345930 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-346245 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-346733 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-347132 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-347522 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-347918 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-348308 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-348702 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-349085 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-349477 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-349841 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-350190 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-350545 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-350888 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-351235 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-351616 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-351964 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-352319 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-352667 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:24-353020 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-305812 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:25-307325 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-307966 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-308598 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-309365 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-310120 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-310838 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-311559 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-312275 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-312986 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-313450 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-313825 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-314188 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-314544 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-314897 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-315257 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-315609 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-315965 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-316320 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-316690 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-317049 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-317382 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-317593 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-317814 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-318024 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-318235 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-318442 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-318651 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-318874 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-319083 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-319292 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-319500 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-353821 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:25-355193 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-355833 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-356457 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-357080 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-357695 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-358624 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-359487 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-360281 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-361060 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-361850 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-362361 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-362622 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-362885 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-363149 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-363388 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-363631 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-363867 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-364108 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-364342 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-364578 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-364818 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-365055 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-365295 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:25-365531 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-320562 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:26-322313 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-322978 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-323604 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-324226 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-324842 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-325454 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-326207 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-326889 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-327395 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-327733 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-328073 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-328412 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-328748 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-329081 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-329419 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-329751 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-330051 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-330275 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-330497 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-330723 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-330948 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-331187 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-331413 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-331638 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-331863 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-332087 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-332311 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-332535 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-332746 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-332955 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-333163 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-333369 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-333586 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-333805 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-334021 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ACRTV16H for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-334239 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key HPT0HDZJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-334449 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key NP93HTXJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-334660 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 533AA9CE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-334872 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key AFXFT4NF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-365818 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:26-367201 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-367839 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-368464 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-369086 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-369702 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-370258 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-370654 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-371045 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-371479 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-371869 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-372267 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-372657 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-373045 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-373437 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-373755 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-374066 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-374284 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-374493 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-374699 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-374908 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-375118 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-375326 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-375535 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:26-375744 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-335918 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:27-343055 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-343484 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-343899 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-344291 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-344686 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-345107 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-345501 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-345920 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-346313 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-346713 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-347105 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-347498 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-347896 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-348241 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-348628 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-348972 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-349331 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-349676 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-350034 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-350392 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-350742 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-351097 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-351446 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-376779 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:27-377464 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-377797 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-378111 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-378433 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-378741 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-379047 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-379360 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-379668 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-379977 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-380286 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-380596 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-380908 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-381217 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-381522 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-381895 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-382232 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-382569 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-382906 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-383239 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-383594 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-383935 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-384272 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-384608 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-384946 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-385284 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-385619 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-385962 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-386278 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-386591 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-386905 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-387216 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-387526 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-387839 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-388151 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-388476 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key ACRTV16H for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-388790 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key HPT0HDZJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-389102 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO RSA helper announces key NP93HTXJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 08:38:27-980699 test-auditor-api-26605 INFO Executing shutdown at `offline-sign-future-keys'
Dec 31 08:38:27-987459 test-auditor-api-26605 INFO Disconnecting from auditor at URL `http://localhost:8083/' (0x55b3c8f57840).
Dec 31 08:38:28-352513 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:28-352967 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-rsa.sock' at crypto_helper_denom.c:161 with error: No such file or directory
Dec 31 08:38:28-353342 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-380337 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Creating /keys at cherry pick date Wed Dec 31 19:00:00 1969
Dec 31 08:38:28-380496 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-380537 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Could not create key response data: cannot sign (The exchange failed to talk to the process responsible for its private signing keys.)
Dec 31 08:38:28-380561 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Failed to generate key response data for Wed Dec 31 19:00:00 1969
Dec 31 08:38:28-380578 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Could not finish /keys response (likely no signing keys available yet)
Dec 31 08:38:28-380636 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Suspending /keys request until key material changes
Dec 31 08:38:28-380686 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Handling request (GET) for URL '/keys'
Dec 31 08:38:28-380803 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-rsa.sock' at crypto_helper_denom.c:161 with error: No such file or directory
Dec 31 08:38:28-380910 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-381536 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Creating /keys at cherry pick date Wed Dec 31 19:00:00 1969
Dec 31 08:38:28-381662 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-381731 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Could not create key response data: cannot sign (The exchange failed to talk to the process responsible for its private signing keys.)
Dec 31 08:38:28-381756 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Failed to generate key response data for Wed Dec 31 19:00:00 1969
Dec 31 08:38:28-381819 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) WARNING Could not finish /keys response (likely no signing keys available yet)
Dec 31 08:38:28-381892 taler-exchange-httpd-26722(73SRFRA7FH1QA2D74B30NEQZ24) INFO Suspending /keys request until key material changes
Dec 31 08:38:28-382006 taler-exchange-httpd-26722 INFO Request completed
Dec 31 08:38:28-389798 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Restarting connection to helper, did not come up properly
Dec 31 08:38:28-389961 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-rsa.sock' at crypto_helper_denom.c:161 with error: No such file or directory
Dec 31 08:38:28-390088 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-393081 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Returning GET /management/keys response:
{
  "future_denoms": [
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1625068427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1625673227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1688745227000
      },
      "stamp_expire_legal": {
        "t_ms": 1783353227000
      },
      "denom_pub": "020000X6G2Y3VQ79F0K43SGNFFYA2H0NGJ84ECEG5G71266A8AYBM4SW2B9015W9G74WZJKMW1TCAW7RG8M87T0WAEFGNYXZYM01B2KJ91G9XDBF4HRBFX5VVAHHJDZRW10JFK9V201EXSFXT4DN4NF6F6RFMMVYPGTTEPQ3X3H8D3FW98QF1FFZ0F7TG8CY6C95FEN4CQ3N9VBYHZMG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "0NWFAYSVF547460QM6FA3VA949T1GCB0DYEBQFZ931T7E7DD3Q6MT8PTMCWSH532JEAR0YW90S4F48XK2R5TEHBXW677BSKZMZBAP1G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1616000927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1616605727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1679677727000
      },
      "stamp_expire_legal": {
        "t_ms": 1774285727000
      },
      "denom_pub": "020000WT9H6371PBTNRRC433XSK3VA017KNQZ8JJES0QM1SWE0CTD459MT2DCFCC8N0ZSVWDGBWJR6XMEFXS2ZJASVG86HPF8D0F0GMWY51DWSH8K2CMV7F9C4EDGGDAWMX7121VKEV6KJWTM7JTCXGEW5HXDHW6KC37VYQCFA7M3SQPX4MJWPCMYGXKZC5V7DT1HXZ7CJFGPXXMS8HG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "4A5WTS4SHJK75RTYNB34SJVFZXN814HQ4XBBEF32C3QH28GD0A32Z5ZE4X0DX4QE0PKBW2Y0F2PR9X365TX7FRRD2QHBQKRQPW0JA0R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1617814427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1618419227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1681491227000
      },
      "stamp_expire_legal": {
        "t_ms": 1776099227000
      },
      "denom_pub": "020000Z3VZK1EXR4RV190K9S38HK0JKJ3MPY55E5AG01957JK6YFJQPX4M4XNM6Y7BCQ0SF9EWM82H25GCXPWC5PRVQHRZN546X6JJWZMDWDZY10GKSKTYVN1R3KH3ASRRTTB94XNFP870ET40M072Q59C5ZBVNJDD5VYTA3XBZ2XH0AXDMME445BB2DY6YJGXWJDZQET945296YTF6G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "HBQ32QC6RW2YKBXY5CNEW61M2NZ2KF2QSN6H3H3NSSNV7YPM50VYRD55WV3HRV76G5D389RAT0ZKRVNPCRTJM7DZRJTARSBRTCTGY1R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1623859427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1624464227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1687536227000
      },
      "stamp_expire_legal": {
        "t_ms": 1782144227000
      },
      "denom_pub": "020000YMC89DY5G25DWQVHPAMP209P68TSTVSM536P01NA2ADMZNVTXZ3559ZS1D7B2YYMTBNWWXTRMM7TP2GD9Y3S4T14VCRQ1PDSGNBDP8YP6454BAJ0AXSPFV0W7W19WQ2NHJ314XJM1P8AXKTS8KZ0FCD6ZTB4ZZK69EPK1QYJBQZKD28CFZ0FAQK2VHCDYVCD703BMK5QFVQC2G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "WC9DKRH3VC5QF0J0X5EWBPQS36KR1WPQY8ZMANYTYKAWZ80VZV3S0Y8BJ8X0KCY21CYF9PNNY4DVYDGCTCN2FXF999GSFWE4XW1RE28",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1622045927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1622650727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1685722727000
      },
      "stamp_expire_legal": {
        "t_ms": 1780330727000
      },
      "denom_pub": "020000Y4ZF4MFEDHEWJTDBT3EJDC2FAVYDPAQEGW2JZ9H0Y8EZCSH390G9QAPHYABDEDMH33MTJZTW21XSP2B92CPGT528PMG5H1Z4Z83M2SYTQN0RYGJSS302SF8D4N6CSJZ3TF9WM4HKSAYJPF6EM5SK4V6J7GXR6GVB4JJ9KZSZNSEPQ5MS400N678ATQXGX5RBQ3XZ7D0115SDCG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "5RTHXHA2XQB999MY2EX0E8NXWKCC21QRW50YJPBNC713DPM8A5ZSZX23ZMP8AB5AJKRSFVVAXWNGRM8NVR6YSMGMSY1ME681X5KJC08",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1615396427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1616001227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1679073227000
      },
      "stamp_expire_legal": {
        "t_ms": 1773681227000
      },
      "denom_pub": "020000YDPZFCBTW65SVSQPXTWVHXA12EX27500KBDBMGADZ46N9CMW24G09WX1R3BDZT98B5X9F4HD0YEB19CM5HA0VXXS69B0Q7TP8QY28S8Q2TWB1PHEWX5YE66738BYH9JEWQXNVE8R9KG6WVT17E68MQWB2K6FEG99KZD02Q81SH14ZB0CW9RXWZSV1J1Q7WBXBH5Z6RYWWRJ1MG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "892CFECWTVJ1V0YT9B1K828KED08PXWWP7E9DAGWSC3P72HVJ14ENCXVVB71XB4AWWNQ0FABVCQEGB4QB1JT89NF1N3SAJPH11JC42G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1624463927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1625068727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1688140727000
      },
      "stamp_expire_legal": {
        "t_ms": 1782748727000
      },
      "denom_pub": "020000XY1GAQ2MGYBJ9S35A1H7QDD61FA0JJRYZ2JHBM5DM4T4V5FRM4C83SXRDTSEWN8C63AWME8HFJ62ZD8CR21QCE1VQVB00QCJDFN7KW3C6S6EDFH55PQ755C1C52TBBD72D9R7336Y1KFHFX2BHYAM5DM2G8TQY0DCZK3T8F9GYTE5PRKND9DW8HZ2ER781JE4F659CZBZRH8JG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "X0FTC7Y64WF6Q5RF0WW5Q4MH4Q8BYK4QNFJ47GDGHHCBDSDSDNPEMSCS3HYJTW6HJRM8913PRRY45CPA3T0WJ64GK0AZ80G0QD8XR1R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1630508927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1631113727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1694185727000
      },
      "stamp_expire_legal": {
        "t_ms": 1788793727000
      },
      "denom_pub": "020000Y2Y0V1B92PS6W0QSJ5N1EX5WXX9YCZYA9WBW3MKGVTCGJ9XX1H4RGVGKFQBFK5VG0BEVTHV201V9MTBEG3GXHHCPAY41D5ZGPMXNWZ2D6F2GPEN2X3JJS4YRRX3K52ERW3YBF2BJR6GQHVGQFZPWTJTYWG0W4WAJJT899TBXX1QDC9ZTF3T723ZR0TEW9RAH9QP2BAQKNBRZTG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "R6KZCVQD3V77Z0J5NRD42EEBVN6GXC8N76VV7TXJ83FX5PAE7VFS5C1JH27JF9Q86K5RWT6RWBMQA568YDMKPJG8JZ65Z89PAHCJ82R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1622650427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1623255227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1686327227000
      },
      "stamp_expire_legal": {
        "t_ms": 1780935227000
      },
      "denom_pub": "020000Y83H6XSFNA7BJTG4VYX84DT69JAKVCG91E7QACWS2S2ABNQH97N3F5JXBVNN2HV7YXSYCMGVMPMRGG2ZNEQJF7TDRCXHTRWPRYQESTQ0W01JV14X1X90D6JNEBM34QAYNW07JQ160WTQA765HNZ3RXBC7GKMEC240746VBFD5ATP956NZW0PX5C653FBB94MYXNDJY2KXENG3G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "2XGJKS1RGETMMYNMX1CY85677HB0CC4PH4RF7Z8MBXKFHVSBXPPFT94H67S98BN957V7V6VE9PB0HX44GTFB87TYJMPJ1V9S9BXTG2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1618418927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1619023727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1682095727000
      },
      "stamp_expire_legal": {
        "t_ms": 1776703727000
      },
      "denom_pub": "020000YFBD9Z8CH1HGJ33KV2AMY7GHPPCHJA6M2M3ESMNY3G7SHKEHQBM051VYTBTNJHPETGYRFN22GKR80RWEWP8P84W1W39PGTJ268FMKSBAKS0QG98N3QC92T2XHM3A4EKZA1QGMJJE30PF2C3XG2Y4NWPHYJAC7FCZVNTFEZCHJBWTYPZ171C73JPV7E3PKS12Y8TQWAQ08G3YWG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "BCP9QJGK1694CN21DMDY2QXGRGRTFSQA3GVKKNKTJHV204W0XQHD2903QG2AQ6V460R91AC36P82QMB420W6CJ4TW8SF50G44T58P10",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1621441427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1622046227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1685118227000
      },
      "stamp_expire_legal": {
        "t_ms": 1779726227000
      },
      "denom_pub": "020000XWBWC8X7Q39S9Y8QBWE20CWF4SB21SAQ47EAQKDXEVP3XTHSF9DDYDA2HJ80TBECRAPEYF5ZSJVKDK7Z2G282P82M16EW2PSYEEKM54A6YQPNC48GWC1SWA1E69J5V3VC346W5PR0K8Y7F3GB32WGX36XRYCRYXB12BZK9KF4GQQ9J9YTYPRWVDZETC4A4V3CRX9KC9QSP2XGG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "1P9ZJ3RSQYQGMY3MJFVYR30M7H1TA2XKS0FAMWESJVECC3D22V9Y6FWJ18N1R4MXDNG22WN1NVRFKS8JSX1X0YMGBDAA5B2VW0H802G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1623254927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1623859727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1686931727000
      },
      "stamp_expire_legal": {
        "t_ms": 1781539727000
      },
      "denom_pub": "020000XGHZ67PFJ4EF9ARFR2GKY497T9QKNJ86XVHCCVZH2Q3Q82NKCJP66W5JXGDF6MY1WFHWMSTDDGBYAZ37T8T6BSN8N6H87EMT5YVWE6GX587X1GBAWMY94CFW156KN85V9NR96BN379XP9T47FSNQF77HDRQGZF2GRXKEPEBNV912W6F7XPG9TRZWG96G5SQX0JK8TPGRNEFDNG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "Y9XQF0S799KNV7DKQ8SY9HYFZHPW36R5054B241JBNFZ3VG85V2YRYPYMV1ZH0FHFV3SV6DNF4VP14K96ENM7T6BDCYYXV8PSMYFP18",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1613582927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1614187727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1677259727000
      },
      "stamp_expire_legal": {
        "t_ms": 1771867727000
      },
      "denom_pub": "020000Z3043GPYGM3YWRT2ENS8J5WMYHDHJSVGQ1WB8NEVWP1NHT0V43VDS8BGNSQSDQA3Z1DXCS1W9MGYVKY612MVKPANZVJHPRRW75ZV7RE4T50Y32C07BG3SS4H7W01T0F6A8Z27N3BX8ESG566JCMCKAS5WVYX2VFQXXB26GNQBYHMMYVPF41T5C09JMH0FGZ60D73P8547D383G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "2AXGS24H8V5SMNK828MZA4EHPDNFBRG1S5NESRC3XHMSRER37QTC03PYDBFA48JN6SWTP8TTR5N4CF8XR24AHJ8DFXSXWBKCK03F40G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1610560427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1611165227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1674237227000
      },
      "stamp_expire_legal": {
        "t_ms": 1768845227000
      },
      "denom_pub": "020000XZHG5VF1PKGGVRBVQ79QHGR0BYYARNM1VQ38P8RW0D7PGECNCKE55HTGKPF6Z7BZMJFHYAYZR7NSJ375X1E7BK11A704XYJCGE9QXX7S6CGW9MEFYZDAMB36Y1PAVZ7E08ZCYX33ZN4BB96FSD37RH0WNYYVAXVMA7SMXEVB1YNKFM1N5Z45498VKDY6WBAWKG15GXPTV73ERG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "RKDE2J21BXKYHS18EC7N3F0DYZB9Y60YFYN2CXVG0SRBH2RJ9Y1JBSW04BVXVQJ53GBVHJ4A2NFMDPPQFGC51ZCE1PVSCA58MQB6C08",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1609955927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1610560727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1673632727000
      },
      "stamp_expire_legal": {
        "t_ms": 1768240727000
      },
      "denom_pub": "020000YK1TDC3DB6Q77H91YYGJBY3A7A8VX3C1HXF8RSJQ8HX3P2EFX45P02QB4ASEX6ATMN2522VAFN6RW5WXF9VKNBNMHM8JRSZQW77DB4PAYN50D05WE4MG3E41MS4GNZF3NMJRN6GZW07Y46KW42KRG6WPSS43HVEEQA7MTSAEPGYV14VC396ZJSMK4S3QGREJZD3HQWG0B20DSG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "P3A6NHXK9G7KXCN65Z6ZRZ3PJBPS2AHVE7MFJG5HX8PK5XBPTAH984PG5Y5A4CJPH4KP35Q1X61ZRADK01KQ3V27ZWHNFZ6MV43EJ1G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1629904427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1630509227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1693581227000
      },
      "stamp_expire_legal": {
        "t_ms": 1788189227000
      },
      "denom_pub": "020000YHK3D1BRRDHNJDJR5FVN076J5NSD1QKY3HS3R29ZW1R8YY8REMEKXHP6C1SF2C83NKHSC8A97CSTGPRJ95YB4KJYQSK68BNHVM7QKMWAHYHH9EQ5422P976PXM3MY92B9R928NYW06VKXMG3VP8ZG9E0QT9DP46A7FNPDKMH84TM88P3PCDVVAVAQMRX1C2YJH4EXJX8MQ8ZJG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "HJ128RCGKD83TMW3NXJ8RYST2105PDJRDABTZ4MN94SQT6KH8GTR4R6JA0C8TETM8A8J1609A3B5SSVH0YQZ0PMX8XBNG9A5FFFZR0G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1609351427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1609956227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1673028227000
      },
      "stamp_expire_legal": {
        "t_ms": 1767636227000
      },
      "denom_pub": "020000WZP5R97KHTF7EZA23255YBZQER50SK69SY35YAGFQSNHVV8MDQ5R7TER6VY2KK3CDW0PESCG33NT4X90HA2AQ9KPYPRD5390SN9WET3JNP1QX0FM25BDHZRP4YKXG37R26ZX3A3TW2EZYB2EP5GX8VYE4F8BGDXN25HF0G9PKBSFETQTSX4MJEHKXAA46SRBJP65A7CNNCE6GG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "0XSWTSBABQVWZ63KCV1319E2N68TP783TTKJP63ZK6X9YWR0Y63M4V52XEPQXY3YF3WH532QRMCKHFKE0S3QKAEZKVXH4SH2CY12G1G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1611164927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1611769727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1674841727000
      },
      "stamp_expire_legal": {
        "t_ms": 1769449727000
      },
      "denom_pub": "020000YDXR2G32Q66YC6A5RRSY8XHT5R8GQQADXGZFWFYFK2YRHM0EYS2YM7T3BSHZY1PCQ0TE72VR4GB9X5B0W00XNY3WSHKX8BFX80RKMWR9GFE6K4KS46RFF1NV1PKZJKN5X0ACYKH9FSNCPC36AVH7ZWX6Q8VXP2QF0R1EARR4KK1FY7Q56HSJ8WX0NKQJMABBQP0SC7P00AD4RG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "E3VV7AEMHMZRRST9DSVEVNCX6WFFB4PZE6QPS691H97HVA7E23CBYE9E56VJ2JZ2YETVGKYNSN9TAT3JQGVAMY4XH16DAR8W3P8FW38",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1625672927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1626277727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1689349727000
      },
      "stamp_expire_legal": {
        "t_ms": 1783957727000
      },
      "denom_pub": "020000XEMGY53GN9NYR9GVT94FKTG84J34MN3TR0TK9M7ANC5Q547VBPC282KY3E0B3HNFESYYD0VS07JAN48E81X73ZTX84T336WRYHVKP50PXSH592P8PJHZEGDYE6YANB7KEQCMH522MNCZG7T02VNRKCJWN5WVQRDP68AXEFYS4TNQCFKEC1Y5JMJ1BQQYMV0E0ZB4FHJ92C4T0G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "GZ665MD317Y4MJQFCSA3EHME9W878PEC9GAGSWZP48AVJS7ZCWN7MV5FX3TXGHA2WKS1FVHNVXNG12KPP86Q80RW9YWK9EADY7DNT18",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1627486427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1628091227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1691163227000
      },
      "stamp_expire_legal": {
        "t_ms": 1785771227000
      },
      "denom_pub": "020000Y7XTGYG1RMQ6FGRZN692N67NJR25VB34N44BBP1Z6QR9ME8J45SMABQCEMJM0NQ1KMVV4ASYDT8M9FDRARX06PWJXG0AJWRFZVDJ0W8YEJ5ZZFAFBWHAF4RT7P3GZHH5J5XTDM28WVBQFJ64R4BNE7D6HJ9XXVQT5FQQJ1YR2308ZXYT9SME24ZVW5JQ12J4QBEVSVWHY6179G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "FEJMV3D2583VRKEGQ6JH3VQG867E95R43Z1X5GYTA0F92MC2RDPG8T5Q5S1JCN91KFA42WJ0F87WVQMFXT1TYBB02ZCJMA1VRK9Y80G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1614791927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1615396727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1678468727000
      },
      "stamp_expire_legal": {
        "t_ms": 1773076727000
      },
      "denom_pub": "020000WJDGSVNPHH0T05D51R2F34FMWAE60ESA9Y8SMC5T15B297SA3K7X612WWD7BN9ZB6HF5FGAK37TRKVFKR0E2T9EKJXRNP1PQMWC66SS7BZ9BB7FNJZ05ZQBPGMVST9J0MXWSQ361807WPCFKCSBAVYPF6YY4XV2RNNY0GJE3RK1WTYN53PJZXBVXHK1MMEJE9WZJ911DRYY5KG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "ZA24J826C53ZW16VFCN7VE29ZWTSBGVQ57ZETEA3NCP0QHE6Q9RZPNEX8X58FXBSBXAZBGBG1J79Z35MJR3BGJJ297J4B268HFZJG38",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1619023427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1619628227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1682700227000
      },
      "stamp_expire_legal": {
        "t_ms": 1777308227000
      },
      "denom_pub": "020000Y0B5AEX0ESDJRA97JC650YFVTHJHGM6HTXN6CG007FGZ2Y3BHH5MTH4R7FF407CS63Q2T8Q29WA460GD8F3CJ7KJ2PQZW99Q8H2EF76GER9TW439WZ0FD39HEQ91V6JPZP7YT9AP3A5C6C499KN2BPPT6V4VX2WCD5R47XAY6148BVBJN2QDBAW8P0NQJ28QQEVG57BSGBKYEG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "2Z7WHDMQYV2GSN023D03TV70TBD0QH1XH8EWA3R6GVDK3H7HTJVZDJ085ZZT5GD91N5SNZ33HCNF8SB5FS2PBMYG9Y4B1R0Z2BYET2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1632926927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1633531727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1696603727000
      },
      "stamp_expire_legal": {
        "t_ms": 1791211727000
      },
      "denom_pub": "020000XPDEZ7197AZWSP8M2XH7E370AQFG0SXV8F663J9Z0TC6S9V20M13W8YBJSZB28J9A623E7XBK90QYRFQCMEZ1S98F5S82N3M1MWQDGSQJE0X4DMWMK00ZSE8DH8S3MMG4E3G9EPE72R7PVWZ9YHJG18B2W5ZJ8MKB80F09PWNE8N7ENG7TMX1PDG97M1NDA53GQCTSY35MP8YG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "JH10XTDX3MTST19RG0GZ9DDZMQC3HG97CXK2ZSZCHGG34A8M8E3ZQ2MRETNJVQKTVMR0PZ27QB0HQGSMFHD9M2360VNNXBZK7D4XG0G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1628695427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1629300227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1692372227000
      },
      "stamp_expire_legal": {
        "t_ms": 1786980227000
      },
      "denom_pub": "020000YMSY9VKX1GWSYPXPT3MEQ0N28FJDNRMW5N3R6G0W25MHNF09JMKPAJYRAFT7TB2AVACA8300GAYP2R3B43ATS098KH5CDNV18PK7X547AP3GCZ6NFD2PDQZVS1Y104B3QGZJAF3Q45EVVPZ5PPC18A3E57AV8EAK2PQZ32ESHTGTREX1PXHARXD26S4K9JSSTN74H3FXWD2AMG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "EW16XDEZ68TY6EW6WFTQ488D7PFAY476RZA0WJM6D2QTMSPYCWQWTCH7X0RAE087C9Q1F27QVS5Y0BC58Y4ZHCHMQR60H11XJNZ6828",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1631717927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1632322727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1695394727000
      },
      "stamp_expire_legal": {
        "t_ms": 1790002727000
      },
      "denom_pub": "020000ZJDGY5J1WGPXKYEEHNB3PGQYKHEN6HGHG6FJAT5R7NVR5V1J9QV7NAAH7AY0NFEEF4HS99C4V6QHYXNTKX68FSZPG6A7H425W3VBK30A914WS2PBZHE4BFQV0PJ294QEYGK7GWMBBRGT7D065Y747K32Z1DXW8WPFH1GGPHGGPNC02SB2N2Z67VDQV17W1WGWJ207FD7C2TYSG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "BZ57D297H14X5PZWWF4TTTW97E2SMRT4JX8A54FGHN73Z24P178ZSV73QNSZ7VTHVFH2BNRVZE9GT0Y1NZQY3FBW82W8N0X1G5JMJ3G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1611769427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1612374227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1675446227000
      },
      "stamp_expire_legal": {
        "t_ms": 1770054227000
      },
      "denom_pub": "020000XWZZZAQWE171HG9KP22SAD3VNDBWNS0MTPQC05DZA4MZZ8XNTRFCG54JW2FAK80GW96H4SC4Y5TZ5V2TJ8XZ3JYB3EY46EV8WKQY2SQTKPGW2BSC248VH39Q02RQDC894ZWRBE8WA9MRKHSQ1C8SBVVHVQHE7614D64EYM1JFC0BE9SBSY1M40DVC33QBS9NMHG7EZY2BC889G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "SGN72T4QVEZA4P65HN09675TKXD0Q56KS48ZJE0N896WJ1CAF5571HT0300K9W83YT19KTAV9NG2HWBFT4BZ3HKA0MHFDW11FSSQ630",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1632322427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1632927227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1695999227000
      },
      "stamp_expire_legal": {
        "t_ms": 1790607227000
      },
      "denom_pub": "020000YR0A9B3QNG86QDE3BC6CV58EV5Q66BSB0JRRDWZTD6RKQR26V2V4JEFZYG8C3XXN3GJTGM10FN6YNMYGG120TAYC3SP0RC67N64QECSDDXNXW28BP36G2S85ZTN0MPW5Y5HPE8NM3FX4TRPXGMVNGDYP2BT4SHE5Q2W7TDSK0J0P320ND4HW91YNPXNNF5VS3MTRD5VXDAKJ0G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "E9YM6VGPWCZFP1G277X88VCMY2P7X6SSW8YFFF5S7DKRK0F59VMTJBYFFP7W2FSK86CD4Q1A28HP2WENZZ1S14X35YNFEGJPJ7VFC1R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1616605427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1617210227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1680282227000
      },
      "stamp_expire_legal": {
        "t_ms": 1774890227000
      },
      "denom_pub": "020000YDENGBH19Q5B1P7YDTQ4XCHQGVP3XSMFZN0VXS9A0G5QN7NKXFZYSAN51G39RXJXWGT93FVQ83N1W9Q3AXN97SPJXF0X7HNHWE3KZNT7686JTC6EC2W3EJ615P84NQ9XXGG1PW80BKE5MSCMJMVT88PNMBDGCYN3NNMNVTWBA4HAA05N5QWK67JPFRXXY2CRSFVT5GEVE5S4RG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "FRYCYTB26H1C9DG1K2WZFBWMMB16D0GH9YG7DSBAPY9KNF49SMQ835JCC86PKATJMZVJT37T3BEGCG7VJJ0Q9CWT6CPYN572223PR2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1617209927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1617814727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1680886727000
      },
      "stamp_expire_legal": {
        "t_ms": 1775494727000
      },
      "denom_pub": "020000XZXFE2JRZW9JVJP2WSTV0C8ZWX7Z1M6FFTSNSJFAX5WM68EFKJ6RFA7KSKGFY9CP9TYGSV3PMG8XC43Z319CSB4BA964SEZ8TTVWZB24HK7XXM8HSQ2GCBV541VSW6CZEAHQPWE3F26REVNJD2CD6WZW1EAV8BCHRH2E09BZEDHX4ZYPDZPGHJKXBSXTGR7D3P83Q8Q0AJY39G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "C61YPGHFNKK10JH04BPTAWQNXH8429RD77VBRJ6E3D4CXMNHWRCCQ1QMRH79G0GN9ZQ5G6033G8C40FMVP90MQ1PCS2E2Y9V4D3NT10",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1619627927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1620232727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1683304727000
      },
      "stamp_expire_legal": {
        "t_ms": 1777912727000
      },
      "denom_pub": "020000Y8RXKRRDGDHAECZDVEVE6ZG8NTQY58N5R7MN7RV713J1CGFERVSZX0BTABSYMGX4AGZMPZZW46PSQXB2EWVFYVQ6XZWM8QNN99AVHK78A76Y7SNXMMEHXAXBDZD60C7QBGDRXRGHPBJ7RAP726SDDC6V5K9P36VTVYGZ8RBFY24MDCX0G5WH3RK29HEN6QCGZVYBDR7WNS9M7G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "N4ZHFEPCNZX5E0FA7CF6G6VNHYVVGM2JJK2MD8G3HTCPAR6GMMWCSR0TKW3A14RT8RJNFX0Q5D3RXFZCK4BN0RYS7ETXKZBCJKD3G38",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1631113427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1631718227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1694790227000
      },
      "stamp_expire_legal": {
        "t_ms": 1789398227000
      },
      "denom_pub": "020000Y62GH01TJJA49HAWP0KSYKR3D0BV25NGT6DM2EFGF1HNDP6SSAKMXMMZAVS7YCBY2420QZT4XHYBEARZF8MMY2A887MBGEQPSBY9V5903ST9XN8VY59WCE2YRW319JMVJVFVW8G6GKXG5JJTA650YAKQ103MN99EHC09E15S7KQYC4570350408FQZ2BQGS48RTEVTZ6XPKY5G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "75JAAWGMFHZPRWQ9JCYGRABRDEMAG2K3WC9VNVR78WHBRZT4QTA7E0FXVD7CR3264AMMK602QYF6VJ65FJZ7249QMDK2SHS1HS80Y3G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1620232427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1620837227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1683909227000
      },
      "stamp_expire_legal": {
        "t_ms": 1778517227000
      },
      "denom_pub": "020000XVHRSB5055VB6CWTJTMJPEH7KHHPCTTN3J3CYR0RNBE06JTNHJZ77E6F7508PS5KAD3JEXYNX70TH93TJ4SGCG8402J8HXSZWK68GGM84EJD14P12ANE0563DYBGJ7AC1S44P4TD1Z5DQT80WBAN0HVK020Y96XBPC552EJPEA3K7KAEBNDHT8NV7RQ53PZ52D7N1JQK9DZ2QG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "FB1ZNDG88K8FJW9QSA5YJYKHS8DE9MTYT0YBZKWQ030VAXK3QWYAXCVHRJ58P6SMPB8C3RM93DA8A6VRWVXYK9CKM07RCSEXYGGH800",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1626881927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1627486727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1690558727000
      },
      "stamp_expire_legal": {
        "t_ms": 1785166727000
      },
      "denom_pub": "020000XP8RR2SAXHHTZGTX6NJ93EWH3G7WYGZ7PCMPJFDYHBNBVAH8V77BDN1694ASZC8VW0H005AYG9GJSR8AFT0Q7TGD7G3EWBBD8EE2633GRQG66FY266A2P2HE28NCG4HSEP0QVMTY6TEAT83D4SDNCHQQQZA4HK4VT6C0Q5KPZVC9BJG0V3N9VY4KNVR8S9W63FW54ZAPP06W1G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "3R8RM853TAS4XRMBSTG982X7JNCPXVFZ278ZVNY6MCC9REW7CA5STNAN74KF0ZQ4BEW8Z9ZZB5CZ2ZA5WYMF0P7AHKCFRRT74CQ1P2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1612978427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1613583227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1676655227000
      },
      "stamp_expire_legal": {
        "t_ms": 1771263227000
      },
      "denom_pub": "020000XJGSP7DZ13AR7CA3P4QE8QJF2FBRYSSDCN7W5XYMS144ZCTR8HG9ATD2FHZSZB183F7WHW1M3RP1CDR40E0YN2NC13MDJPMPH1S6EH6YW6X0CS34397MW258FH1WR9A0JAJWE233JGNRA3B8AHY8NEPFKKMEX91NDBE93VY3584BQ10X47TAZDMR2PCBMDRHRAFXYAHG19KKYG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "PV0WW7K1RTD5TCMTRDF0M9NSZ1EZJZZ7PCGJAE7ZD95A844D20SAKCYMMG033WDXYCAY8HA760VYWTKMRP19DXFT4DJ6T1DFGNQRP2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1620836927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1621441727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1684513727000
      },
      "stamp_expire_legal": {
        "t_ms": 1779121727000
      },
      "denom_pub": "020000ZW8WFT6GYJ7CJZBHCYTZMMWX52PRNXZ0TCJ1Q83PX5ZQKATVPZYJBWRCNC70C0A6CW59WD4XXEPQQ3Z8MXJW93QSY0X7MXAPXNNB70YF42WTB3XZN9CB8G2YZ41951ADFYMBZQSWZ7WDT3HVJ7K5JE0942QWTGH5NNFTW6KZ1CMD0AZAZW3A35SHZVQZ8N95XF4N4XJ8WEE20G2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "Z8DFTCR2RBQDN75B4KGXHW4Q825K50SDV9NXBDKGJSKJ2E8EB96VPPM2TG8WDN1TG0G4KV8BDBNNPRNB9TD0NN62H5NZ2WWZ6ZMVY2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1628090927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1628695727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1691767727000
      },
      "stamp_expire_legal": {
        "t_ms": 1786375727000
      },
      "denom_pub": "020000YP60EKX4AWXBNEGPA4837G37TJ416BD1A7QTSFWQ146Z27A0VAFMJPD2JYTCQSA0TNZ3JE7FEHRPV1G4V2MMH1QY4EAH3DW0Y0M4Z0DRBF1C2BYJ2K4CX45RCX2R7073P60BNMJAESK609646NBDRB0E72G8GE06FY1WRCNVHHGB1DFCTM4XM8CHVXHT1NMSA9NFPZ0WBRESPG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "PF9ZXA95K3GCEFBK5GNQQWYWT1RCBZJWSBNXQFF43WMHNSESAZEVSV7PWDWZ50QV243HB1DZF65AM4VHXQ3KCARJ5DFY3AF8AP5F43G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1626277427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1626882227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1689954227000
      },
      "stamp_expire_legal": {
        "t_ms": 1784562227000
      },
      "denom_pub": "020000XMREDHSMHX85CQQGAJJ18ZCJ7QXBH78JXNT01QBM6VR10WB6AATWPC3C3HPX2BRDSJZ63SP5ER1E6R4A4GGWG0K0XEMCTWZBA39Y6NAPWJGD1G55AP7DFWF2GTXAV8N3001Y5J3VXXCPM9J86XGG0RA39FP35A36NX6152J2HZKX5YGR1HCF2SXB1Y2DKT2722TZ1KWATRBGFG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "9NKQP7F4S836ETR3NAES6YST0RHMSSX6V9MZNSBD3200P3MK92JC3906HVGDRWX8NTJJAVTWTB0NEWTSCXMCSQCWBGMPQ3G2TBKDE3G",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1612373927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1612978727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1676050727000
      },
      "stamp_expire_legal": {
        "t_ms": 1770658727000
      },
      "denom_pub": "020000Y3E1129JSPG3EGP4Y0B412MF8793WFQSNDPXDPY1TE9BWABM4M2CQ136Z4BJ448GPB2J33698W0S0ZQZSFP64HPDDFJS5CA6DQHBKFGBMY8SR4YSR8FJ0K0XBX77DGXJY88GDEFG2E1QPKG14FE4SYWCD7T231BXFJ9ZHCYKWA9CEDCP4QVB3T1JHHK2NNC2HG5AKYV189GWWG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "NDEX2EGT0QNBVM5DFDDQ1TTGKZ0M91V2FS3SN2RHWTB7BBXYGVVGMA5RHFSKHPRDP8K537GA87XWBS4AVKJWPRN9F03Q54WEBG80030",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1629299927000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1629904727000
      },
      "stamp_expire_deposit": {
        "t_ms": 1692976727000
      },
      "stamp_expire_legal": {
        "t_ms": 1787584727000
      },
      "denom_pub": "020000YK4THZ4E27R79RBTSMTXMS0CH6337P7Y1P7JJHKA6896Z81AA2A1GE0TE9FCBBHXD4DEBZ5NAQ4DWFPQ8P0DTBEEAVQVEK0GP9DHWT0G2Z73SYX4FDQERMY176ZZSG1P5X14M8AB897DGBC3PY0YKYA4PKSYSTX74ZRZ776KZB8B5B6H1H2X43PQWXC4TTJ3T7JYWNA11TNFYG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "5PD4BYQ1675SC41ZECHYPP9HQPRQ746VVWSG6Y48EKYE7HER2N3W4QCYWJ80D4TARYR4G7ESNR9C9WRZ6F3XDY56D6FYT05PFA0NE2R",
      "section_name": "coin_eur_ct_1"
    },
    {
      "value": "EUR:0.01",
      "stamp_start": {
        "t_ms": 1614187427000
      },
      "stamp_expire_withdraw": {
        "t_ms": 1614792227000
      },
      "stamp_expire_deposit": {
        "t_ms": 1677864227000
      },
      "stamp_expire_legal": {
        "t_ms": 1772472227000
      },
      "denom_pub": "020000XV1HF2ZN18WYKMFXJGKD1W7PT5TAH0EM7R2KN1M00JDF3TYA28ZTAA0PAQZ1VH8X8R048GCPVR4VXKTD490NZ4WTCKSPFADWKTNFWAG1S6T93VS5EFFSRFC4GR64YD13WP76HJ9QXME40Y6TBN5E2XGBFHQ0BW6F3C689C17QGB5K2X8HVWG1EFM5V4MKEQKABBGN154QEJZCG2001",
      "fee_withdraw": "EUR:0",
      "fee_deposit": "EUR:0",
      "fee_refresh": "EUR:0.01",
      "fee_refund": "EUR:0.01",
      "denom_secmod_sig": "CE8MMR3Q2RGYMMVDM0477E4SC9K927GVZE8JPC7XMNN103MZHW75KAEHHM9CY04609FPKCDKDPGHYAG96VY3JAXVXKC9CTRWJ0MRM30",
      "section_name": "coin_eur_ct_1"
    }
  ],
  "future_signkeys": [],
  "master_pub": "98NJW3CQHZQGQXTY3K85K531XKPAPAVV4Q5V8PYYRR00NJGZWNVG",
  "denom_secmod_public_key": "WMV04W27ZTEK14AEXDFQ6CCMWFFBWKPZGAJ2Y3BN8W2B3CDBK1PG",
  "signkey_secmod_public_key": "0000000000000000000000000000000000000000000000000000"
}Dec 31 08:38:28-440412 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) INFO Handling request (GET) for URL '/management/keys'
Dec 31 08:38:28-440564 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-rsa.sock' at crypto_helper_denom.c:161 with error: No such file or directory
Dec 31 08:38:28-440659 taler-exchange-httpd-26722(VQKWTXGWN6WBHSJ5MDN7JQX1BC) WARNING `sendto' failed on file `/tmp/taler-system-runtime//taler-helper-crypto-eddsa.sock' at crypto_helper_esign.c:161 with error: No such file or directory
Dec 31 08:38:28-441379 taler-exchange-httpd-26722 INFO Request completed
z (104,163 bytes)   

Christian Grothoff

2020-12-31 16:31

manager   ~0017272

bad RAM: run memtest/memcheck.

z-log file (0006667:0017271): it seems that the exchange tries to talk to our crypto helpers, but the UNIX domain sockets at /tmp/taler-system-runtime//taler-helper-crypto-rsa.sock are not coming up. Very strange. The test case should start the helpers automatically. Likely that failed. The first 1k lines of the log would be more interesting here.

ttn

2020-12-31 17:04

developer   ~0017273

I just re-ran it (and interrupted after a few seconds). Here is beginning of test_auditor_api.log before it was deleted. I also include a "ls -lR" of /tmp/taler-system-runtime.
z.log2 (129,502 bytes)   
Dec 31 10:54:06-022962 test-auditor-api-4023 INFO Using fakebank http://localhost:8082/2/ on port 8082
Dec 31 10:54:06-023280 test-auditor-api-4023 INFO exchange payto: payto://x-taler-bank/localhost/2
Dec 31 10:54:06-023297 test-auditor-api-4023 INFO user42_payto: payto://x-taler-bank/localhost/42
Dec 31 10:54:06-023310 test-auditor-api-4023 INFO user43_payto: payto://x-taler-bank/localhost/43
dic 31 10:54:06-694412 taler-auditor-dbinit-4076 ATTENZIONE Could not run PSQL on file /usr/local/share/taler//sql/auditor/drop0001.sql: 3
dic 31 10:54:06-694615 taler-auditor-dbinit-4076 ATTENZIONE Failed to load SQL statements from `/usr/local/share/taler//sql/auditor/drop*'
dic 31 10:54:06-694677 taler-auditor-dbinit-4076 ATTENZIONE Failed to reset database
Waiting for `taler-auditor-httpd' to be ready
.
Dec 31 10:54:07-888925 taler-auditor-httpd-4100 INFO Handling request for URL '/version'
Waiting for `taler-exchange-httpd' to be ready (check with: wget -q -t 1 -T 1 http://localhost:8081/seed -o /dev/null -O /dev/null)
.
Dec 31 10:54:07-902691 taler-exchange-httpd-4140 INFO Launching exchange with public key `1HG23E'...
Dec 31 10:54:07-909068 taler-exchange-httpd-4140 WARNING Configuration fails to specify option `TERMS_ETAG' in section `exchange'!
Dec 31 10:54:07-909111 taler-exchange-httpd-4140 WARNING Terms of service not configured
Dec 31 10:54:07-909126 taler-exchange-httpd-4140 WARNING Configuration fails to specify option `PRIVACY_ETAG' in section `exchange'!
Dec 31 10:54:07-909140 taler-exchange-httpd-4140 WARNING Privacy policy not configured
Dec 31 10:54:08-901262 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-901408 taler-exchange-httpd-4140(PMBYF97C45KJTRRQAK101MC1YC) INFO Handling request (GET) for URL '/seed'
Dec 31 10:54:08-901549 taler-exchange-httpd-4140 INFO Request completed
Dec 31 10:54:08-903181 test-auditor-api-4023 INFO Starting main test loop
Dec 31 10:54:08-903255 test-auditor-api-4023 INFO Connecting to auditor at URL `http://localhost:8083/' (0x55d47ba6e840).
Dec 31 10:54:08-903712 test-auditor-api-4023 INFO Starting Fakebank on port 8082 (http://localhost:8082/2/)
Dec 31 10:54:08-903893 test-auditor-api-4023 INFO Requesting auditor version with URL `http://localhost:8083/version'.
Dec 31 10:54:08-906039 taler-auditor-httpd-4100 INFO Handling request for URL '/version'
Dec 31 10:54:08-906319 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-906395 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Handling request (GET) for URL '/keys'
Dec 31 10:54:08-906415 test-auditor-api-4023 INFO Received version from URL `http://localhost:8083/version' with status 200.
Dec 31 10:54:08-906480 test-auditor-api-4023 INFO Auditor 0x55d47ba6e840 is now READY!
Dec 31 10:54:08-908630 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-908885 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-909097 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-909313 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-909523 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-909731 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-909972 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-910184 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-910411 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-910623 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-910834 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-928448 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-928553 taler-exchange-httpd-4140(4HB0RFN05WW9F6R8NX4K739QZG) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 10:54:08-928584 taler-exchange-httpd-4140(4HB0RFN05WW9F6R8NX4K739QZG) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 10:54:08-928603 taler-exchange-httpd-4140(4HB0RFN05WW9F6R8NX4K739QZG) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 10:54:08-930712 taler-exchange-httpd-4140 INFO Request completed
Dec 31 10:54:08-932524 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-932599 taler-exchange-httpd-4140(27B5FV12AXN4BY6Z8XXCD1W67G) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 10:54:08-932620 taler-exchange-httpd-4140(27B5FV12AXN4BY6Z8XXCD1W67G) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 10:54:08-932635 taler-exchange-httpd-4140(27B5FV12AXN4BY6Z8XXCD1W67G) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 10:54:08-933975 taler-exchange-httpd-4140 INFO Request completed
Dec 31 10:54:08-934622 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-934681 taler-exchange-httpd-4140(QACHX59862T8C340N386JEA0AC) INFO Handling request (POST) for URL '/management/wire'
Dec 31 10:54:08-934700 taler-exchange-httpd-4140(QACHX59862T8C340N386JEA0AC) INFO Handling request (POST) for URL '/management/wire'
Dec 31 10:54:08-934714 taler-exchange-httpd-4140(QACHX59862T8C340N386JEA0AC) INFO Handling request (POST) for URL '/management/wire'
Dec 31 10:54:08-936035 taler-exchange-httpd-4140 INFO Request completed
Dec 31 10:54:08-949601 taler-exchange-httpd-4140 INFO Handling new request
Dec 31 10:54:08-949713 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Handling request (GET) for URL '/management/keys'
Dec 31 10:54:08-950368 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-950596 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-950805 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-951015 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-951227 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-951433 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-951643 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-951851 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-952059 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-952335 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-952561 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-952772 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-952982 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-953187 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-953398 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-953604 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-953819 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-954038 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-954244 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-954454 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-954664 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-954874 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-955084 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-955301 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-955513 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-955721 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-955929 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-956139 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-956347 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-956557 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:08-956773 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-911914 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:09-913541 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-914205 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-914866 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-915493 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-916110 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-916724 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-917349 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-917986 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-918610 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-919230 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-919854 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-920479 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-921112 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-921730 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-922147 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-922356 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-922565 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-922778 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-922984 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-923194 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-923403 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-923614 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-923825 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-924035 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-924250 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-924459 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-924674 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-924884 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-925093 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-925303 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-925516 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-925724 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-957821 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:09-959212 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-959861 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-960485 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-961106 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-961719 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-962135 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-962450 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-962759 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-963066 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-963375 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-963684 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-963995 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-964303 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-964625 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-964935 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-965241 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-965548 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-965881 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-966189 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-966499 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-966807 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-967125 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-967434 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-967743 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-968058 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-968366 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-968675 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-968986 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-969294 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-969617 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-969954 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:09-970161 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-925801 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:10-927176 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-927809 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-928432 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-929051 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-929984 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-930617 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-931243 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-931904 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-932519 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-933137 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-933756 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-934155 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-934362 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-934565 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-934771 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-934974 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-935180 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-935385 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-935589 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-935796 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-936001 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-936207 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-936413 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-936619 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-936828 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-937033 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-937238 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-937444 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-937650 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-937871 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-938079 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-938291 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-938497 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-938707 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-971204 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:10-972577 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-973210 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-973892 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-974213 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-974522 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-974827 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-975139 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-975449 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-975757 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-976065 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-976375 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-976686 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-977012 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-977316 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-977626 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-977978 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-978291 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-978600 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-978905 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-979216 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-979539 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-979850 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-980160 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-980470 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-980782 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-981089 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-981398 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-981717 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-982041 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-982353 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:10-982661 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-939750 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:11-946903 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-947254 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-947606 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-947919 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-948228 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-948535 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-948847 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-949157 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-949467 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-949785 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-950098 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-950411 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-950737 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-951042 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-951353 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-951659 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-951967 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-952276 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-952581 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-952892 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-953203 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-953514 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-953849 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-954162 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-954474 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-954782 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-955091 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-955401 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-955712 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-956023 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-956333 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-956701 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-983711 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:11-985101 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-985736 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-986402 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-987048 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-987664 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-988274 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-988898 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-989702 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-990343 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-990964 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-991586 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-992213 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-992830 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-993438 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-994056 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-994263 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-994469 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-994674 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-994877 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-995085 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-995291 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-995498 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-995705 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-995912 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-996121 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-996326 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-996539 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-996746 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-996952 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-997159 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-997364 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:11-997568 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-957768 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:12-959330 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-959964 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-960587 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-961208 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-961862 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-962481 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-963107 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-963727 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-964345 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-964965 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-965586 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-966093 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-966304 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-966507 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-966715 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-966919 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-967125 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-967348 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-967553 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-967761 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-967968 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-968175 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-968382 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-968588 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-968798 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-969003 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-969209 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-969416 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-969623 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-969845 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-970054 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-970258 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-970465 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-970671 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-970877 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ACRTV16H for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-997810 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:12-999166 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:12-999800 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-000423 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-001043 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-001746 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-002429 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-003057 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-003678 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-004296 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-004913 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-005533 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-006037 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-006359 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-006664 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-006975 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-007281 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-007590 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-007898 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-008204 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-008515 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-008825 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-009135 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-009446 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-009757 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-010050 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-010255 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-010461 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-010668 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-010874 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-011088 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-011308 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-971942 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:13-973502 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-974157 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-974783 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-975402 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-976015 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-976625 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-977246 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-977873 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-978492 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-978893 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-979204 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-979515 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-979823 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-980127 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-980437 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-980742 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-981050 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-981357 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-981661 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-981979 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-982188 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-982412 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-982618 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-982824 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-983032 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-983237 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-983443 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-983649 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-983854 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-984061 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-984266 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-984471 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:13-984677 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-012358 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:14-013755 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-014420 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-015043 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-015663 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-016277 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-016888 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-017510 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-018240 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-018880 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-019499 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-020145 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-020768 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-021386 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-022023 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-022233 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-022437 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-022643 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-022848 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-023051 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-023258 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-023466 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-023687 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-023895 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-024102 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-024310 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-024515 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-024721 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-024927 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-025133 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-025340 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-025546 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-985745 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:14-987357 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-991734 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-992066 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-992378 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-992685 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-992990 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-993303 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-993672 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-993993 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-994305 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-994615 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:14-994926 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-025810 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:15-026588 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-026906 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-027218 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-027529 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-027836 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-028142 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-028454 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-028763 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-029071 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-029380 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-029690 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-030022 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-030336 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-030654 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-030979 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-031286 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-031594 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-031902 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-032206 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-032516 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-032825 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-033136 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-033446 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-033756 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-034090 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-034400 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-034709 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-035020 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-035330 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-035640 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-035967 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-036274 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-995998 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:15-997549 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-998205 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-998831 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:15-999450 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-000099 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-000710 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-001332 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-001939 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-002251 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-002560 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-002869 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-003180 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-003488 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-003791 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-004101 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-004406 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-004714 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-005020 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-005324 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-005634 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-005949 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-006261 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-006513 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-006720 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-006928 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-007133 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-007339 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-007546 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-007759 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-007966 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-008171 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-008375 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-008582 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-037329 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:16-038715 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-039351 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-039975 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-040594 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-041209 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-041841 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-042469 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-043086 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-043798 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-044422 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-045045 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-045668 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-046131 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-046336 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-046544 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-046748 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-046954 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-047160 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-047372 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-047580 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-047787 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-047993 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-048215 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-048423 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-048632 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-048837 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-049044 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-049251 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-049457 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-049664 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:16-049879 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-009638 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:17-014168 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-014832 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-015454 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-016074 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-016688 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-017297 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-017990 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-018617 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-019234 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-019876 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-020298 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-020505 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-020710 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-020912 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-021118 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-021320 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-021527 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-021731 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-021951 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-022160 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-022366 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-022573 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-022780 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-022986 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-023193 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-023398 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-023603 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-023809 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-024015 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-024222 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-024426 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-024630 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-024836 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-050921 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:17-051744 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-052063 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-052375 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-052684 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-052991 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-053297 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-053609 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-053941 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-054253 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-054563 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-054873 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-055184 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-055504 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-055808 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-056119 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-056424 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-056733 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-057041 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-057345 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-057657 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-057973 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-058285 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-058596 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-058925 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-059238 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-059546 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-059856 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-060166 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-060504 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-060756 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-060962 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:17-061166 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-025828 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:18-027390 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-028023 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-028646 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-029265 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-029911 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-030220 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-030532 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-030840 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-031148 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-031457 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-031766 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-032076 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-032383 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-032687 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-033018 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-033323 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-033632 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-033960 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-034268 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-034577 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-034886 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-035195 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-035505 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-035814 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-036125 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-036432 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-036740 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-037049 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-037356 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-037666 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-037985 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-038293 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-038604 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-061789 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:18-062456 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-062768 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-063079 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-063388 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-063708 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-064013 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-064325 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-064634 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-064942 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-065250 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-065560 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-065897 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-066209 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-066515 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-066825 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-067130 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-067876 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-068204 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-068513 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-068825 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-069135 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-069446 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-069756 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-070075 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-070389 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-070697 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-071006 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:18-071329 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-039673 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:19-041212 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-041871 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-042498 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-043119 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-043733 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-044344 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-044968 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-045584 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-046212 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-046832 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-047451 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-048073 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-048688 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-049294 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-050567 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-050783 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-050992 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-051198 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-051402 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-051610 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-051816 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-052023 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-052245 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-052452 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-052659 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-052864 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-072393 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:19-073722 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-074372 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-074997 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-075619 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-076238 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-076849 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-077471 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-078013 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-078325 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-078633 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-078945 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-079254 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-079563 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-079867 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-080177 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-080481 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-080790 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-081098 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-081404 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-081726 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-082044 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-082356 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-082667 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-082977 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-083289 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-083659 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-083971 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-084281 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-084590 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-084900 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-085209 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:19-085517 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-053840 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:20-055438 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-059922 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-060569 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-061191 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-061848 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-062467 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-063093 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-063710 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-064325 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-064943 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-065591 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-066114 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-066330 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-066533 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-066740 taler-exchange-httpd-4140(S3N4GXJX70WS2HJN0Q6JD4RHGG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-085814 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO Restarting connection to helper, did not come up properly
Dec 31 10:54:20-087196 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-087825 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-088449 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-089069 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-089683 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-090340 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-090970 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-091582 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-091895 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-092204 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-092515 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-092827 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-093135 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-093439 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-093750 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-094063 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-094373 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-094681 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-094999 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-095310 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-095618 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-095860 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-096067 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-096275 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-096490 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-096695 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-096901 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-097108 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-097314 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-097522 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-097727 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 10:54:20-097941 taler-exchange-httpd-4140(SY0GPCY61ZHC4W02NC1BBJXTJC) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
z.log2 (129,502 bytes)   
ls-lR (1,234 bytes)   
/tmp/taler-system-runtime:
totale 16
drwxr-xr-x 2 ttn ttn 4096 31 dic 10.54 crypto-eddsa-client
drwxr-xr-x 2 ttn ttn 4096 31 dic 10.54 crypto-rsa-client
srw-rw---- 1 ttn ttn    0 31 dic 10.54 exchange.http
drwxr-x--- 2 ttn ttn 4096 31 dic 10.53 test_helper_eddsa
drwxr-x--- 3 ttn ttn 4096 31 dic 10.53 test_helper_rsa

/tmp/taler-system-runtime/crypto-eddsa-client:
totale 0

/tmp/taler-system-runtime/crypto-rsa-client:
totale 0

/tmp/taler-system-runtime/test_helper_eddsa:
totale 24
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430033
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430092
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430151
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430210
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430269
-r-------- 1 ttn ttn 32 31 dic 10.53 1609430328

/tmp/taler-system-runtime/test_helper_rsa:
totale 4
drwxr-x--- 2 ttn ttn 4096 31 dic 10.53 coin_1

/tmp/taler-system-runtime/test_helper_rsa/coin_1:
totale 24
-r-------- 1 ttn ttn 1348 31 dic 10.53 1609430034
-r-------- 1 ttn ttn 1346 31 dic 10.53 1609430093
-r-------- 1 ttn ttn 1347 31 dic 10.53 1609430152
-r-------- 1 ttn ttn 1347 31 dic 10.53 1609430211
-r-------- 1 ttn ttn 1348 31 dic 10.53 1609430270
-r-------- 1 ttn ttn 1347 31 dic 10.53 1609430329
ls-lR (1,234 bytes)   

Christian Grothoff

2020-12-31 17:39

manager   ~0017274

Hmm. It looks to me like for some reason your system runs into the timeout when talking to the helper. What is strange is that we don't receive a message for 1 second, which seemed like it should be way more than enough. Anyway, I've bumped the timeout to 5s, as you said you had an old/slow system. Can you please try with that?

ttn

2020-12-31 18:08

developer   ~0017275

I corrected a small typo and re-ran "make check". Still behaves as before AFAICT.
z.log3 (94,920 bytes)   
Dec 31 12:02:40-301954 test-auditor-api-15068 INFO Using fakebank http://localhost:8082/2/ on port 8082
Dec 31 12:02:40-302277 test-auditor-api-15068 INFO exchange payto: payto://x-taler-bank/localhost/2
Dec 31 12:02:40-302294 test-auditor-api-15068 INFO user42_payto: payto://x-taler-bank/localhost/42
Dec 31 12:02:40-302307 test-auditor-api-15068 INFO user43_payto: payto://x-taler-bank/localhost/43
dic 31 12:02:40-977021 taler-auditor-dbinit-15124 ATTENZIONE Could not run PSQL on file /usr/local/share/taler//sql/auditor/drop0001.sql: 3
dic 31 12:02:40-977226 taler-auditor-dbinit-15124 ATTENZIONE Failed to load SQL statements from `/usr/local/share/taler//sql/auditor/drop*'
dic 31 12:02:40-977289 taler-auditor-dbinit-15124 ATTENZIONE Failed to reset database
Waiting for `taler-auditor-httpd' to be ready
.
Dec 31 12:02:42-172516 taler-auditor-httpd-15148 INFO Handling request for URL '/version'
Waiting for `taler-exchange-httpd' to be ready (check with: wget -q -t 1 -T 1 http://localhost:8081/seed -o /dev/null -O /dev/null)
.
Dec 31 12:02:42-190866 taler-exchange-httpd-15185 INFO Launching exchange with public key `1HG23E'...
Dec 31 12:02:42-197086 taler-exchange-httpd-15185 WARNING Configuration fails to specify option `TERMS_ETAG' in section `exchange'!
Dec 31 12:02:42-197128 taler-exchange-httpd-15185 WARNING Terms of service not configured
Dec 31 12:02:42-197144 taler-exchange-httpd-15185 WARNING Configuration fails to specify option `PRIVACY_ETAG' in section `exchange'!
Dec 31 12:02:42-197156 taler-exchange-httpd-15185 WARNING Privacy policy not configured
Dec 31 12:02:43-184712 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-184854 taler-exchange-httpd-15185(S7SRKAN1BT4D2SW00XA4QMB0E0) INFO Handling request (GET) for URL '/seed'
Dec 31 12:02:43-184995 taler-exchange-httpd-15185 INFO Request completed
Dec 31 12:02:43-186559 test-auditor-api-15068 INFO Starting main test loop
Dec 31 12:02:43-186629 test-auditor-api-15068 INFO Connecting to auditor at URL `http://localhost:8083/' (0x56196d59c840).
Dec 31 12:02:43-187096 test-auditor-api-15068 INFO Starting Fakebank on port 8082 (http://localhost:8082/2/)
Dec 31 12:02:43-187267 test-auditor-api-15068 INFO Requesting auditor version with URL `http://localhost:8083/version'.
Dec 31 12:02:43-189432 taler-auditor-httpd-15148 INFO Handling request for URL '/version'
Dec 31 12:02:43-189729 test-auditor-api-15068 INFO Received version from URL `http://localhost:8083/version' with status 200.
Dec 31 12:02:43-189854 test-auditor-api-15068 INFO Auditor 0x56196d59c840 is now READY!
Dec 31 12:02:43-190028 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-190124 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Handling request (GET) for URL '/keys'
Dec 31 12:02:43-193368 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-193747 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-194085 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-194410 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-194725 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-195037 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-195360 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-195674 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-196008 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-196324 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-196642 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-214367 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-214462 taler-exchange-httpd-15185(4K6YECCTS99HXCWRWQGRWFBJP4) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 12:02:43-214491 taler-exchange-httpd-15185(4K6YECCTS99HXCWRWQGRWFBJP4) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 12:02:43-214509 taler-exchange-httpd-15185(4K6YECCTS99HXCWRWQGRWFBJP4) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 12:02:43-223664 taler-exchange-httpd-15185 INFO Request completed
Dec 31 12:02:43-225490 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-225567 taler-exchange-httpd-15185(5RXBM5K5GJ05B320XQ6QTWE8GM) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 12:02:43-225588 taler-exchange-httpd-15185(5RXBM5K5GJ05B320XQ6QTWE8GM) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 12:02:43-225603 taler-exchange-httpd-15185(5RXBM5K5GJ05B320XQ6QTWE8GM) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 12:02:43-228134 taler-exchange-httpd-15185 INFO Request completed
Dec 31 12:02:43-229956 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-230130 taler-exchange-httpd-15185(4ZMW5SV9ECCCMT2V7C18H8N9CW) INFO Handling request (POST) for URL '/management/wire'
Dec 31 12:02:43-230185 taler-exchange-httpd-15185(4ZMW5SV9ECCCMT2V7C18H8N9CW) INFO Handling request (POST) for URL '/management/wire'
Dec 31 12:02:43-230228 taler-exchange-httpd-15185(4ZMW5SV9ECCCMT2V7C18H8N9CW) INFO Handling request (POST) for URL '/management/wire'
Dec 31 12:02:43-233520 taler-exchange-httpd-15185 INFO Request completed
Dec 31 12:02:43-246060 taler-exchange-httpd-15185 INFO Handling new request
Dec 31 12:02:43-246147 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Handling request (GET) for URL '/management/keys'
Dec 31 12:02:43-246701 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-246924 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-247133 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-247341 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-247552 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-247758 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-247968 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-248176 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-248383 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-248592 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-248814 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-249025 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-249233 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-249438 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-249648 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-249869 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-250079 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-250296 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-250503 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-250712 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-250921 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-251130 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-251339 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-251548 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-251765 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-251973 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-252181 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-252389 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-252597 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-252805 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:43-253020 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-197837 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:48-199429 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-200094 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-200721 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-201342 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-201964 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-202275 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-202588 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-202899 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-203228 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-203539 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-203851 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-204164 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-204480 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-204788 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-205102 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-205411 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-205724 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-206048 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-206360 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-206675 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-206942 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-207152 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-207362 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-207572 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-207786 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-208001 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-208220 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-208429 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-208638 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-208847 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-209059 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-257832 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:48-259203 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-259837 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-260459 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-261078 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-261692 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-262329 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-262958 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-263576 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-264193 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-264809 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-265429 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-266067 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-266688 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-267294 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-267914 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-268505 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-268711 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-268926 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-269129 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-269335 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-269541 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-269748 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-269971 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-270180 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-270388 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-270593 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-270798 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-271005 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-271210 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-271416 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-271622 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-271826 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:48-272036 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-213824 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:53-220999 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-221645 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-222298 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-222921 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-223536 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-224147 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-224824 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-225451 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-226056 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-226264 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-226470 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-226677 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-226882 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-227084 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-227290 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-227492 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-227698 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-227902 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-228104 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-228310 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-228516 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-228721 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-228927 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-229133 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-229341 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-229553 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-229759 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-229980 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-230188 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-230394 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-230606 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-230810 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-231021 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-273812 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:53-275172 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-275805 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-276425 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-277044 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-277658 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-278100 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-278415 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-278724 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-279032 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-279340 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-279649 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-279959 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-280267 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-280570 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-280879 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-281184 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-281492 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-281816 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-282124 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-282434 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-282754 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-283063 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-283372 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-283681 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-283992 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-284298 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-284605 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-284914 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-285221 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-285531 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-285853 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-286163 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:53-286471 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-233820 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:58-240699 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-241029 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-241340 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-241649 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-241968 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-242274 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-242585 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-242893 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-243200 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-243522 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-243831 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-244142 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-244448 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-244751 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-245059 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-245363 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-245671 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-245991 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-246197 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-246403 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-246609 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-246815 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-247021 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-247227 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-247434 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-247638 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-247843 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-248048 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-248253 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-248459 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-248663 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-248867 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-249073 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-289824 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:02:58-291247 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-291879 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-292501 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-293120 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-293735 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-294463 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-295091 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-295709 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-296536 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-297167 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-297811 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-298438 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-299056 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-299661 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-300280 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-300889 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-301531 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-302075 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-302281 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-302487 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-302693 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-302899 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-303104 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-303322 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-303547 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-303753 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-303958 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-304164 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-304369 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-304575 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-304779 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-304983 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-305189 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-305394 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-305602 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ACRTV16H for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-305817 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key HPT0HDZJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-306062 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NP93HTXJ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-306273 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 533AA9CE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-306482 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key AFXFT4NF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:02:58-306690 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YA8N0NY9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-253823 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:03-260408 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-260732 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-261043 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-261351 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-261657 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-261991 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-262313 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-262621 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-262929 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-263236 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-263545 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-263855 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-264163 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-264466 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-264775 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-265079 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-265387 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-265693 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-266006 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-266318 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-266627 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-266934 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-267260 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-267775 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-268090 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-268397 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-268685 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-268891 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-269096 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-269311 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-269517 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-269728 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-269947 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-309815 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:03-311167 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-311796 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-312432 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-313049 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-313663 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-314098 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-314411 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-314719 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-315026 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-315333 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-315642 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-315952 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-316259 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-316562 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-316872 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-317176 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-317502 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-317893 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-318200 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-318521 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-318832 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-319141 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-319450 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-319759 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-320069 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-320375 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-320683 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-320991 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-321298 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-321607 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:03-321939 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-273817 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:08-280754 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-281402 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-282054 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-282679 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-283293 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-283918 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-284540 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-285004 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-285211 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-285416 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-285632 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-285854 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-286061 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-286264 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-286470 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-286672 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-286877 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-287081 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-287284 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-287490 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-287695 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-287901 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-288108 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-288314 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-288520 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-288738 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-288944 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-289150 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-289356 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-289562 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-289766 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-289980 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-290186 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-326337 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:08-326881 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-327091 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-327298 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-327503 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-327707 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-327909 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-328116 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-328321 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-328526 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-328746 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-328953 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-329160 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-329364 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-329566 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-329785 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-329991 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-330196 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-330401 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-330604 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-330810 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-331016 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-331222 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-331428 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-331634 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-331847 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-332052 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-332257 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-332463 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-332668 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-332875 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-333080 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:08-333283 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-293818 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:13-300259 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-300580 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-300893 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-301202 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-301510 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-301827 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-302141 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-302449 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-302758 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-303066 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-303375 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-303686 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-303994 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-304299 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-304623 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-304943 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-305252 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-305559 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-305887 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-306199 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-306507 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-306815 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-307123 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-307432 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-307742 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-308047 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-308354 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-308584 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-308790 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-308996 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-309200 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-309403 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-309609 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-309835 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-337816 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:13-339177 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-339809 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-340428 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-341069 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-341682 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-342330 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-342958 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-343575 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-344191 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-344807 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-345425 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-346022 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-346334 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-346638 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-346947 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-347251 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-347558 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-347865 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-348169 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-348478 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-348786 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-349095 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-349337 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-349544 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-349751 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-349961 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-350173 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-350380 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-350585 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-350791 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-350996 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-351200 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:13-351405 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-313827 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:18-317939 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-318595 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-319287 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-320033 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-320652 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-321262 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-322037 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-322250 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-322457 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-322663 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-322870 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-323078 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-323284 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-323487 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-323694 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-323898 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-324116 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-324321 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-324525 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-324732 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-324938 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-325144 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-325351 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-325558 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-325769 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-325981 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-326188 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-326395 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-326607 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-326815 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-327021 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-327225 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-327432 taler-exchange-httpd-15185(4FY572PWQ59CMWEY9AN98VZ33W) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-353845 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 12:03:18-354864 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-355181 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-355492 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-355801 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-356107 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-356411 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-356739 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-357047 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-357354 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-357661 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-357974 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-358182 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-358387 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-358588 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-358795 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-358997 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-359202 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-359407 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-359609 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-359815 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-360020 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-360226 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-360433 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-360639 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-360847 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-361051 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-361256 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-361462 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-361668 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-361886 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-362094 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-362297 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 12:03:18-362503 taler-exchange-httpd-15185(D0K1G1Q6EKQJEYR2R2TNEM5WMG) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
z.log3 (94,920 bytes)   

Christian Grothoff

2020-12-31 19:19

manager   ~0017276

b7af9423..65ee08a5 adds more logging.

ttn

2020-12-31 19:27

developer   ~0017277

Thanks. Here's the result:
z.log5 (136,129 bytes)   
Dec 31 13:22:00-821997 test-auditor-api-1540 INFO Using fakebank http://localhost:8082/2/ on port 8082
Dec 31 13:22:00-822319 test-auditor-api-1540 INFO exchange payto: payto://x-taler-bank/localhost/2
Dec 31 13:22:00-822337 test-auditor-api-1540 INFO user42_payto: payto://x-taler-bank/localhost/42
Dec 31 13:22:00-822350 test-auditor-api-1540 INFO user43_payto: payto://x-taler-bank/localhost/43
dic 31 13:22:01-524942 taler-auditor-dbinit-1593 ATTENZIONE Could not run PSQL on file /usr/local/share/taler//sql/auditor/drop0001.sql: 3
dic 31 13:22:01-525145 taler-auditor-dbinit-1593 ATTENZIONE Failed to load SQL statements from `/usr/local/share/taler//sql/auditor/drop*'
dic 31 13:22:01-525209 taler-auditor-dbinit-1593 ATTENZIONE Failed to reset database
Waiting for `taler-auditor-httpd' to be ready
.
Dec 31 13:22:02-722419 taler-auditor-httpd-1617 INFO Handling request for URL '/version'
Waiting for `taler-exchange-httpd' to be ready (check with: wget -q -t 1 -T 1 http://localhost:8081/seed -o /dev/null -O /dev/null)
.
Dec 31 13:22:02-740111 taler-exchange-httpd-1654 INFO Launching exchange with public key `1HG23E'...
Dec 31 13:22:02-746258 taler-exchange-httpd-1654 WARNING Configuration fails to specify option `TERMS_ETAG' in section `exchange'!
Dec 31 13:22:02-746302 taler-exchange-httpd-1654 WARNING Terms of service not configured
Dec 31 13:22:02-746317 taler-exchange-httpd-1654 WARNING Configuration fails to specify option `PRIVACY_ETAG' in section `exchange'!
Dec 31 13:22:02-746330 taler-exchange-httpd-1654 WARNING Privacy policy not configured
Dec 31 13:22:03-737307 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-737454 taler-exchange-httpd-1654(SRBFWCRADGKB81VEZQG5F036WR) INFO Handling request (GET) for URL '/seed'
Dec 31 13:22:03-737596 taler-exchange-httpd-1654 INFO Request completed
Dec 31 13:22:03-739189 test-auditor-api-1540 INFO Starting main test loop
Dec 31 13:22:03-739261 test-auditor-api-1540 INFO Connecting to auditor at URL `http://localhost:8083/' (0x55cc94144840).
Dec 31 13:22:03-739719 test-auditor-api-1540 INFO Starting Fakebank on port 8082 (http://localhost:8082/2/)
Dec 31 13:22:03-739899 test-auditor-api-1540 INFO Requesting auditor version with URL `http://localhost:8083/version'.
Dec 31 13:22:03-743174 taler-auditor-httpd-1617 INFO Handling request for URL '/version'
Dec 31 13:22:03-743532 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-743614 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Handling request (GET) for URL '/keys'
Dec 31 13:22:03-743629 test-auditor-api-1540 INFO Received version from URL `http://localhost:8083/version' with status 200.
Dec 31 13:22:03-743701 test-auditor-api-1540 INFO Auditor 0x55cc94144840 is now READY!
Dec 31 13:22:03-745613 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:03-745871 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-745936 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:03-746130 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-746165 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:03-746357 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-746395 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:03-746588 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-746623 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:03-746813 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-746862 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:03-747051 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-747090 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:03-747284 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-747319 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:03-747588 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-747627 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:03-747819 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-747854 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:03-748046 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-748081 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:03-748274 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-760619 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-760702 taler-exchange-httpd-1654(M8CTDBXQBHNX6TP4Y3D4GQ7VDM) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 13:22:03-760734 taler-exchange-httpd-1654(M8CTDBXQBHNX6TP4Y3D4GQ7VDM) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 13:22:03-760752 taler-exchange-httpd-1654(M8CTDBXQBHNX6TP4Y3D4GQ7VDM) INFO Handling request (POST) for URL '/management/wire-fee'
Dec 31 13:22:03-769828 taler-exchange-httpd-1654 INFO Request completed
Dec 31 13:22:03-771601 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-771676 taler-exchange-httpd-1654(ZY9BQMM3BMEEXKJ50EF1ACA35C) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 13:22:03-771697 taler-exchange-httpd-1654(ZY9BQMM3BMEEXKJ50EF1ACA35C) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 13:22:03-771712 taler-exchange-httpd-1654(ZY9BQMM3BMEEXKJ50EF1ACA35C) INFO Handling request (POST) for URL '/management/auditors'
Dec 31 13:22:03-773004 taler-exchange-httpd-1654 INFO Request completed
Dec 31 13:22:03-773661 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-773720 taler-exchange-httpd-1654(05XJ5XQ790A1T0ATCB6KKM8A7G) INFO Handling request (POST) for URL '/management/wire'
Dec 31 13:22:03-773740 taler-exchange-httpd-1654(05XJ5XQ790A1T0ATCB6KKM8A7G) INFO Handling request (POST) for URL '/management/wire'
Dec 31 13:22:03-773754 taler-exchange-httpd-1654(05XJ5XQ790A1T0ATCB6KKM8A7G) INFO Handling request (POST) for URL '/management/wire'
Dec 31 13:22:03-775092 taler-exchange-httpd-1654 INFO Request completed
Dec 31 13:22:03-789958 taler-exchange-httpd-1654 INFO Handling new request
Dec 31 13:22:03-790045 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Handling request (GET) for URL '/management/keys'
Dec 31 13:22:03-790421 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:03-790629 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-790681 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:03-790874 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-790906 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:03-791098 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-791131 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:03-791322 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-791359 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:03-791549 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-791581 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:03-791771 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-791803 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:03-791995 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-792028 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:03-792219 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-792251 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:03-792443 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-792496 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:03-792687 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-792721 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:03-792913 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-792945 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:03-793138 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-793170 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:03-793361 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-793394 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:03-793581 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-793614 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:03-793869 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-793913 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:03-794103 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-794139 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:03-794331 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-794373 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:03-794565 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-794598 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:03-794787 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-794820 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:03-795012 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-795044 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:03-795236 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-795268 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:03-795461 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-795493 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:03-795685 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-795718 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:03-795910 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-795950 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:03-796146 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-796180 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:03-796370 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-796402 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:03-796593 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:03-796626 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:03-796818 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-749821 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:08-750871 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:08-755683 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-755741 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:08-756031 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-756079 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:08-756366 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-756412 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:08-756699 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-756746 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:08-757031 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-757077 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:08-757359 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-757406 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:08-757697 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-757743 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:08-758040 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-758089 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:08-758375 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-758421 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:08-758735 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-758784 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:08-759004 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-759035 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:08-759229 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-801790 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:08-802195 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:08-802487 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-802534 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:08-802832 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-802877 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:08-803165 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-803210 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:08-803497 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-803541 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:08-803839 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-803885 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:08-804167 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-804212 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:08-804518 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-804564 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:08-804850 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-804895 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:08-805182 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-805226 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:08-805512 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-805556 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:08-806144 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-806202 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:08-806495 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-806540 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:08-806827 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-806872 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:08-807154 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-807198 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:08-807485 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-807529 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:08-807825 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-807870 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:08-808156 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-808201 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:08-808487 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-808531 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:08-808825 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-808869 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:08-809159 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-809203 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:08-809491 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-809535 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:08-809842 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-809890 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:08-810179 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-810224 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:08-810512 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-810556 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:08-810845 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-810890 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:08-811176 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-811221 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:08-811507 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-811551 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:08-811840 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-811884 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key NCKHP0M9 (coin_eur_ct_1)
Dec 31 13:22:08-812171 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-812230 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key C61XR9C6 (coin_eur_ct_1)
Dec 31 13:22:08-812519 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-812589 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key S4YJGSSR (coin_eur_ct_1)
Dec 31 13:22:08-812878 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-812927 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key NDSGYWYF (coin_eur_ct_1)
Dec 31 13:22:08-813211 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-813260 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YVGZ6EJS (coin_eur_ct_1)
Dec 31 13:22:08-813549 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:08-813597 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key T43T87ZN (coin_eur_ct_1)
Dec 31 13:22:08-813923 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-761815 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:13-762878 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:13-768743 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-768801 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:13-769091 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-769138 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:13-769427 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-769474 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:13-769761 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-769822 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:13-770127 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-770175 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:13-770459 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-770505 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:13-770795 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-770841 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:13-771127 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-771173 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:13-771473 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-771520 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:13-771807 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-771853 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:13-772141 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-772187 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:13-772477 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-817809 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:13-818621 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:13-819205 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-819298 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:13-819871 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-819960 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:13-820548 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-820638 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:13-821212 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-821299 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:13-821918 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-821967 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:13-822251 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-822295 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:13-822584 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-822628 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:13-822914 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-822958 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:13-823245 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-823289 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:13-823575 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-823631 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:13-823920 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-823964 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:13-824254 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-824298 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:13-824583 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-824627 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:13-824908 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-824952 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:13-825266 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-825313 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:13-825596 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-825640 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:13-825966 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-826015 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:13-826303 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-826348 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:13-826631 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-826675 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:13-826964 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-827008 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:13-827295 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-827340 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:13-827628 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-827672 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:13-827960 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-828005 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:13-828304 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-828349 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:13-828638 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-828683 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:13-828969 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-829014 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:13-829300 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:13-829344 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:13-829633 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-773823 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:18-774886 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:18-780429 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-780488 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:18-780778 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-780827 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:18-781116 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-781163 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:18-781462 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-781510 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:18-781809 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-781859 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:18-782142 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-782188 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:18-782478 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-782524 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:18-782811 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-782857 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:18-783143 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-783204 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:18-783491 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-783538 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:18-783826 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-783872 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:18-784162 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-833811 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:18-834637 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:18-835220 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-835314 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:18-835888 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-835977 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:18-836572 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-836663 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:18-837238 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-837326 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:18-838021 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-838121 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:18-838688 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-838777 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:18-839389 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-839480 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:18-840053 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-840142 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:18-840717 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-840805 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:18-841377 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-841489 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:18-841877 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-841925 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:18-842128 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-842158 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:18-842349 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-842378 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:18-842565 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-842595 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:18-842786 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-842816 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:18-843004 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-843034 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:18-843224 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-843254 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:18-843446 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-843475 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:18-843664 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-843694 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:18-843886 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-843916 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:18-844107 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-844137 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:18-844329 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-844359 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:18-844551 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-844581 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:18-844772 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-844809 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:18-845002 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-845032 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:18-845222 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-845252 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:18-845442 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:18-845472 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:18-845663 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-785832 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:23-786892 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:23-789510 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-789619 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:23-790365 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-790472 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:23-791052 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-791146 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:23-791720 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-791813 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:23-792384 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-792475 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:23-793040 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-793133 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:23-793711 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-793818 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:23-794394 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-794485 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:23-795057 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-795149 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:23-795746 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-795818 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:23-796010 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-796041 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:23-796234 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-796265 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:23-796456 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-796491 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:23-796679 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-796712 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:23-796904 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-796938 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:23-797127 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-797160 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:23-797351 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-797393 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:23-797583 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-797617 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:23-797820 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-797856 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:23-798048 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-798082 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:23-798275 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-849807 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:23-850629 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:23-851214 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-851310 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:23-851905 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-851997 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:23-852574 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-852664 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:23-853326 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-853422 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:23-853975 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-854024 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:23-854309 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-854353 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:23-854643 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-854688 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:23-854974 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-855017 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:23-855303 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-855347 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:23-855633 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-855677 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:23-855965 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-856009 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:23-856298 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-856343 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:23-856628 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-856672 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:23-856953 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-856998 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:23-857285 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-857329 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:23-857621 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-857666 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:23-857978 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-858027 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:23-858268 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-858299 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:23-858487 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-858517 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:23-858709 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-858739 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:23-858931 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-858960 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:23-859153 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-859183 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:23-859375 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-859405 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:23-859596 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-859626 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:23-859819 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-859848 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:23-860039 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-860069 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:23-860259 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:23-860289 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:23-860481 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-801827 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:28-808360 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:28-809142 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-809279 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:28-809880 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-809980 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:28-810555 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-810648 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:28-811221 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-811313 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:28-811884 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-811975 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:28-812542 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-812633 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:28-813210 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-813302 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:28-813966 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-814042 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:28-814233 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-814264 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:28-814455 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-814486 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:28-814677 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-814708 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:28-814901 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-814931 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:28-815122 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-815153 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:28-815340 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-815370 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:28-815569 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-815600 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:28-815788 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-815819 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:28-816010 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-816041 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:28-816231 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-816262 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:28-816450 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-816481 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:28-816673 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-816704 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:28-816895 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-816926 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:28-817117 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-817153 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:28-817344 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-817386 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:28-817579 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-817611 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:28-817812 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-817846 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:28-818036 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-818068 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:28-818259 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-818291 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:28-818483 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-861806 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:28-862644 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:28-863230 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-863326 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:28-863899 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-863988 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:28-864587 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-864687 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:28-865262 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-865351 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:28-867098 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-867152 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:28-867437 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-867482 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:28-867771 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-867815 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:28-868102 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-868147 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:28-868433 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-868478 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:28-868765 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-868810 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:28-869099 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-869143 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:28-869450 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-869497 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:28-869792 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-869839 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:28-870133 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-870179 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:28-870468 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-870513 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:28-870797 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-870841 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:28-871128 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-871172 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:28-871460 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:28-871504 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:28-871788 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-821827 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:33-828348 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:33-828653 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-828702 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:33-829084 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-829135 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:33-829425 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-829471 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:33-829758 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-829814 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:33-830100 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-830145 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:33-830429 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-830474 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:33-830764 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-830808 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:33-831095 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-831153 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:33-831439 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-831483 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:33-831769 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-831813 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:33-832100 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-832143 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:33-832433 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-832476 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:33-832761 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-832805 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:33-833086 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-833129 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:33-833416 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-833460 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:33-833742 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-833821 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:33-834061 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-834091 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:33-834281 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-834311 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:33-834500 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-834530 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:33-834722 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-834751 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:33-834944 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-834973 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:33-835165 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-835201 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:33-835394 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-835424 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:33-835615 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-835647 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:33-835839 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-835869 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:33-836058 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-836087 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:33-836277 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-836307 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:33-836499 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-873809 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:33-874643 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:33-875228 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-875324 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:33-875923 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-876014 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:33-876588 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-876677 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:33-877252 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-877340 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:33-877939 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-878034 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:33-878602 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-878690 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:33-879271 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-879382 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:33-879956 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-880045 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:33-880715 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-880810 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:33-881385 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-881474 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:33-881989 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-882037 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:33-882327 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-882372 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:33-882658 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-882702 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:33-882983 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-883027 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:33-883314 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-883359 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:33-883641 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-883685 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:33-883971 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-884015 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:33-884302 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-884347 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:33-884630 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-884674 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:33-884963 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-885007 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:33-885294 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-885349 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:33-885654 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-885701 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:33-885993 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-886025 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:33-886218 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-886248 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:33-886441 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-886470 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:33-886660 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-886690 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:33-886881 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:33-886911 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:33-887102 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-837822 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:38-843833 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:38-844140 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-844189 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:38-844571 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-844621 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:38-844911 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-844955 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:38-845242 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-845286 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:38-845570 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-845614 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:38-845906 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-845967 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:38-846258 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-846303 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:38-846589 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-846632 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:38-846918 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-846961 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:38-847247 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-847291 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:38-847578 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-847621 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:38-847910 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-847954 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:38-848239 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-848283 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:38-848564 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-848607 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:38-848894 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-848938 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:38-849221 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-849264 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:38-849550 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-849594 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:38-849832 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-849864 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:38-850052 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-850082 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:38-850274 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-850311 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:38-850504 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-850533 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:38-850725 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-850754 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:38-850945 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-850975 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:38-851167 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-851196 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:38-851389 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-851418 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:38-851608 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-851638 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:38-851828 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-851857 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:38-852048 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-889811 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:38-890746 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:38-891336 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-891433 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:38-892033 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-892124 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:38-892701 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-892790 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:38-893364 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-893452 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:38-894193 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-894326 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:38-894897 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-894986 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:38-895568 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-895656 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:38-896221 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-896298 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:38-896588 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-896632 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:38-896929 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-896974 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:38-897262 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-897306 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:38-897596 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-897640 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:38-897944 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-897992 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:38-898683 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-898741 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:38-899031 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-899077 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:38-899361 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-899405 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:38-899692 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-899736 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:38-900022 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-900067 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:38-900349 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-900405 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:38-900694 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-900739 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:38-901026 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-901070 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:38-901358 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-901402 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:38-901689 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-901734 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:38-902024 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-902057 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:38-902250 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-902279 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:38-902469 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-902499 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:38-902690 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-902720 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:38-902911 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-902941 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key NCKHP0M9 (coin_eur_ct_1)
Dec 31 13:22:38-903132 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key NCKHP0M9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-903161 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key C61XR9C6 (coin_eur_ct_1)
Dec 31 13:22:38-903354 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key C61XR9C6 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-903383 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key S4YJGSSR (coin_eur_ct_1)
Dec 31 13:22:38-903574 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key S4YJGSSR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-903604 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key NDSGYWYF (coin_eur_ct_1)
Dec 31 13:22:38-903793 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key NDSGYWYF for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-903823 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YVGZ6EJS (coin_eur_ct_1)
Dec 31 13:22:38-904014 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YVGZ6EJS for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:38-904050 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key T43T87ZN (coin_eur_ct_1)
Dec 31 13:22:38-904242 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key T43T87ZN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-853830 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:43-859799 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:43-860104 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-860153 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:43-860523 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-860573 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:43-860877 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-860924 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:43-861211 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-861256 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:43-861540 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-861584 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:43-861878 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-861925 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:43-862214 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-862258 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:43-862543 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-862587 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:43-862872 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-862916 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:43-863202 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-863246 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:43-863533 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-863576 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:43-863866 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-863924 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:43-864210 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-864254 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:43-864536 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-864579 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:43-864866 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-864910 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:43-865192 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-865236 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:43-865521 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-865566 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:43-865875 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-865923 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:43-866124 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-866154 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:43-866346 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-866376 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:43-866568 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-866597 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:43-866789 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-866818 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:43-867009 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-867039 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:43-867231 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-867260 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:43-867453 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-867482 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:43-867672 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-867709 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:43-867900 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-867929 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:43-868120 taler-exchange-httpd-1654(QG438Y3CR3YHCGPYNMYGGSSFG8) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-905809 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Restarting connection to RSA helper, did not come up properly
Dec 31 13:22:43-906622 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key DZPXSWWR (coin_eur_ct_1)
Dec 31 13:22:43-907206 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key DZPXSWWR for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-907302 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 3KAMWP72 (coin_eur_ct_1)
Dec 31 13:22:43-907878 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 3KAMWP72 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-907967 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 1BMZ4NVN (coin_eur_ct_1)
Dec 31 13:22:43-908556 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 1BMZ4NVN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-908646 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key JXEPY597 (coin_eur_ct_1)
Dec 31 13:22:43-909221 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key JXEPY597 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-909308 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 79N6D4J0 (coin_eur_ct_1)
Dec 31 13:22:43-909925 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 79N6D4J0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-909974 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key SJDQKHNZ (coin_eur_ct_1)
Dec 31 13:22:43-910259 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key SJDQKHNZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-910304 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key FFQS81GP (coin_eur_ct_1)
Dec 31 13:22:43-910593 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key FFQS81GP for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-910637 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 02GPXH3M (coin_eur_ct_1)
Dec 31 13:22:43-910923 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 02GPXH3M for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-910967 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key YC9YS1BB (coin_eur_ct_1)
Dec 31 13:22:43-911253 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key YC9YS1BB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-911297 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XV6WTMYB (coin_eur_ct_1)
Dec 31 13:22:43-911583 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XV6WTMYB for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-911627 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ADT0QWGZ (coin_eur_ct_1)
Dec 31 13:22:43-911914 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ADT0QWGZ for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-911969 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 5SY82H1B (coin_eur_ct_1)
Dec 31 13:22:43-912259 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 5SY82H1B for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-912304 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key B33BX8W3 (coin_eur_ct_1)
Dec 31 13:22:43-912589 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key B33BX8W3 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-912633 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key G1K8QYV0 (coin_eur_ct_1)
Dec 31 13:22:43-912915 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key G1K8QYV0 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-912959 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 6F8BAM1A (coin_eur_ct_1)
Dec 31 13:22:43-913264 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 6F8BAM1A for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-913310 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RQPASC63 (coin_eur_ct_1)
Dec 31 13:22:43-913593 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RQPASC63 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-913637 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XXEXJ7XE (coin_eur_ct_1)
Dec 31 13:22:43-913932 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XXEXJ7XE for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-913979 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key J2FDVTJN (coin_eur_ct_1)
Dec 31 13:22:43-914212 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key J2FDVTJN for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-914242 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key WY91CPS9 (coin_eur_ct_1)
Dec 31 13:22:43-914431 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key WY91CPS9 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-914460 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key MMSM6M1Y (coin_eur_ct_1)
Dec 31 13:22:43-914653 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key MMSM6M1Y for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-914682 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key V304RX17 (coin_eur_ct_1)
Dec 31 13:22:43-914874 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key V304RX17 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-914903 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 9ZW6JA5Z (coin_eur_ct_1)
Dec 31 13:22:43-915096 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 9ZW6JA5Z for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-915128 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key M5EAQJB5 (coin_eur_ct_1)
Dec 31 13:22:43-915321 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key M5EAQJB5 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-915351 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key XC20HSY2 (coin_eur_ct_1)
Dec 31 13:22:43-915542 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key XC20HSY2 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-915572 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 86404Y76 (coin_eur_ct_1)
Dec 31 13:22:43-915765 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 86404Y76 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-915801 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key ET83WA94 (coin_eur_ct_1)
Dec 31 13:22:43-915992 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key ET83WA94 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-916022 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key 2YP9E3J8 (coin_eur_ct_1)
Dec 31 13:22:43-916213 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key 2YP9E3J8 for denomination type coin_eur_ct_1 with validity 7 days
Dec 31 13:22:43-916243 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO Received RSA key RREMBRRM (coin_eur_ct_1)
Dec 31 13:22:43-916435 taler-exchange-httpd-1654(9Y9Y08Z7JVF474YWRCG7W6AKGR) INFO RSA helper announces key RREMBRRM for denomination type coin_eur_ct_1 with validity 7 days
z.log5 (136,129 bytes)   

Christian Grothoff

2020-12-31 20:43

manager   ~0017280

I already see one thing: my helper sends 270 (!) keys (per thread), yours only sends 0000023:0000024 keys and then things 'stop'. I don't know why. After 5s, the exchange gets impatient, gives up, and tires again. Gets again 0000023:0000024 keys, gives up, tries again...

65ee08a5..54b4951b changes logging again. With that, we might see what's going on for the helper.

ttn

2020-12-31 20:50

developer   ~0017281

OK. Latest log:
z.log6 (173,973 bytes)   
Dec 31 14:46:54-297606 test-auditor-api-14964 INFO Using fakebank http://localhost:8082/2/ on port 8082
Dec 31 14:46:54-297960 test-auditor-api-14964 INFO exchange payto: payto://x-taler-bank/localhost/2
Dec 31 14:46:54-297979 test-auditor-api-14964 INFO user42_payto: payto://x-taler-bank/localhost/42
Dec 31 14:46:54-297992 test-auditor-api-14964 INFO user43_payto: payto://x-taler-bank/localhost/43
dic 31 14:46:54-966569 taler-auditor-dbinit-15017 ATTENZIONE Could not run PSQL on file /usr/local/share/taler//sql/auditor/drop0001.sql: 3
dic 31 14:46:54-966769 taler-auditor-dbinit-15017 ATTENZIONE Failed to load SQL statements from `/usr/local/share/taler//sql/auditor/drop*'
dic 31 14:46:54-966832 taler-auditor-dbinit-15017 ATTENZIONE Failed to reset database
Waiting for `taler-auditor-httpd' to be ready
.
Dec 31 14:46:56-161560 taler-auditor-httpd-15041 INFO Handling request for URL '/version'
Waiting for `taler-exchange-httpd' to be ready (check with: wget -q -t 1 -T 1 http://localhost:8081/seed -o /dev/null -O /dev/null)
.
dic 31 14:46:56-169854 taler-helper-crypto-eddsa-15079 INFO Imported key from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-eddsa/1638380627'
dic 31 14:46:56-170015 taler-helper-crypto-eddsa-15079 INFO Imported key from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-eddsa/1623866027'
dic 31 14:46:56-170114 taler-helper-crypto-eddsa-15079 INFO Imported key from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-eddsa/1609351427'
dic 31 14:46:56-170211 taler-helper-crypto-eddsa-15079 INFO Imported key from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-eddsa/1631123327'
dic 31 14:46:56-170307 taler-helper-crypto-eddsa-15079 INFO Imported key from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-eddsa/1616608727'
Dec 31 14:46:56-174491 taler-exchange-httpd-15081 INFO Launching exchange with public key `1HG23E'...
dic 31 14:46:56-176577 taler-helper-crypto-rsa-15080 INFO Loading keys for denomination coin_eur_10
dic 31 14:46:56-176794 taler-helper-crypto-rsa-15080 INFO Imported key 6PBRAXE1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1613582927'
dic 31 14:46:56-176878 taler-helper-crypto-rsa-15080 INFO Imported key 902CNKCM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1628695427'
dic 31 14:46:56-176947 taler-helper-crypto-rsa-15080 INFO Imported key NXSDNN23 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1612373927'
dic 31 14:46:56-177020 taler-helper-crypto-rsa-15080 INFO Imported key W1EFPHKB from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1622650427'
dic 31 14:46:56-177095 taler-helper-crypto-rsa-15080 INFO Imported key TFGKJ6S2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1627486427'
dic 31 14:46:56-177166 taler-helper-crypto-rsa-15080 INFO Imported key 333RM5CZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1637762927'
dic 31 14:46:56-177235 taler-helper-crypto-rsa-15080 INFO Imported key ES37DDPJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1614187427'
dic 31 14:46:56-177306 taler-helper-crypto-rsa-15080 INFO Imported key TNQBCTN3 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1616000927'
dic 31 14:46:56-177368 taler-helper-crypto-rsa-15080 INFO Imported key AEBH91J9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1630508927'
dic 31 14:46:56-177436 taler-helper-crypto-rsa-15080 INFO Imported key K84HH1Z2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1616605427'
dic 31 14:46:56-177518 taler-helper-crypto-rsa-15080 INFO Imported key 5V1QTX6R from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1622045927'
dic 31 14:46:56-177588 taler-helper-crypto-rsa-15080 INFO Imported key P63592ZZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1637158427'
dic 31 14:46:56-177657 taler-helper-crypto-rsa-15080 INFO Imported key JVPGWG3T from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1625068427'
dic 31 14:46:56-177731 taler-helper-crypto-rsa-15080 INFO Imported key 9W9FZNVH from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1631113427'
dic 31 14:46:56-178001 taler-helper-crypto-rsa-15080 INFO Imported key X6K6SHB5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1640180927'
dic 31 14:46:56-178073 taler-helper-crypto-rsa-15080 INFO Imported key 1NSF0DCQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1629299927'
dic 31 14:46:56-178147 taler-helper-crypto-rsa-15080 INFO Imported key 4ZSP9QXV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1615396427'
dic 31 14:46:56-178217 taler-helper-crypto-rsa-15080 INFO Imported key SN5865G4 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1623254927'
dic 31 14:46:56-178290 taler-helper-crypto-rsa-15080 INFO Imported key 34S9HYKS from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1626881927'
dic 31 14:46:56-178359 taler-helper-crypto-rsa-15080 INFO Imported key 9YAV80PD from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1611164927'
dic 31 14:46:56-178429 taler-helper-crypto-rsa-15080 INFO Imported key 3FDCTD7F from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1639576427'
dic 31 14:46:56-178496 taler-helper-crypto-rsa-15080 INFO Imported key TV358ZSV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1623859427'
dic 31 14:46:56-178560 taler-helper-crypto-rsa-15080 INFO Imported key VJKN3K46 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1617209927'
dic 31 14:46:56-178623 taler-helper-crypto-rsa-15080 INFO Imported key GZSMSGDP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1636553927'
dic 31 14:46:56-178695 taler-helper-crypto-rsa-15080 INFO Imported key 1QEX5H8K from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1624463927'
dic 31 14:46:56-178764 taler-helper-crypto-rsa-15080 INFO Imported key Z9BMV7G5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1620232427'
dic 31 14:46:56-178834 taler-helper-crypto-rsa-15080 INFO Imported key JHPRDMSC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1633531427'
dic 31 14:46:56-178906 taler-helper-crypto-rsa-15080 INFO Imported key HQ0JDBYN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1612978427'
dic 31 14:46:56-178969 taler-helper-crypto-rsa-15080 INFO Imported key QBG229YX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1619023427'
dic 31 14:46:56-179045 taler-helper-crypto-rsa-15080 INFO Imported key S40XD6WC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1611769427'
dic 31 14:46:56-179113 taler-helper-crypto-rsa-15080 INFO Imported key 6WPQ90CW from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1638971927'
dic 31 14:46:56-179175 taler-helper-crypto-rsa-15080 INFO Imported key 64SCYB62 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1617814427'
dic 31 14:46:56-179245 taler-helper-crypto-rsa-15080 INFO Imported key 7S75ZN2W from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1609351427'
dic 31 14:46:56-179313 taler-helper-crypto-rsa-15080 INFO Imported key NKJZGN5T from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1638367427'
dic 31 14:46:56-179381 taler-helper-crypto-rsa-15080 INFO Imported key P52SD493 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1618418927'
dic 31 14:46:56-179447 taler-helper-crypto-rsa-15080 INFO Imported key H9BFG1HH from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1635344927'
dic 31 14:46:56-179514 taler-helper-crypto-rsa-15080 INFO Imported key AJVC0ZX4 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1620836927'
dic 31 14:46:56-179581 taler-helper-crypto-rsa-15080 INFO Imported key 2FXRP248 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1632926927'
dic 31 14:46:56-179651 taler-helper-crypto-rsa-15080 INFO Imported key 7ZNK82E8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1609955927'
dic 31 14:46:56-179718 taler-helper-crypto-rsa-15080 INFO Imported key SNA0KSV5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1635949427'
dic 31 14:46:56-179790 taler-helper-crypto-rsa-15080 INFO Imported key 2V52W0C6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1629904427'
dic 31 14:46:56-179857 taler-helper-crypto-rsa-15080 INFO Imported key JEG5NC2W from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1610560427'
dic 31 14:46:56-179918 taler-helper-crypto-rsa-15080 INFO Imported key FXEKDVH1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1632322427'
dic 31 14:46:56-179983 taler-helper-crypto-rsa-15080 INFO Imported key 8X560T9J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1640785427'
dic 31 14:46:56-180045 taler-helper-crypto-rsa-15080 INFO Imported key 3932790J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1634740427'
dic 31 14:46:56-180111 taler-helper-crypto-rsa-15080 INFO Imported key MM1C295E from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1625672927'
dic 31 14:46:56-180181 taler-helper-crypto-rsa-15080 INFO Imported key AYRWSE1M from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1621441427'
dic 31 14:46:56-180243 taler-helper-crypto-rsa-15080 INFO Imported key SG94EDSN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1619627927'
dic 31 14:46:56-180310 taler-helper-crypto-rsa-15080 INFO Imported key KJTJZWET from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1634135927'
dic 31 14:46:56-180388 taler-helper-crypto-rsa-15080 INFO Imported key PHR7VZRC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1628090927'
dic 31 14:46:56-180456 taler-helper-crypto-rsa-15080 INFO Imported key MFYHYS3J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1631717927'
dic 31 14:46:56-180527 taler-helper-crypto-rsa-15080 INFO Imported key DKWVDV92 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1626277427'
dic 31 14:46:56-180593 taler-helper-crypto-rsa-15080 INFO Imported key Z8R3TDZN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_10/1614791927'
dic 31 14:46:56-180637 taler-helper-crypto-rsa-15080 INFO Loading keys for denomination coin_eur_5
Dec 31 14:46:56-180666 taler-exchange-httpd-15081 WARNING Configuration fails to specify option `TERMS_ETAG' in section `exchange'!
Dec 31 14:46:56-180690 taler-exchange-httpd-15081 WARNING Terms of service not configured
Dec 31 14:46:56-180705 taler-exchange-httpd-15081 WARNING Configuration fails to specify option `PRIVACY_ETAG' in section `exchange'!
Dec 31 14:46:56-180718 taler-exchange-httpd-15081 WARNING Privacy policy not configured
dic 31 14:46:56-180761 taler-helper-crypto-rsa-15080 INFO Imported key AEZC11T7 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1613582927'
dic 31 14:46:56-180825 taler-helper-crypto-rsa-15080 INFO Imported key 0V0NQTK0 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1628695427'
dic 31 14:46:56-180893 taler-helper-crypto-rsa-15080 INFO Imported key Z06ZANPA from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1612373927'
dic 31 14:46:56-180964 taler-helper-crypto-rsa-15080 INFO Imported key W94FYHZC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1622650427'
dic 31 14:46:56-181031 taler-helper-crypto-rsa-15080 INFO Imported key C58NMFEQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1627486427'
dic 31 14:46:56-181103 taler-helper-crypto-rsa-15080 INFO Imported key 7CQE81MD from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1637762927'
dic 31 14:46:56-181167 taler-helper-crypto-rsa-15080 INFO Imported key 66RH6PZ3 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1614187427'
dic 31 14:46:56-181227 taler-helper-crypto-rsa-15080 INFO Imported key WX4J5NTM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1616000927'
dic 31 14:46:56-181296 taler-helper-crypto-rsa-15080 INFO Imported key EP8JEJWJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1630508927'
dic 31 14:46:56-181362 taler-helper-crypto-rsa-15080 INFO Imported key ZY7BMX79 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1616605427'
dic 31 14:46:56-181429 taler-helper-crypto-rsa-15080 INFO Imported key 4Q84HGGP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1622045927'
dic 31 14:46:56-181493 taler-helper-crypto-rsa-15080 INFO Imported key 8X3FE1MJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1637158427'
dic 31 14:46:56-181559 taler-helper-crypto-rsa-15080 INFO Imported key 8RN7VDT2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1625068427'
dic 31 14:46:56-181629 taler-helper-crypto-rsa-15080 INFO Imported key JTBFTGQT from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1631113427'
dic 31 14:46:56-181698 taler-helper-crypto-rsa-15080 INFO Imported key EQH4ARZP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1640180927'
dic 31 14:46:56-181764 taler-helper-crypto-rsa-15080 INFO Imported key 72PSVHAF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1629299927'
dic 31 14:46:56-181852 taler-helper-crypto-rsa-15080 INFO Imported key YY77RM12 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1615396427'
dic 31 14:46:56-181920 taler-helper-crypto-rsa-15080 INFO Imported key EFFVA8H6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1623254927'
dic 31 14:46:56-181981 taler-helper-crypto-rsa-15080 INFO Imported key 1A7AMMFK from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1626881927'
dic 31 14:46:56-182042 taler-helper-crypto-rsa-15080 INFO Imported key T5AW1F93 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1611164927'
dic 31 14:46:56-182110 taler-helper-crypto-rsa-15080 INFO Imported key AP2ZH141 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1639576427'
dic 31 14:46:56-182178 taler-helper-crypto-rsa-15080 INFO Imported key S4ZPPR12 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1623859427'
dic 31 14:46:56-182245 taler-helper-crypto-rsa-15080 INFO Imported key 4JTQQWVV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1617209927'
dic 31 14:46:56-182309 taler-helper-crypto-rsa-15080 INFO Imported key 9VWS6QFX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1636553927'
dic 31 14:46:56-182377 taler-helper-crypto-rsa-15080 INFO Imported key KM75FKSE from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1624463927'
dic 31 14:46:56-182444 taler-helper-crypto-rsa-15080 INFO Imported key JYGXN92Z from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1620232427'
dic 31 14:46:56-182507 taler-helper-crypto-rsa-15080 INFO Imported key RMNAVVH8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1633531427'
dic 31 14:46:56-182574 taler-helper-crypto-rsa-15080 INFO Imported key HBTAR8BC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1612978427'
dic 31 14:46:56-182645 taler-helper-crypto-rsa-15080 INFO Imported key 61V0V0S7 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1619023427'
dic 31 14:46:56-182713 taler-helper-crypto-rsa-15080 INFO Imported key 01Z4HQR1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1611769427'
dic 31 14:46:56-182776 taler-helper-crypto-rsa-15080 INFO Imported key YN71HYVR from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1638971927'
dic 31 14:46:56-182848 taler-helper-crypto-rsa-15080 INFO Imported key PNJ0E9T0 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1617814427'
dic 31 14:46:56-182930 taler-helper-crypto-rsa-15080 INFO Imported key 1FJ54J98 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1609351427'
dic 31 14:46:56-183008 taler-helper-crypto-rsa-15080 INFO Imported key 0RDMWQ3M from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1638367427'
dic 31 14:46:56-183080 taler-helper-crypto-rsa-15080 INFO Imported key Y3KH2PN1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1618418927'
dic 31 14:46:56-183143 taler-helper-crypto-rsa-15080 INFO Imported key GMZ1WFEV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1635344927'
dic 31 14:46:56-183209 taler-helper-crypto-rsa-15080 INFO Imported key VDJ2K9QP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1620836927'
dic 31 14:46:56-183278 taler-helper-crypto-rsa-15080 INFO Imported key DJ6RX69K from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1632926927'
dic 31 14:46:56-183347 taler-helper-crypto-rsa-15080 INFO Imported key 290J91H2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1609955927'
dic 31 14:46:56-183413 taler-helper-crypto-rsa-15080 INFO Imported key JXSSNJ6J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1635949427'
dic 31 14:46:56-183481 taler-helper-crypto-rsa-15080 INFO Imported key 2XH18NVX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1629904427'
dic 31 14:46:56-183549 taler-helper-crypto-rsa-15080 INFO Imported key K1TPP89K from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1610560427'
dic 31 14:46:56-183615 taler-helper-crypto-rsa-15080 INFO Imported key ES5R8PHX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1632322427'
dic 31 14:46:56-183678 taler-helper-crypto-rsa-15080 INFO Imported key AMPDRDEG from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1640785427'
dic 31 14:46:56-183746 taler-helper-crypto-rsa-15080 INFO Imported key GFVGDT9B from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1634740427'
dic 31 14:46:56-183817 taler-helper-crypto-rsa-15080 INFO Imported key XWF2H7HJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1625672927'
dic 31 14:46:56-183885 taler-helper-crypto-rsa-15080 INFO Imported key SA12D110 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1621441427'
dic 31 14:46:56-183956 taler-helper-crypto-rsa-15080 INFO Imported key 41YJQP8J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1619627927'
dic 31 14:46:56-184019 taler-helper-crypto-rsa-15080 INFO Imported key T0RSVF4S from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1634135927'
dic 31 14:46:56-184086 taler-helper-crypto-rsa-15080 INFO Imported key YG5P5RX5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1628090927'
dic 31 14:46:56-184152 taler-helper-crypto-rsa-15080 INFO Imported key GY1TJGSJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1631717927'
dic 31 14:46:56-184215 taler-helper-crypto-rsa-15080 INFO Imported key 2XEN0ZKK from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1626277427'
dic 31 14:46:56-184285 taler-helper-crypto-rsa-15080 INFO Imported key YZS55ZE1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_5/1614791927'
dic 31 14:46:56-184319 taler-helper-crypto-rsa-15080 INFO Loading keys for denomination coin_eur_1
dic 31 14:46:56-184429 taler-helper-crypto-rsa-15080 INFO Imported key KBD0SJ4E from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1613582927'
dic 31 14:46:56-184499 taler-helper-crypto-rsa-15080 INFO Imported key 5S608F4C from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1628695427'
dic 31 14:46:56-184561 taler-helper-crypto-rsa-15080 INFO Imported key A28Y5HMR from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1612373927'
dic 31 14:46:56-184625 taler-helper-crypto-rsa-15080 INFO Imported key PBYNXQ0R from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1622650427'
dic 31 14:46:56-184691 taler-helper-crypto-rsa-15080 INFO Imported key VM3V0NRT from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1627486427'
dic 31 14:46:56-184756 taler-helper-crypto-rsa-15080 INFO Imported key GGXR4NMP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1637762927'
dic 31 14:46:56-184826 taler-helper-crypto-rsa-15080 INFO Imported key EEE3ZF67 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1614187427'
dic 31 14:46:56-184891 taler-helper-crypto-rsa-15080 INFO Imported key B9KF5S6W from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1616000927'
dic 31 14:46:56-184952 taler-helper-crypto-rsa-15080 INFO Imported key 9R0TJ2CK from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1630508927'
dic 31 14:46:56-185016 taler-helper-crypto-rsa-15080 INFO Imported key Q7WDFX5Y from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1616605427'
dic 31 14:46:56-185076 taler-helper-crypto-rsa-15080 INFO Imported key HN8AJWNX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1622045927'
dic 31 14:46:56-185140 taler-helper-crypto-rsa-15080 INFO Imported key ZMXVFYQ9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1637158427'
dic 31 14:46:56-185201 taler-helper-crypto-rsa-15080 INFO Imported key Z0PJDRP7 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1625068427'
dic 31 14:46:56-185266 taler-helper-crypto-rsa-15080 INFO Imported key 3ZMTVQV6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1631113427'
dic 31 14:46:56-185336 taler-helper-crypto-rsa-15080 INFO Imported key 2X1TJCQF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1640180927'
dic 31 14:46:56-185397 taler-helper-crypto-rsa-15080 INFO Imported key VR0A6XJQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1629299927'
dic 31 14:46:56-185463 taler-helper-crypto-rsa-15080 INFO Imported key EWGRT2SB from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1615396427'
dic 31 14:46:56-185527 taler-helper-crypto-rsa-15080 INFO Imported key B5H20W8F from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1623254927'
dic 31 14:46:56-185606 taler-helper-crypto-rsa-15080 INFO Imported key MTYGNSH7 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1626881927'
dic 31 14:46:56-185667 taler-helper-crypto-rsa-15080 INFO Imported key 9X7SSVAD from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1611164927'
dic 31 14:46:56-185728 taler-helper-crypto-rsa-15080 INFO Imported key 7N7CNMGF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1639576427'
dic 31 14:46:56-185811 taler-helper-crypto-rsa-15080 INFO Imported key G195M2CE from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1623859427'
dic 31 14:46:56-185879 taler-helper-crypto-rsa-15080 INFO Imported key YY4HMTCM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1617209927'
dic 31 14:46:56-185945 taler-helper-crypto-rsa-15080 INFO Imported key JFZ2XMAD from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1636553927'
dic 31 14:46:56-186015 taler-helper-crypto-rsa-15080 INFO Imported key XEMAJ6V5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1624463927'
dic 31 14:46:56-186076 taler-helper-crypto-rsa-15080 INFO Imported key 298D1VVZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1620232427'
dic 31 14:46:56-186137 taler-helper-crypto-rsa-15080 INFO Imported key HZ17S0BX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1633531427'
dic 31 14:46:56-186200 taler-helper-crypto-rsa-15080 INFO Imported key XKWWD5J4 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1612978427'
dic 31 14:46:56-186261 taler-helper-crypto-rsa-15080 INFO Imported key 242J7A8E from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1619023427'
dic 31 14:46:56-186321 taler-helper-crypto-rsa-15080 INFO Imported key GFEGQWDQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1611769427'
dic 31 14:46:56-186384 taler-helper-crypto-rsa-15080 INFO Imported key BAMCYJCV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1638971927'
dic 31 14:46:56-186449 taler-helper-crypto-rsa-15080 INFO Imported key JYSQPDPX from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1617814427'
dic 31 14:46:56-186513 taler-helper-crypto-rsa-15080 INFO Imported key AX222A05 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1609351427'
dic 31 14:46:56-186574 taler-helper-crypto-rsa-15080 INFO Imported key 3YSB5K7N from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1638367427'
dic 31 14:46:56-186634 taler-helper-crypto-rsa-15080 INFO Imported key 122CYKFS from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1618418927'
dic 31 14:46:56-186702 taler-helper-crypto-rsa-15080 INFO Imported key VJH2Q5HF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1635344927'
dic 31 14:46:56-186763 taler-helper-crypto-rsa-15080 INFO Imported key 7BV1BZJW from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1620836927'
dic 31 14:46:56-186823 taler-helper-crypto-rsa-15080 INFO Imported key K6G0X1MA from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1632926927'
dic 31 14:46:56-186899 taler-helper-crypto-rsa-15080 INFO Imported key B9D7HQXJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1609955927'
dic 31 14:46:56-186965 taler-helper-crypto-rsa-15080 INFO Imported key DWCSN6Z3 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1635949427'
dic 31 14:46:56-187033 taler-helper-crypto-rsa-15080 INFO Imported key KDX0GABR from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1629904427'
dic 31 14:46:56-187097 taler-helper-crypto-rsa-15080 INFO Imported key 4KGCQ5TG from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1610560427'
dic 31 14:46:56-187158 taler-helper-crypto-rsa-15080 INFO Imported key WER9YFPZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1632322427'
dic 31 14:46:56-187222 taler-helper-crypto-rsa-15080 INFO Imported key 5EY7Q769 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1640785427'
dic 31 14:46:56-187288 taler-helper-crypto-rsa-15080 INFO Imported key G5CQ26A3 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1634740427'
dic 31 14:46:56-187349 taler-helper-crypto-rsa-15080 INFO Imported key 8NC5P230 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1625672927'
dic 31 14:46:56-187418 taler-helper-crypto-rsa-15080 INFO Imported key P4J6H6WH from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1621441427'
dic 31 14:46:56-187483 taler-helper-crypto-rsa-15080 INFO Imported key 7J0PF6RP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1619627927'
dic 31 14:46:56-187545 taler-helper-crypto-rsa-15080 INFO Imported key CAPWD570 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1634135927'
dic 31 14:46:56-187609 taler-helper-crypto-rsa-15080 INFO Imported key PF3V5S91 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1628090927'
dic 31 14:46:56-187669 taler-helper-crypto-rsa-15080 INFO Imported key ZNE5ZYXW from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1631717927'
dic 31 14:46:56-187730 taler-helper-crypto-rsa-15080 INFO Imported key SAGC0ZAW from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1626277427'
dic 31 14:46:56-187793 taler-helper-crypto-rsa-15080 INFO Imported key 97X13VFY from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_1/1614791927'
dic 31 14:46:56-187827 taler-helper-crypto-rsa-15080 INFO Loading keys for denomination coin_eur_ct_10
dic 31 14:46:56-187957 taler-helper-crypto-rsa-15080 INFO Imported key 0VC5KCKV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1613582927'
dic 31 14:46:56-188022 taler-helper-crypto-rsa-15080 INFO Imported key S6YWHWEQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1628695427'
dic 31 14:46:56-188088 taler-helper-crypto-rsa-15080 INFO Imported key XRRG664Q from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1612373927'
dic 31 14:46:56-188150 taler-helper-crypto-rsa-15080 INFO Imported key PBJTKCV9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1622650427'
dic 31 14:46:56-188223 taler-helper-crypto-rsa-15080 INFO Imported key DAQ6KKMB from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1627486427'
dic 31 14:46:56-188293 taler-helper-crypto-rsa-15080 INFO Imported key PRWJS8VD from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1637762927'
dic 31 14:46:56-188360 taler-helper-crypto-rsa-15080 INFO Imported key F48AXC8G from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1614187427'
dic 31 14:46:56-188421 taler-helper-crypto-rsa-15080 INFO Imported key GHA1VQZT from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1616000927'
dic 31 14:46:56-188490 taler-helper-crypto-rsa-15080 INFO Imported key G79TDCGV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1630508927'
dic 31 14:46:56-188551 taler-helper-crypto-rsa-15080 INFO Imported key QR35WWNC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1616605427'
dic 31 14:46:56-188611 taler-helper-crypto-rsa-15080 INFO Imported key B0C74DAQ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1622045927'
dic 31 14:46:56-188681 taler-helper-crypto-rsa-15080 INFO Imported key 9PN49BYZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1637158427'
dic 31 14:46:56-188747 taler-helper-crypto-rsa-15080 INFO Imported key K2FX6AQ6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1625068427'
dic 31 14:46:56-188811 taler-helper-crypto-rsa-15080 INFO Imported key CS9XJMY2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1631113427'
dic 31 14:46:56-188872 taler-helper-crypto-rsa-15080 INFO Imported key 4PMCFYND from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1640180927'
dic 31 14:46:56-188933 taler-helper-crypto-rsa-15080 INFO Imported key A5KFW7Q1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1629299927'
dic 31 14:46:56-188996 taler-helper-crypto-rsa-15080 INFO Imported key SPF7EQ3Z from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1615396427'
dic 31 14:46:56-189057 taler-helper-crypto-rsa-15080 INFO Imported key ZEGPXAZ1 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1623254927'
dic 31 14:46:56-189118 taler-helper-crypto-rsa-15080 INFO Imported key QZ86VZ2F from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1626881927'
dic 31 14:46:56-189178 taler-helper-crypto-rsa-15080 INFO Imported key ERP4VYZM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1611164927'
dic 31 14:46:56-189239 taler-helper-crypto-rsa-15080 INFO Imported key KZEPVK9V from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1639576427'
dic 31 14:46:56-189302 taler-helper-crypto-rsa-15080 INFO Imported key YM5VGY9D from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1623859427'
dic 31 14:46:56-189369 taler-helper-crypto-rsa-15080 INFO Imported key D8MKKWG2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1617209927'
dic 31 14:46:56-189437 taler-helper-crypto-rsa-15080 INFO Imported key HPAQG4NV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1636553927'
dic 31 14:46:56-189507 taler-helper-crypto-rsa-15080 INFO Imported key 8NJ0MXY6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1624463927'
dic 31 14:46:56-189575 taler-helper-crypto-rsa-15080 INFO Imported key 6Z2NPVVJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1620232427'
dic 31 14:46:56-189642 taler-helper-crypto-rsa-15080 INFO Imported key 0VKH2Q2G from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1633531427'
dic 31 14:46:56-189705 taler-helper-crypto-rsa-15080 INFO Imported key 23GNMCAE from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1612978427'
dic 31 14:46:56-189767 taler-helper-crypto-rsa-15080 INFO Imported key V474J2E8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1619023427'
dic 31 14:46:56-189842 taler-helper-crypto-rsa-15080 INFO Imported key 5PS603NJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1611769427'
dic 31 14:46:56-189906 taler-helper-crypto-rsa-15080 INFO Imported key 8EEWKTXV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1638971927'
dic 31 14:46:56-189972 taler-helper-crypto-rsa-15080 INFO Imported key PKVH434P from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1617814427'
dic 31 14:46:56-190036 taler-helper-crypto-rsa-15080 INFO Imported key ZP8QGYY8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1609351427'
dic 31 14:46:56-190099 taler-helper-crypto-rsa-15080 INFO Imported key 868B3E2D from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1638367427'
dic 31 14:46:56-190169 taler-helper-crypto-rsa-15080 INFO Imported key N5MFEDG0 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1618418927'
dic 31 14:46:56-190233 taler-helper-crypto-rsa-15080 INFO Imported key VBWQHY4V from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1635344927'
dic 31 14:46:56-190296 taler-helper-crypto-rsa-15080 INFO Imported key QS13RSS8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1620836927'
dic 31 14:46:56-190362 taler-helper-crypto-rsa-15080 INFO Imported key 8Z8XHQR5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1632926927'
dic 31 14:46:56-190425 taler-helper-crypto-rsa-15080 INFO Imported key 2V8PP4DZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1609955927'
dic 31 14:46:56-190487 taler-helper-crypto-rsa-15080 INFO Imported key VZT5JHNE from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1635949427'
dic 31 14:46:56-190553 taler-helper-crypto-rsa-15080 INFO Imported key NM3X3R99 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1629904427'
dic 31 14:46:56-190616 taler-helper-crypto-rsa-15080 INFO Imported key 0TKWWPMK from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1610560427'
dic 31 14:46:56-190681 taler-helper-crypto-rsa-15080 INFO Imported key 6A3FA617 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1632322427'
dic 31 14:46:56-190752 taler-helper-crypto-rsa-15080 INFO Imported key 8X2JSHYC from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1640785427'
dic 31 14:46:56-190819 taler-helper-crypto-rsa-15080 INFO Imported key 6JXFJ2KP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1634740427'
dic 31 14:46:56-190886 taler-helper-crypto-rsa-15080 INFO Imported key 66XQE80Z from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1625672927'
dic 31 14:46:56-190954 taler-helper-crypto-rsa-15080 INFO Imported key NGHFVV5J from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1621441427'
dic 31 14:46:56-191017 taler-helper-crypto-rsa-15080 INFO Imported key 9T0QFT9N from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1619627927'
dic 31 14:46:56-191083 taler-helper-crypto-rsa-15080 INFO Imported key 4ZXJD4CG from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1634135927'
dic 31 14:46:56-191147 taler-helper-crypto-rsa-15080 INFO Imported key 82NB5BD2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1628090927'
dic 31 14:46:56-191209 taler-helper-crypto-rsa-15080 INFO Imported key QCXGXNGP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1631717927'
dic 31 14:46:56-191275 taler-helper-crypto-rsa-15080 INFO Imported key W05ACM2T from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1626277427'
dic 31 14:46:56-191343 taler-helper-crypto-rsa-15080 INFO Imported key RBAVG5QN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_10/1614791927'
dic 31 14:46:56-191376 taler-helper-crypto-rsa-15080 INFO Loading keys for denomination coin_eur_ct_1
dic 31 14:46:56-191480 taler-helper-crypto-rsa-15080 INFO Imported key 02GPXH3M from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1613582927'
dic 31 14:46:56-191544 taler-helper-crypto-rsa-15080 INFO Imported key YVGZ6EJS from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1628695427'
dic 31 14:46:56-191612 taler-helper-crypto-rsa-15080 INFO Imported key SJDQKHNZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1612373927'
dic 31 14:46:56-191677 taler-helper-crypto-rsa-15080 INFO Imported key M5EAQJB5 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1622650427'
dic 31 14:46:56-191751 taler-helper-crypto-rsa-15080 INFO Imported key S4YJGSSR from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1627486427'
dic 31 14:46:56-191814 taler-helper-crypto-rsa-15080 INFO Imported key J27TSXY8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1637762927'
dic 31 14:46:56-191879 taler-helper-crypto-rsa-15080 INFO Imported key YC9YS1BB from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1614187427'
dic 31 14:46:56-191941 taler-helper-crypto-rsa-15080 INFO Imported key 5SY82H1B from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1616000927'
dic 31 14:46:56-192007 taler-helper-crypto-rsa-15080 INFO Imported key HPT0HDZJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1630508927'
dic 31 14:46:56-192076 taler-helper-crypto-rsa-15080 INFO Imported key B33BX8W3 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1616605427'
dic 31 14:46:56-192139 taler-helper-crypto-rsa-15080 INFO Imported key 9ZW6JA5Z from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1622045927'
dic 31 14:46:56-192204 taler-helper-crypto-rsa-15080 INFO Imported key 1BAFJFFY from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1637158427'
dic 31 14:46:56-192267 taler-helper-crypto-rsa-15080 INFO Imported key 2YP9E3J8 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1625068427'
dic 31 14:46:56-192334 taler-helper-crypto-rsa-15080 INFO Imported key NP93HTXJ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1631113427'
dic 31 14:46:56-192406 taler-helper-crypto-rsa-15080 INFO Imported key W2CB8PJ2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1640180927'
dic 31 14:46:56-192467 taler-helper-crypto-rsa-15080 INFO Imported key T43T87ZN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1629299927'
dic 31 14:46:56-192527 taler-helper-crypto-rsa-15080 INFO Imported key ADT0QWGZ from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1615396427'
dic 31 14:46:56-192590 taler-helper-crypto-rsa-15080 INFO Imported key XC20HSY2 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1623254927'
dic 31 14:46:56-192651 taler-helper-crypto-rsa-15080 INFO Imported key C61XR9C6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1626881927'
dic 31 14:46:56-192714 taler-helper-crypto-rsa-15080 INFO Imported key JXEPY597 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1611164927'
dic 31 14:46:56-192774 taler-helper-crypto-rsa-15080 INFO Imported key SGDKVW4V from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1639576427'
dic 31 14:46:56-192834 taler-helper-crypto-rsa-15080 INFO Imported key 86404Y76 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1623859427'
dic 31 14:46:56-192897 taler-helper-crypto-rsa-15080 INFO Imported key G1K8QYV0 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1617209927'
dic 31 14:46:56-192976 taler-helper-crypto-rsa-15080 INFO Imported key 969HMVTG from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1636553927'
dic 31 14:46:56-193037 taler-helper-crypto-rsa-15080 INFO Imported key ET83WA94 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1624463927'
dic 31 14:46:56-193101 taler-helper-crypto-rsa-15080 INFO Imported key WY91CPS9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1620232427'
dic 31 14:46:56-193161 taler-helper-crypto-rsa-15080 INFO Imported key JEZ608D9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1633531427'
dic 31 14:46:56-193227 taler-helper-crypto-rsa-15080 INFO Imported key FFQS81GP from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1612978427'
dic 31 14:46:56-193298 taler-helper-crypto-rsa-15080 INFO Imported key XXEXJ7XE from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1619023427'
dic 31 14:46:56-193364 taler-helper-crypto-rsa-15080 INFO Imported key 79N6D4J0 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1611769427'
dic 31 14:46:56-193429 taler-helper-crypto-rsa-15080 INFO Imported key 4S4SNA3Z from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1638971927'
dic 31 14:46:56-193489 taler-helper-crypto-rsa-15080 INFO Imported key 6F8BAM1A from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1617814427'
dic 31 14:46:56-193549 taler-helper-crypto-rsa-15080 INFO Imported key DZPXSWWR from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1609351427'
dic 31 14:46:56-193612 taler-helper-crypto-rsa-15080 INFO Imported key W7HCMMBM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1638367427'
dic 31 14:46:56-193673 taler-helper-crypto-rsa-15080 INFO Imported key RQPASC63 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1618418927'
dic 31 14:46:56-193739 taler-helper-crypto-rsa-15080 INFO Imported key 12WS8KWY from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1635344927'
dic 31 14:46:56-193879 taler-helper-crypto-rsa-15080 INFO Imported key MMSM6M1Y from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1620836927'
dic 31 14:46:56-193942 taler-helper-crypto-rsa-15080 INFO Imported key YA8N0NY9 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1632926927'
dic 31 14:46:56-194003 taler-helper-crypto-rsa-15080 INFO Imported key 3KAMWP72 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1609955927'
dic 31 14:46:56-194066 taler-helper-crypto-rsa-15080 INFO Imported key X62D4D6W from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1635949427'
dic 31 14:46:56-194126 taler-helper-crypto-rsa-15080 INFO Imported key ACRTV16H from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1629904427'
dic 31 14:46:56-194189 taler-helper-crypto-rsa-15080 INFO Imported key 1BMZ4NVN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1610560427'
dic 31 14:46:56-194250 taler-helper-crypto-rsa-15080 INFO Imported key AFXFT4NF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1632322427'
dic 31 14:46:56-194310 taler-helper-crypto-rsa-15080 INFO Imported key N6CX7HBV from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1640785427'
dic 31 14:46:56-194373 taler-helper-crypto-rsa-15080 INFO Imported key XH8VXYF6 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1634740427'
dic 31 14:46:56-194438 taler-helper-crypto-rsa-15080 INFO Imported key RREMBRRM from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1625672927'
dic 31 14:46:56-194499 taler-helper-crypto-rsa-15080 INFO Imported key V304RX17 from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1621441427'
dic 31 14:46:56-194562 taler-helper-crypto-rsa-15080 INFO Imported key J2FDVTJN from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1619627927'
dic 31 14:46:56-194630 taler-helper-crypto-rsa-15080 INFO Imported key G1AJ234R from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1634135927'
dic 31 14:46:56-194690 taler-helper-crypto-rsa-15080 INFO Imported key NDSGYWYF from `/home/ttn/build/GNU/T/exchange/src/testing/test_exchange_api_home//.local/share/taler//crypto-rsa//coin_eur_ct_1/1628090927'
dic 31 14:46:56-194754 t